# 4.7.11
* Improvements to core files in respect of localisation
* Added Spanish language translation courtesy of user Tyberial.

# 4.7.10
* Moved away from using a handlebars if/else to choose whether skills sorted by name or sorted by rank are presented on the character sheet, instead calculating this in the getData method and only presenting the skills as required by the user.

# 4.7.9
* The adjective from the Fate ladder will now only be shown on chat messages that are visible to the user (checking message.isContentVisible)

# 4.7.8
* Added the adjective from the Fate Ladder to dice results in Fate Utilities and chat messages with rolls.

* Only valid rolls defined in the Fate Core settings will give ladder adjectives or provide reroll etc. buttons on the relevant chat message.

# 4.7.7
* Bugfix. Applying a character default framework wasn't working due to a migration error that has only become apparent in Foundry v12.

# 4.7.6
* Fixed the spinner buttons on numerical input fields in Chrome

# 4.7.5
* Bugfix: There was a conflict with the way Foundry now builds choices for settings that meant the setting for what initiative skill to use wasn't working properly and this prevented the FateUtilities combat tracker from loading upon starting a conflict.

# 4.7.4
* Updated DOMPurify to version 3.1.5

# 4.7.3
* Added document types to system.json so template.json could be deleted. Deleted template.json
* Switched a number of Stringfields to HTMLFields to allow server-side sanitation of inputs (the system already provides client-side sanitation of inputs when values are saved from character sheets)

# 4.7.2
* Very minor release - added a workaround to ensure drawings on the canvas representing aspects update when their name changes or number of free invokes is changed. Also updated the system manifest to have the correct format for grid units.

# 4.7.1
* Edited CSS to prevent Foundry from overriding personalised colours for scrollbars in FateUtilities and on character sheets.

# 4.7.0
* This version is for v12 and up only
* Added the ability to allocate a macro to a stunt which can be triggered via the lightning bolt on the character sheeet or via the skill roll dropdown in Fate Utilities. Any code you like can therefore be run in a single click from the stunt.

# 4.6.9
* Fixed a bug that prevented track aspects entered in Fate Utilities from being saved properly.
* Checked compatibility with Foundry v12 dev 2 preview.

# 4.6.8
* Added support for shape morph types in the Shape system. You can now store one of the transition types allowed for the system for each shape and it will be used instead of the default shape whenever you change from one shape to the other.

# 4.6.7
* Fixed an inconsistency in the way the translation files work in respect of the label for tracks.
* Added initial Brazillian Portuguese support courtesy of Discord community member LHLF - this is still being worked upon and support for language localisation in the system generally being improved.

# 4.6.6
Deleted as there was a bug, replaced with 4.6.7.

# 4.6.5
* The shape function now stores all token data except x, y, elevation, and flags and sets these values on the token when the shape is changed. This means that size, lighting effects, etc. are stored in the shape data.
* The shape also stores the on/off status of all extras on the shape, allowing an easy way to automatically change a character's stats by setting them on extras to be toggled between.
* Limitation: This breaks if the extra IDs have changed since the shape was stored. 
* The actor's name is also stored and set when the shape is changed.

# 4.6.4
* Converted the system to use a character data model in place of template.json.
* Fixed a bug where changing an item back to not being a container and then taking it into the inventory would return it to being a container on re-deploying the item to the world.
* Tweaked the way tracks are selected and presented to be used as 'health bars' as the old way didn't work now we're using a data model rather than template.json.

# 4.6.3
* Added css properties to make scrollbars narrow with the correct colour on sheets etc. in newer versions of Chrome that have disabled the webkit toolbar pseudo element.
* Added support for hot reloading the EN translation file, hbs and css files to aid in development.
* Deprecated the drawing on top setting as this is no longer required since Foundry 12.317 due to the implementation of Interface vs Object drawings.
* Aspect label drawings are now created at the Interface level by default in v 12.317+.

# 4.6.2
* Bugfix that makes sure skills update properly on character sheet after editing them.
* Bugfix to ensure that Things are created with the correct ownership level (required because of the switch from 'permission' to 'ownership' now being enforced)

# 4.6.1
* Bugfix, and the token name is now also stored in the shape (this is not the name used to store the shape)

# 4.6.0
* Tested that the system works properly with Foundry v12.316 (prototype 1)
* Foundry v12.316 deprecation compatibility changes
* Added methods for changing the playmat backgrounds of Fate Worlds so if the data structure/documents/etc. changes again, we can update the system instead of every single module. The updated modules will require this version of Fate Core Official.
* Some changes made to support localisation efforts.
* Drawings on top setting in Foundry v12 now just sets the default Elevation for drawings to 999999999, meaning they'll render on top of all other canvas elements (unless you're dealing with tokens at ridiculous altitudes).
* Preliminary work on adding an API for characters to have multiple shapes stored to facilitate rapid switching between stored sets of token and avatar artwork. The back-end is all in place, just the user interface needs to be completed.
* Completed work on the token and avatar art switching utility. Look for the circular arrows on the token HUD.

# 4.5.10
* Bugfix - Game aspect notes in Fate Utilities will now save properly.

# 4.5.09
* Bugfix - adding boxes to a track in the track editor on a character sheet sometimes resulted in the wrong number of boxes being stored on the character.

# 4.5.08
* Chat roll invoke etc. buttons will now work even if there's no scene active and associated with the roll.
* Tooltips for chat roll buttons fixed; were not being correctly rendered.
* Render on top code fixed so no error thrown from hook for non GM users.

# 4.5.07
* Added migration of keys on extras attached to actors for consistency.
* Bugfix - Was not possible to save a track to a newly created cateogry because the list of valid categories was loaded on start-up rather than dynamically. You would have been able to add tracks to that category after a refresh. I've modified the functionality in this release so that the list of categories is dynamically generated when the track model is tested.
* Bufix - the skill options in the initiative skill setting now show the name rather than the illegible key.

# 4.5.06
* Bugfix; aspects were not saving properly in the Setup Aspects menu option because all aspects were being created with the key 'undefined'.

# 4.5.05
* Wrote new methods for migrating all data to use base64 encoded keys - permanently - on start-up (this is a GM operation). Extras and characters also have their keys migrated automatically on creation, which will include use cases like importing from compendiums or raw data, etc.

# 4.5.04
* Rolled back automatic migration in migrateData method of actors and extras as it was causing skills to be unable to be saved. Encoded keys can co-exist without issue with normal name keys, but there may be unexpected behaviour if you create a track, skill, or aspect with exactly the same name as an existing item (e.g. using the aspect editor to give a player a second High Concept aspect). Any glitches caused by such duplicate entries should be resolved upon changing the name of the duplicate item. I am researching potenital alternative methods for forcing migration of data to use appropriate keys.
* Changed the logic for handling rolls from chat messages so it will work after the roll history for the scene has been cleared.

# 4.5.03
* Added buttons to chat messages to allow rerolls etc. to be performed from chat messages as well as Fate Utilities.
* Changed logic for reroll messages so that they are also attached to the current scene rather than orphaned.

# 4.5.02
* Bug fixes and improvements to new logic for object key/name migration. 
* Character data migrations only occur if the key is not already an encoded version of the item's name, this should increase efficiency.
* Game stunts, tracks, aspects, and skills are now only migrated if there are any migrations required.

# 4.5.01
* Urgent bugfix release - Saving changes to aspects and track aspects on character sheets was broken.
* Fixed expand track/aspect buttons in FateUtilities.

# 4.5.00
* Preparing to use a base64 encoded version of names as keys, ensuring proper support for unusual characters. Some helper functions added to fcoConstants for this, and also amended my functions that search objects by name field to look for the encoded name as a key first before falling back on searching by the name string itself. (fcoCosntants.tob64(text) and fcoConstants.fromb64(b64))
* Fixed a bug in saving aspect names that meant a character would break if a period was included in the name of the aspect.
* fcoCharacter has now been edited to work without reliance on a 1:1 relationship between object 'name' fields and the same object's key. fcoExtra didn't need any work. Next up is to work on ManageAspects etc. and consider refactoring all handlebars files to contain object keys as data items where it can simplify this refactoring.
* Several bug fixes
* Elimination of various outdated calls which won't work in v12.
* Refactoring complete to always search by name rather than directly referencing stunts, skills, tracks, and aspects by their keys. The next step is to make all keys base 64 encoded copies of names to allow for straightforward conversion from keys to names, and to migrate all world data to use this structure. This should eliminate any and all problems with unusual characters breaking data.
* Migrations written to convert all data objects to use base64 encoded versions of their 'names' as the key instead of the name. If something goes wrong and a key/name pair gets broken it will be restored when the GM next reloads the system at worst, and should never cause character sheets to break permanently anymore.
* Added a reference to sheetData.actor to prevent Tokenizer from having issues opening the non-Tokenizer file picker.
* Drawings on top behaviour has changed - if true, now causes drawings to DEFAULT to being on top of other objects, but changing this setting has no effect on existing drawings. This allows me to use the built in Foundry methods for sorting rather than my own kludgy solution.
* Updated some macros to replace code being phased out in v12.

# 4.4.47
* Bugfix - a single missing s meant that it wasn't possible to add linked skills.

# 4.4.46
* Fixed a minor issue with Fate Utilities; boosts were showing on the aspects tab of Fate Utilities even when everything was supposed to be minimised.
* Fixed a bug in the track editor on character sheets that was not correctly showing the track category.
* Work to change all references directly to object keys to search by name instead, or to find keys from the name. This will hopefully reduce issues with unicode characters and other unusual names that were causing key references to break. This is incomplete and there may be some bugs, please report if any are found. (The files amended so far are EditPlayerAspects, EditPlayerSkills EditPlayerStunts. EditPlayerTracks, ExtraSheet, FateCharacterDefaults, FateCharacterImporter, FateCoreOfficialModel, FateUtilities, and FateActor). This refactor should be finished by 4.4.47.
* Fixed a bug that was preventing the conflict tracker from working property in v10 due to lack of support for combat announcements in version 10.

# 4.4.45
* Bugfix to the world import code - calls weren't awaited so everything broke when I added a debouncedreload to make sure the settings were updated correctly.

# 4.4.44
* Changed some CSS to stop using fixed font sizes on the Fate Core character sheet so various elements change size with the font size aetting in Foundry Core settings.

# 4.4.43
* Changed the logic for tracking rolls in Fate Utilities so that blind rolls and whispered (GM only( rolls do not show up in Fate Utilities.

# 4.4.42
* Found a way to make the Popcorn tracker play better with the Foundry standard initiative system, so that now Foundry and FCO agree on whose turn it is. This enables modules like Maestro to correctly cue off of changes of turn to play hype tracks etc.

# 4.4.41
* Added code to integrate the chosen combat sound board into the Fate Utilities popcorn initiative tracker. It works a bit differently from the core version (as 'your turn is coming up' is meaningless for Popcorn initiative) and just plays the 'Your turn' sound for players, not GMs.

# 4.4.40
* Fixed a bug in the schema for fcoAspect which incorrectly did not allow it to have a value upon creation.

# 4.4.39
Fixed a bug in the new feature from 4.4.38. Was breaking on character names with apostrophes in them due to the identifier used to find the relevant data items.

# 4.4.38
* Forced a refresh after a bunch of settings that had relied upon this being done after the settings were changed. Without this, it was impossible to, say, set a skill as the initiative skill until after a reload following installation of skill default settings.
* Added settings that allows a character to be set to override the refresh total and skill total of the game, using their own total instead.

# 4.4.37
* Updated the code to avoid the deprecated actorData attribute on token actors; this is exchanged with the delta attribute
* Hid the 'synchronise token name to character name' button unless the user owns the viewed character.

# 4.4.36
* Updated the order of operations in CreateThing so that objects can be created in an object that was locked in a character's inventory.
* Added an unobtrusive sync button next to the actor name. This will cause the current actor's name to be applied to the prototype token name attribute (for a real actor) or te token name attribute (for a token character).

# 4.4.35
* Made some changes to the way metadata is displayed in Fate Utilities - players now can't see the eye icon if a character is visible to them but not visible to everyone by default; this was always intended to be GM information. 
* Only owners of tokens can now double click the name in Fate Utilities to change it. (Before, they could double click and the dialog would pop up but they would be unable to make the changes due to lack of permissions)

# 4.4.34
* Ad-hoc roll dialog now performs the roll if enter is pressed.

# 4.4.33
* Deployed a fix for the behaviour that was broken by this Foundry bug fix:
  https://github.com/foundryvtt/foundryvtt/issues/6978
  The hook check for the modifier keybinding now checks for event.isTrusted on the keyUp event and ignores it if isTrusted is false (as this was emulated by Foundry rather than triggered by the user letting go of the shift key).

# 4.4.31 and 4.4.32
  * Changed the fcoConstants.getFateLadder method to be a non-static method, allowing it to be overridden with fcoConstants.prototype.getFateLadder = function () { return {"10":"", "9":"", "8":"Fantastic"}} and so on.

# 4.4.30
  * Changed ad-hoc track editor to prevent the creation of a track in the not-real 'All' category.
  * Added a function to make it possible to change the categoy applied to any or all tracks in the ManageTracks utility.
  * Added a function to change the category of a track on an entity with the Entity Track Editor.

# 4.4.29
  * Made a small change to the logic handling drag and drop of extras between characters. Any tracks and stunts with boxes will now have their aspect names and boxes copied on transfer/copy, allowing for consistent behaviour when copying and when turning extras off and on again.

# 4.4.28
  * Fixed a major bug in the sheet for extras that was causing issues with the display and saving of the extra's information.

# 4.4.27
  * Fixed the issue that was preventing the roll tab and situation aspects pane from scrolling to the bottom of the list when a new roll/situation aspect is added to Fate Utilities.

# 4.4.26
  * The user configuration menu will now not offer Things as characters which can be bound to players.

# 4.4.25
 * Fixed a bug that could result in dragged stunts, tracks, etc. ending up in a bad state due to not deleting extra_id and original_name on copying.

# 4.4.24
 * Applied the bug fix for clicking on the character's avatar in FateUtilities from release 4.4.23 to the avatar of each character in the FU combat tracker as well as the main avatar on the aspects tab.

# 4.4.23
  * Fixed a bug where tabbing out of the player fate point field in FateUtilities would not update their fate points.
  * Fixed a bug where clicking on the avatar of a character in FateUtilities when that character sheet was already rendered would put the character sheet in a dirty state that meant it wouldn't be updated when changes were made and couldn't be closed.

# 4.4.22
  * Fixed a bug that was preventing the roll history in FateUtilities from being updated when rolls were made.

# 4.4.21
  * Fixed a deprecation warning relating to use of message.roll rather than message.rolls[0].
  * Removed the import adventure code workaround from 4.4.16 for versions of Foundry at 10.286+ as this is now natively handled in the same way by Foundry.
  * Verified working fine with Foundry 10.286.

# 4.4.20
  * Fixed a bug that was causing the initial mystery man avatar not to have its colours inverted.

# 4.4.19
  * Fixed a couple of bugs in the avater view function from 4.4.17; was not displaying to remote players due to the image link being absolute.

# 4.4.18
  * Fixed a bug in saving a character default framework with the same name as an existing one.
  * Fixed a bug in saving settings to an adventure when updating it.

# 4.4.17
  * You can now right click the avatar on a Thing, Extra, or Actor to display that character's actor avatar image in a large format.
  * Added an option to merge stunts and/or default character frameworks upon importing settings into a world.

# 4.4.16
  * Tweaked the import advanture code in Fate Core Official so that scenes are imported last; this means that journal bookmarks are no longer shown as 'unknown' on first importing an adventure.
  * Added a confirmation dialog on importing an adventure using a tool other than the fate_splash importer to check whether the user wants to also import the settings from the world that created the adventure. This will allow characters or journal entries from other Fate compendiums to be imported without overriding all world settings.

# 4.4.15
  * Updated the code for importing/exporting settings with Fate Core Official modules to cover some newer settings that hadn't been included.

# 4.4.14
  * Applied a temporary patch to fix issue: https://github.com/foundryvtt/foundryvtt/issues/7945 (lines 1445-1518 of fco.js)

# 4.4.13
  * Fixed a bug that prevented the avatar from an item embedded in a Thing from being updated when the image file was changed. This bugfix also causes the image change to be propagated to the Thing's token avatar in the current scene. Note: This only works for non-container items. To change the avatar for a container, do it from the item entry in the main system item list, or change the avater before turning the item into a container.

# 4.4.12
  * A couple of small css tweaks and fixed a broken link in the FCO documentation.

# 4.4.11 
  * Checked for v 10.283 compatibility.

# 4.4.10
 * Fixed a major bug in the German translation that prevented character sheets from working properly; keys and names were mismatched for the various system defaults.

# 4.4.09
 * GMs only: Added a + option in the skills header. This provides a quick dialog for adding an ad-hoc skill, allowing the name and rank to be set immediately.
 * Tested system in Foundry 10.278 and ensured everything was still working as expected.

# 4.4.08 
 * Fixed a bug in FateUtilities that meant when you clicked on the track notes field, if you clicked on the text rather than an empty part of the field, it would throw an error and not edit the field
 * In the latest version of Foundry, activating a module does not cause a reload. Tweaked the code for installModule() so it manually reloads to ensure everything works properly.
 * Updated system documentation to use a single paginated journal entry.

# 4.4.06 & 4.4.07
  * Refactored extra_tag to extra_id, adding another key for original_name as well where necessary. This is designed to allow us to get data models working properly for stunts, skills, tracks, and aspects.
  * Refactored ManageSkills to use the fcoSkill model for creating and editing skills, ensuring data consistency.
  * Refactored skill editors on character sheet to use the fcoSkill model for creating or editing ad-hoc skills.
  * Repaired some mentions of token.image by switching to prototypetoken.src.img
  * Fixed a bug that caused an actor to be deleted if dragged on to a character sheet.
  * 'Drawings on top' is functional again.
  * Refactored to use the async version of TextEditor.enrichHTML for all occurrences.
  * Got an alternative method working to make drawings render on top in all cases.
  * When you change the aspect name width setting in Fate Utilities, this now causes FU to re-render.
  * Minor bug fix... spending a fate point on an unassigned character caused an error if the gm had no assigned character.
  * Added tracking for boosts to the main tab of Fate Utilities. When the GM shift-clicks a +2 or reroll button in the rolls tab to modify a roll with free invokes, they can now select boosts to use on the roll, automatically subtracting the boosts from the character's sheet.
  * Added boosts to character sheet
  * Localised 'Boost' and 'Boosts'
  * Made compatible with Foundry v10 Development Release 1; this means that the new fontDefinitions API is being used for all fonts in the system.
  * As of v10d1, changing items on token actors is updating their sheets etc. properly!
  * As of v10d1, tokens are on top of drawings due to the new token masking protocol. This will be edited in a later development release so should not need any changes from me.
  * Added the ability to hide skills provided by extras. This prevents them from showing up on the character sheet or dropdown list of skills to roll in FateUtilities. Useful when you want to modify tracks via the skill from an extra but it's never rolled.
  * Allow negative refresh costs for extras and stunts.
  * Added ability to store character skill ranks and aspect values (independently) with a character default framework.
  * Tweaked the behaviour of hidden skills on extra to ensure that the hidden/unhidden status immediately updates. Where a skill is set to combine with others, the skill will only be hidden on the character if all combining skills on relevant extras are set to Hidden.
  * Fixed the presentation of stunts when hovered in the modified roll dialog so a stripped version of the description is shown rather than the full HTML.
  * Added the ability to sort stunts on a character sheet alphabetically
  * Added a user setting to define whether skills on character sheets should always default to being sorted by rank
  * Added a user setting to define whether stunts on character sheets should always default to being sorted alphabetically
  * Switched the plug icon on character sheets to find the related extra by ID rather than name.
  * Updated import code to use the new Foundry adventure module rather than having to home brew all the settings and folder exports. This is currently in testing, but seems to be working well.
  * Added the ability to roll a track (the track can be set to roll empty boxes or full boxes depending on the rules of a particular game). The track can also be rolled with the Modified Roll Dialog. For reasons of not wanting to expand the technical complexity overmuch you cannot add a second track to a track or a track to a skill roll with the Modified Roll Dialog. A track that's rollable will have a dice icon on the character sheet allowing it to be rolled.
  * Similarly, a dice icon is added to tracks in Fate Utilities allowing them to be rolled from there.

# 4.4.05
  * Fixed bug in exporting of settings caused by fco_roll-formulae being used instead of fco-roll-formula.

# 4.4.04
  * Edited some drag and drop functions to make them work with Foundry 10.262 following changes to the drag and drop workflow.
  * Tided up the code surrounding creating Things by dropping items to canvas to follow the new workflow as well.

# 4.4.03 
 * Fixed a bug in Thing creation for players - parameter passed to createThing was the scene data not the scene itself meaning that getting the token failed.

# 4.4.02
  * Fixed a bug where attempting to change the name of an aspect with a drawing on the board caused an error and failure to change the name.

# 4.4.01
  * Reduced bottom padding on mfate-tracks__list element to make the gap between rows slightly less large. Was set to 1em, now set to 5px.
  * Merged commit from 4.3.25 - Renamed the Fate Core Official concat handlebars helper to fco_concat as the original helper was causing a conflict with the built in Foundry helper. The result of this was to prevent the file picker for card faces from correctly allocating the chosen file to the relevant data field.

# 4.4.00
  * Refactored to eliminate deprecation warnings and ensure working normally in v10 prototype 1.
    * The importModule code now uses the compendiums grabbed from game.packs.get() rather than building a compendiumcollection in memory, because that stopped working
    * Calls to JSON.parse dice rolls are no longer necessary as rolls contain the parsed rolls in the first place now.
    * All calls to message.roll translated to message.rolls as the chatmessage now holds an array of rolls. We only ever work with the first roll.
    * CONST.DOCUMENT_PERMISSION_LEVELS changed to CONST.DOCUMENT_OWNERSHIP_LEVELS
    * Amended _precreate method to use updateSource rather than data.update.
    * All relevant calls to data.data changed to .system and all relevant updates for data changed to system (There were a lot).
    * Overhauled the method used to import all compendium packs for an EH module to be more reliable, using built-in Foundry methods rather than my own.
    * Fixed the sorting of extras on actors and Things
  * Ensured fco_shifted initialised to false on start-up to ensure that the value is not just undefined.
  
  * Known bugs:
    * There appear to be some issues with the functionality of updating embedded items on token actors. It often doesn't show the update until after you refresh the game.
    * Due to the above, for this phase of the prototype, don't use extras on token actors that you want to turn on and off to change their traits etc.

# -- Branch point from 4.3.XX

# 4.3.24
  * Fixed a critical bug in the import module code used to set up Fate Core modules provided by Evil Hat.

# 4.3.23 
  * Fixed an edge case where Fate Utilities wouldn't refresh correctly upon changing the fate points of an actor that has two linked tokens on the same scene.

# 4.3.22
  * Minor tweak to the html of the Extra Sheet so that it doesn't band if you have a gradient or image set as the background colour.
  * Minor tweak to Modified Roll Dialog so it doesn't add a <br> after stunts unless required

# 4.3.21 
  * Support added for different dice formulae that will still show in Fate Utilities. Set valid formulae as a comma separated list. 4df is always available, but the modified roll dialog and GM ad-hoc roll dialogs will default to the first item in this list.
  * Other fate formulae are supported (e.g. 5dfkh4 from Straw Boss) but you can also use non-Fate Dice, though this is experimental.

# 4.3.20 
  * Undid the patch from 4.3.4 as the bug is fixed in the latest version of Foundry. If you're suddenly having trouble deleting skills, tracks, or stunts from items on token actors, update Foundry.

# 4.3.19
  * The background colour attribute is now also a background rather than a background-color, allowing the use of css tools like gradients, url() etc.
  * The name on a character sheet now uses the text colour rather than the header colour.
  * The stunt database window now uses the background property for the header colour for parity with the character sheet headers etc.

# 4.3.18
  * Edited the Pen.css file to improve consistency between Pen editors and the main standard look of things.
  * Added <p> tags to the dialog functions in fcoConstants so that the dialogs generated with them are prettier.
  * In the colour schemes manager, changed background-color to background for the header colour variable so that, if user has set a gradient etc. it will show it properly.

# 4.3.17
  * Bug fix; modified rolls were not working when manual roll values were disabled because of a missing ? in the call to the value of the manual roll field.

# 4.3.16
 * Reworked the settings engine for sheet customisations yet again, giving GMs the ability to override the core system sheet colours & other settings to make the default appearance look how they want.
 * Users can still override this freely to make the sheet look however they want.
 * The user's choice of sheet design is now stored in a flag on their user rather than in system settings, meaning that it will persist across sessions on different web browsers.
 * GMs can also revert back to system default settings from the sheet customisation options dialog.
 * Users can abandon their customisations to use the world's settings by default.
 * Added code to the utilities for EH module migration allowing the sheet settings to be migrated with the world.

# 4.3.15
 * Added an extra option to allow users to override the world's sheet logo for their own purposes in the character sheet customisation menu.

# 4.3.14
  * Added a system option (world setting) to change the logo shown by default on character sheets in the world.

# 4.3.13
 * Added a system option (world setting) to 'allow manual offline rolls'.
 * When activated an additional option is added to the Modified Roll Dialog which allows the the user to provide a manual roll result (i.e. because they rolled dice offline or elsewhere)
 * If this option is used, this manual result will be used to derive the roll rather than an actual roll.
 * At this time, rerolls from fate points or free invokes cannot also be made manual, suggest you use the manual roll modification option in this circumstance.

# 4.3.12
 * When the GM rolls for a user, the user can now modify the resulting roll as long as the character is assigned to them as their character.
 * Fixed a bug in the logic that stored the user in the speaker on rolls where a stunt was used, ensuring that it now subtracts from the correct fate point pool.

# 4.3.11
  * When the GM clicks to modify a roll with a fate point (+2, reroll, manual modifier) the system will now only deduct from the GM's fate points if the character has no player owner.
  * You can invert this behaviour as the GM to deduct from your points for the scene when you invoke by holding shift (or whatever you have set the modifier key to) when you click on the modifier button.
  * Updated the Fari importer to cope with the structural changes introduced in v6 of Fari in February 2022. Will now accommodate multiple Skills blocks (though they'll get collapsed into one skill list on import)

# 4.3.10
  * Added extra code to support additional fonts added outside the system and after init, for example with the Custom Fonts module.

# 4.3.9
  * The font options now store a text value for the font name rather than the index of the font in CONFIG.fontFamilies. This prevents issues if a font is added or deleted, changing the order of fonts.

# 4.3.8
  * Added an 'apply' button to the sheet customisation tool, allowing the current settings to be saved and applied without closing the customisation dialog.

# 4.3.7
  * Added ability for GMs to delete public schemes from other users
  * Added ability for GMs to hover over the name of a scheme to see who the author is
  * Fixed a bug that was causing the shift-click free invoke function to fail before being able to assign invokes.

# 4.3.6
  * Completed the addition of a storage mechanism for character sheet colour profiles, allowing rapid transition between stored settings.
  * Colour settings made public by a user are shared freely with other users.

# 4.3.5
  * Added additional sheet options for theming the character sheet, including the background
  * Applied theming options to Fate Utilities and most other player-facing interfaces in the game.
  * Fixed edge case bugs around the renaming of features from extras when applying them to characters.
  * Added simple ability to modify sheet appearance by editing a text box/copying/pasting - may eventually implement the ability to save sheet appearances to a user or world setting.

# 4.3.4
  * Added patches to fix Foundry bug https://gitlab.com/foundrynet/foundryvtt/-/issues/6421
  * This bug prevents the -= syntax from deleting a key from an item that's embedded in an unlinked actor.
  * Will be reverted back to prevent a double database update on every deletion once this is patched in Foundry.

# 4.3.3
  * Minor bugfix: Putting "s or 's in skill names won't cause an error on saving modified skills.

# 4.3.2
  * Minor bugfix; should prevent double character creation from the template buttons in the Actor menu if there is a popout copy of the menu also open.

# 4.3.1
 * Updated the keybinding code to be compatible with the breaking changes in 9.236.
 * You can now set a keybinding for the modifier key in Fate Core Official to change it from LeftShift and RightShift.

# 4.3.0
* Updated the Official Fate Core System documentation with various changes made since the documentation was last edited.

# 4.2.391
 * Removed name field from some checkboxes to prevent two actor updates from being pushed simultaneously.

# 4.2.39
  * Experimental bug fix; change box_values updates to only update box_values and not the whole set of Tracks to see if this resolves issue in Forge hosted account.

# 4.2.38
  * Fixed two bugs: 
  * 1) Added a manual style for the fate core font on the presentation of stunts on the character sheet to prevent Ernie's Modern UI (or other visual override modules) from stopping the glyphs for Attack, Overcome, etc. displaying properly.
  * 2) Finally got round to adding some additional optional chaining modifiers so that if an actor is deleted from the list of actors but still has a token on a scene, it doesn't prevent Fate Utilities from opening until the token is deleted.

# Version 4.2.37
  * Changed behaviour of Entity Track Editor such that editing the name of a track will now delete the original and replace with the edited version rather than adding a new track to the character/extra.

# Version 4.2.36
  * Fixed a bug in the way the shift-click functions in the roll history tab for spending free invokes function.

# Version 4.2.35
  * Tweaked the Fate Core Official CSS so it now won't override the monospace font used for macro editor text areas.

# Version 4.2.34
  * Set an explicit width for the default framework manager, as under some circumstances this was not being assigned a width and it caused layout issues.

# Version 4.2.33
  * Checked for compatiblity with Foundry v9 testing build (9.232)
  * Prevented a bug upon trying to open Fate Utilities when tokens without an actor in the actor database are present on the current scene.

# Version 4.2.32
  * Amended the Fate Utilities combat tracker; everything is nicely centered now
  * Switched behaviour of some buttons in the combat tracker; removed the Open Sheet button and gave this function to the avatar button. This is more consistent with behaviour elsewhere, where clicking the avatar opens the character's sheet. The avatar still works for this function even though it's rendered partially transparent when the character has acted.

# Version 4.2.31
  * Bugfix; the colouring of combatants that had acted in Fate Utilities' combat tracker was not working correctly.

# Version 4.2.30
  * Bugfix; Fate Utilities wouldn't work without there being an active combat (oops).

# Version 4.2.29
  * Added a system option to disable enforcing the refresh total on PCs.

# Version 4.2.28
  * Fixed a bug in the 'find token' combat tracker button. It wasn't panning to the token.

# Version 4.2.27
  * Added the ability to name individual conflicts to assist in identifying which one you're looking at or for thematic reasons.

# Version 4.2.26
  * Fixed a major bug introduced by the change of game.i18n.localize() to only return strings rather than objects.

# Version 4.2.25
  * Compatibility with 9.231 confirmed
  * Shift clicking changed to use new keybinding API
  * A couple of bugs killed relating to shift-click features.
  * Added support for unpinned conflicts.

# Version 4.2.24
  * Amended FateCharacterImporter.js to accommodate the altered structure of the current version of Fari's character files.
  * Minor bugfixes
  * Removed some unneeded console.log lines.
  * Added an ad-hoc dice rolling tool for GMs in the roll history tab of Fate Utilities.

# Version 4.2.23
  * Added a macro to the Fate Core Official macro compendium which allows the owner of a token to roll a track for the selected token.

# Version 4.2.22
  * Moved addition of mutationobserver for Extra avatar from activateListeners to end of overridden _render method, as this way we can guaratnee the avatar has been rendered _before_ we attempt to apply the listener.

# Version 4.2.21
  * Added 'await' on calls to _render methods to prevent a potential bug relating to the mutation observer on the avatar image.

# Version 4.2.20
  * Added a 'boxes' field to the stunt editor, can be set from 0 up or left blank. If greater than 0, a number of checkboxes equal to 'boxes' will be rendered next to the expanded description of a stunt on a character sheet. This lets you keep track of uses per session, escalating stunts, etc. etc. without having to build a separate stress track into the character for keeping track of the stunt.

# Version 4.2.19
  * Amended 'event.target' to 'event.currentTarget' to fix an issue with the HTML editor in a few different places.

# Version 4.2.18
  * Added right-click to edit raw html for aspect and track notes on an actor
  * Added right-click to edit raw html for attack, overcome, permissions, and other fields on the sheet for an extra.
  * Added right-click to edit stunt description html.
  * Added right-click to edit aspect description & notes html on character sheet.
  * Added right-click to edit aspect description on 'manage aspects' level.
  * Added right-click to edit raw html for description, attack, overcome, etc. on 'manage skills' level.
  * Added right-click to edit raw html for rich text elements in the tracks editors.
  * Added right-click to edit raw html for all rich text elements in FateUtilities.

# Version 4.2.17
  * Added a 'discard' button to the dialog used to update text to prevent an unresolved promise from hanging around when the dialog is used.
  * Added ability to right click instead of left clicking to edit the raw html of the Description, Biography, and Notes fields of a character in a pop-up editor. Same functionality possibly to come for other rich text fields later.

# Version 4.2.16
  * Changed some further references to 'entity' in the code so the system works properly with v9.225 (developer preview 1 of version 9).
  * The system's macro and journal compedium packs had 'type' added in addition to 'entity' for support of v9.225+

# Version 4.2.15
  * Fate Utilities, if minimised, will now maximise correctly if you click the icon to launch Fate Utilities rather than glitching out. 

# Version 4.2.14
  * Rolls modified from Fate Utilities now also modify the original roll chat message.
  * Rerolls from Fate Utilities now show the original roll on the entry for the reroll.

# Version 4.2.13
  * The new feature added in 4.2.12 now also applies to combatants.

# Version 4.2.12
  * Added a new setting, "Fate Utilities Ignore List". This accepts a comma-separated string of prefixes; any tokens with a name or actor name starting with that prefix (e.g. (TH) for Trigger Happy) won't be shown in Fate Utilities.

# Version 4.2.11
  * Edited behaviour on adding an extra to a character to ensure no change is made to the character unless the extra is set to Active when it is added.

# Version 4.2.10
  * Set Fate Utilities to ignore any combatant that's not of type 'fate-core-official' or 'Thing'.

# Version 4.2.09
  * Set Fate Utilities to ignore any token that's not of type 'fate-core-official' so that Trigger Happy tokens (and anything else that adds tokens to the map) won't clog up Fate Utilities.

# Version 4.2.08
  * Added an explicit render call to the toggle extra button on the Fate character sheet, as it wasn't automatically rendering for token actors.

# Version 4.2.07
  * Added the .fate class to Thing sheets, removing the grey padding around the sheet window.
  * Added the double-click function to share an Exta to chat from Thing character sheets.
  * Changed drag/drop handlers to use fromUuid rather than encoding the entire item in the html data tag to improve efficiency.

# Version 4.2.06
  * Prevented URL stripping on adding an item avatar IF the link provided is not a local link.

# Version 4.2.05
  * Fixed a small bug that was causing the stunt DB filter command to fail in some cases if there was an issue with a malformed stunt in the database.

# Version 4.2.04
  * Fixed a bug by removing the extra_tag from stunts when adding all stunts from a character to the stunt database.

# Version 4.2.03
  * Added the ability to double-click on the names of stunts, skills, aspects, and tracks on extra and character sheets (and the stunt database) to post a summary of it into the OOC chat messages.

# Version 4.2.02
  * Tweaked the debounce timing in my custom render functions to solve a render timing issue on character sheets.
  * Added a button to the token layer (with the Fate Utilities and Show Character buttons) to display the stunt database without having to open a character sheet first (GM only). If you're the GM you can also drag and drop from the stunt database to a character or extra by clicking on the table cell containing the stunt's name.

# Version 4.2.01
  * Tweaked for compatibility with version 9 prototype 2 (v9.224)
  * Minor edit to characterview to render HTML in stunt descs.
  * Thanks to John Helmuth for tracking down an issue relating to situation aspects with empty names. Fate Utilities now disables aspect manipulation fields until aspects have been given a name.

# Version 4.1.30
  * Tweaked some localization strings to be a bit more user friendly.

# Version 4.1.29
  * Added a new feature to the Fate Utilities Roll tab; you can now click the tools icon to manually adjust a roll by a positive or negative number of your choice, with a text description.
  * There is also a paid modifier button to modify the dice roll and spend a fate point.
  * I also fixed a bug in v4.1.27's user setting to change the system font; it wasn't correctly allocating the font on first load for a user because it was setting the value of the setting to a string rather than a numeric index of the font on CONFIG.fontFamilies.

# Version 4.1.28
  * Fixed a minor bug that was causing Fate Utilities to stop rendering when an added aspect was tabbed out of instead of clicking elsewhere in the window.

# Version 4.1.27
  * Provided two new settings: 
    ** Setting 1 allows users to select a font they wish to use from the list of fonts installed in Foundry. This will set almost all text in Foundry to use that font unless setting 2 is set to true.
    ** Setting 2 disables the above font override in respect of system fonts used in menus etc.

# Version 4.1.26
  * Finally fixed an annoying margin issue on the track info display obtained by right clicking a track on a character sheet.

# Version 4.1.25
  * System now won't ask if you want to exit without saving changes when you click the 'save' button.

# Version 4.1.24
  * Exiting the player skill editor without saving when changes have been made now asks if you to confirm that you wish to abandon changes.

# Version 4.1.23
  * Setting to put drawings on top layer now checks to see if the canvas is active to prevent an error if it isn't.
  * Added John Helmuth's pull request to make the 'continue without installing' button dynamic rather than fixed in height.
  * Corrected scrollY behaviour on biography and notes fields on character sheet when editiing them.

# Version 4.1.22
  * A refresh is no longer required FOR OTHER CONNECTED CLIENTS to switch drawings from the bottom layer to the top layer and vice versa.

# Version 4.1.21
  * A refresh is no longer required to switch drawings from the bottom layer to the top layer and vice versa.

# Version 4.1.20
  * The option to render the drawings layer on top of other layers is now working again. The drawing layer now exists in the Interface Layer group rather than the Primary Layer group when this option is enabled.

# Version 4.1.19
  * Removed two settings for FU Aspect Labels that were meant to be only available from the separate options dialog in the Scene tab of FateUtilities.
  * Moved the character sheet customisation options to a separate menu and added some additional settings, allowing each user to define:
    ** The sheet header colour
    ** The sheet accent colour (this is used for scroll bars and the borders of certain elements)
    ** The sheet label colour (the text labels like 'skills' etc.)
    ** Whether to use rounded header bars or notched header bars (notched bars look like those on the print Fate Core character sheet)

# Version 4.1.18
  * Added settings for the Skills and Aspects pane minimum percentage heights on the character sheet. This allows each user to tweak the maximum height of these panes on the character sheet to suit their needs and their monitor size.

# Version 4.1.17
  * Clicking the 'create a character' button inside an actor folder once again puts the created character in that folder rather than dumping it in the root of the characters folder.

# Version 4.1.16
  * Added an option: Default Actor Permission (None, Limited, Observer, Owner). This defaults to None as per standard Foundry actor permissions. Any actor you create from the main create button or from the button to create from a template will be set to this permission level.
  * Added an eye-with-slash icon next to the name of an actor in Fate Utilities where that actor's default permissions are set to 'None' - this is a reminder that players can't see that actor in Fate Utilities.
  * Added a ghost icon next to the name of an actor in Fate Utilities where that actor's token is hidden - this is a reminder that players can't see that actor in Fate Utilities because of this.
  * For consistency, owned characters (that is, PCs) which have default permissions of None are also now hidden from Fate Utilities for players (and will display an icon accordingly in the GM view)

# Version 4.1.15
  * Made a slight improvement to the layout of the Scene tab of Fate Utilities so there's more room for the notes tab.
  * Added support for Dice So Nice special effects at specific Fate rolls (e.g. -4, +4, 0). This is not currently working, but I think this is a DSN bug. Waiting for feedback from developers.
  * Hitting enter on the name field of a new aspect in the system aspect editor will save the aspect rather than dismissing it.
  * Fixed a bug in the GM shift-click free invoke selection tool; aspects with spaces in their name were not working properly.

# Version 4.1.14
  * Added a new feature to change the behaviour of the minimal sheet view. I've added a little eye button to the sheet (for GMs only). It toggles between three states: Minimal view, minimal view at refresh 0, and full view regardless of refresh. Default behaviour is minimal view at refresh 0, but I wanted to give GMs the option to have player NPCs with refresh 0 that still have a full character sheet, etc.

# Version 4.1.13
  * You can now select a skill only on an extra to be enhanced by a stunt on the same extra.

# Version 4.1.12
  * Minor tweak; shift-click menu on free invoke buttons for GMs will now only display a dialog if the current scene has aspects on it with free invokes.

# Version 4.1.11
  * Added options for aspect labels to have editable fill and border alpha settings.
  * Fixed a bug that allowed aspect label font sizes of <8 and >256, which were invalid
  * Added behaviour so that the drawing layer is automatically selected when you add an aspect to the scene.

# Version 4.1.10
  * Bugfix; prepareData was causing console errors for games with Things.
  * New feature: Shift-clicking on the visibility toggle for a Countdown will cause the toggle to go backwards (from show boxes to hidden, from hidden to visible, from visible to show boxes)
  * Fate Core glyph font added as a Font Family (Fate). You can edit anywhere that accepts HTML to use it for the overcome, defend etc. actions with A, O, D, and C like so:
    <b style="font-family:Fate">O</b>
    This will render with the Overcome symbol once you save the journal entry.
    You can also render stress boxes with numbers 1 through 9, fate dice with +, - and 0, and a single stress box with b.

# Version 4.1.9
  * Added calculations in PrepareData so that any track with boxes can be presented as an attribute bar on a token.

# Version 4.1.8
  * Added max and value to prepareData method of fcoActor so that fate points can be presented as a resource bar.

# Version 4.1.7
  * Fixed a bug; the free plus2 and reroll buttons were not working on scenes where situation aspects had not yet been defined.

# Version 4.1.6
  * Fixed a bug; the full description, when marked and when recover values for tracks in the system track editor weren't populated immediately on changing track in the editor selection menu. 

# Version 4.1.5
  * Fixed a bug; track and aspect notes edited from a character sheet were not being saved until you closed the character sheet and re-opened it.

# Version 4.1.4
  * Added German language support thanks to https://github.com/Talaren

# Version 4.1.3
  * Deleting a track category will now delete all tracks in that category... but you'll be asked first.

# Version 4.1.2
  * Improved layout of FU scene notes tab when there are countdowns on the scene.

# Version 4.1.1
  * Bug fixes in new features IRO extras & extra skill combining.
  
# Version 4.1.0
  * Refactored Extras:
    ** You can now add multiple skills, tracks, aspects etc. of the same name from different extras.
    ** The additional extras will be given an index number to avoid potential confusion
    ** You can selet the 'combine skills' option to join together all skills from any extras with this option enabled.
    ** This will cause a combined rank to appear on the character sheet. You can only combine skills from extras this way, not skills innate to the character's sheet.
    ** Attempting to combine skills from extras when a skill of the same name directly on the sheet will fail to work.
  
# Version 4.0.20
  * GMs can now shift-click the free invoke buttons (+2 and reroll) in the Fate Utilities rolls tab in order to select which situation aspects have been invoked.
  * This will reduce the free invokes on the relevant scene aspects accordingly.

# Version 4.0.19
  * Corrected unintended behaviour when editing a track on an extra, to ensure that the updates are actually applied to the character.

# Version 4.0.18
  * You can now drag elements like tracks, stunts, etc. from Extras to other Extras and to Actors and vice versa. Hold shift to tranfer with specific existing data.
  * All transfers by dragging from actor/extra are now consistently handled by clicking on the NAME of the entity rather than the draggable area being somewhat vague.
  * Added a button (two up chevrons) to the Stunt header to upload all stunts from an actor or extra to the world's stunt database.

# Version 4.0.17
  * Disabled the Fate Utilities conflict tracker when the scene for a combat has been set to null
  * Refactored several .forEach calls to use for...of calls instead as these are async-safe.
  
# Version 4.0.16
  * Changed the code that creates a character from a template so it won't fail if actor_link isn't defined in the template.

# Version 4.0.15
  * Added a handy macro to the Fate Core Official macro compendium that lets a GM speak as any actor from a dialog (with rich text using ctrl-b etc. on Chrome) rather than having to click a token.
  * Changed the installModule method to sort packs by entity type first; this means JournalEntries will always be before Scenes, and therefore map pins will have the correct hover text immediately.

# Version 4.0.14
  * Modified handling of dice made with a roll like /r 4df[Reason]+2[explanation of modifiers] so that they are shown properly in Fate Utilities. 
  * Added filePicker buttons to the options for the default sheet template.

# Version 4.0.13
  * Moved the roll, modified roll, and stunt roll processes out to functions in the fco actor class to make them easier to use in macros.
  * Corrected an error on the character sheet where stunts with 'None' as the skill type were still showing the dice icon.
  
# Version 4.0.12
  * Tweaks in preparation for launch of official content modules

# Version 4.0.11
  * Tweaked the dynamic sizing of the layout of the Scenes tab in Fate Utilities.

# Version 4.0.10
  * Fixed a fairly severe layout issue with biography and other long notes fields taht was causing issues when they overflowed.
  
# Version 4.0.9
  * Moved actor processing from creation hooks to the _onCreate method.

# Version 4.0.8
  * More minor and extremely pedantic character sheet improvements.

# Version 4.0.7
  * Minor character sheet improvements.

# Version 4.0.6
  * Fixed a bug with the enriched text editor; it was not correctly hiding secrets in some cases
  * Wrapped various maintenance functions in isGM tests so users didn't get errors on connecting
  * Verified compatibility with v0.8.4b
  * Updated some of the documentation (Added right click to view track notes function)

# Version 4.0.5
  * Added comprehensive documentation to a system Journal compendium.
  * Added a Macro system compendium with a couple of useful macros inside.

# Version 4.0.4
  * World image now set to a specific EH choice after initialising a world from the splash screen
  * Thumbnail for splash screen changed from jpg to webp.

# Version 4.0.3
  * Back-end utility construction in preparation for creation of premium content packs.

# Version 4.0.2
  * Added an 'All' category to the character track editor so that you can manipulate the order of tracks etc. explicitly without being blocked by a category boundary.
  * Added a right-click action to tracks on character sheets which will give a player-friendly display of info about the track
  * Updated the skill information provided on right-click of a skill to look a bit smarter.

# Version 4.0.1
  * Pronouns now hidden on blank characters (with Refresh 0).
  * Powered by Fate logo no longer blocks clicks on elements in front of it.
  * Added the ability to edit tracks on existing characters - this lets you copy, export to JSON, and change all attributes other than 'unique' and 'universal'.

# Version 4.0.0
  * First release of Fate Core Official!
  * Fixed a bug that meant non-PC world skills became marked as PC skills after being added to and then deleted from a PC.

# Version 3.1.23
  * Non-owner view of the character sheet has been much improved
    - You can now click on the expand/contract buttons for tracks, stunts, and skills
    - Any widgets that the viewer cannot interact with are now hidden to avoid confusion and provide a cleaner experience overall.

# Version 3.1.22
  * All settings moved to fco.js to prevent them potentially being unavailable due to the order in which they are initialised.
  
# Version 3.1.21
  * Sheets now default to having all items expanded for non-owners (as the expand buttons don't work for them)
  * Slight tweaks to layout of aspect and track notes
  * Title bar for a character sheet clearly shows whether you are in view only mode for a specific character.

# Version 3.1.20
  * Changes to the enrichment code so it shows owners secret blocks even if they aren't the GM

# Version 3.1,19
  * All the long-text fields in the system (I think!) are now safe to use links in the style of @Actor[Skimble]
  *... without them becoming hard-coded Foundry links by ID. This enables us to link by name willy nilly across the system without risk (Except that name links will break if names are changed of course)

# Version 3.1.17 & 3.1.18 (Bugfix)
  * Built in support for storing scene flag data so map pins and scene journal links are not lost on import from compendia.
  * To store the flags, either use the macro or run fcoConstants.index_journals before exporting the scenes to a compendium
  * The system is built to restore from this flag (if found) during installation of a module, but this can also be done manually with 
  * fcoConstants.relink_after_compendia
  * After installing a module, the system finds all folders from that module with the words 'public' or 'player character' (ingoring case).
  * It then sets each entity within each such folder to default to Observer permissions for all users.
  * All JSON output by the system is now prettified by default with 5 spaces
  * Added the Jost font

# Version 3.1.16
  * Evil Hat official content deployment tool prepared. Requirements that must be met in a module to be successfully set up are:
  ** There must be a thumbnail image in /module/[module-name]/art/thumb.jpg.
  *** It's assumed that this thumbnail is 260px by 260px.
  * There must be a setup.json file in /module/[module name]/json/setup.json" This is an export of all the world's settings.
  * Ensure all actor names are unique

# Version 3.1.15
  * Characters with refresh 0 now have all but the Notes field hidden; ideal for map markers etc.
  * To enable the other sheet fields, just set refresh to a number other than 0.
  * The world import/export feature now exports more settings than before including character defaults, and can read in from a JSON file.
  * Added a method to fcoConstants to allow a JSON file to be read in

# Version 3.1.14
  * Added an option to make the notes on a character visible to GMs only.

# Version 3.1.13
  * ActorLink value now stored when you save a template.
  * ActorLink set to true by default for new characters other than created from templates
  * Overridden actor creation dialog means you don't have to give a name or pick a character type (There is only one valid character type so no need for a dialog)

# Version 3.1.12
  * Implemented a new Countdown feature that can be found in the scene tab.
  * Although it's in the scene tab, countdowns are global because they can apply across multiple scenes.
  * Countdowns can be hidden from players, hidden except for boxes, or fully visible. 
  * The show boxes setting is a good way to build tension!

# Version 3.1.11
  * CSS tweaks
  * Bug fix in Thing handling
  * More layout tweaks.

# Version 3.1.10
  * Tracks with aspects and filled boxes now have their state stored when the extra is deactivated on the character by toggling it (as opposed to deletion)
  * Added a custom lightweight rich text editor (pen.js) to the long fields on extras and the character sheet to allow for prettier formatting, use of pictures, etc.
  * Improved render-freezing behaviour as combined with the Pen rich text editor
  * Properly locked off the Pen editors on character sheets and FU so that non-owners/GMs can't edit the data.
  
# Version 3.1.9
  * Added a filter to the stunt database. Filters on name, description, and linked skill.
  * Added the 'Powered by Fate' logo to the standard character sheet.
  * Moved all handlebars helpers to fco.js

# Version 3.1.8
  * Tweaked which element of the aspect header mf_draggable is applied to (as clcking on the aspect text and dragging to select the text was dragging the aspect)
  * When editing defaults, on tabbing or clicking on a new field to commit the change to the current field, the field that now has focused regains focus after rendering completed.
  * Stunts, tracks, skills, etc. granted by Extras are no longer tagged with (Extra) - this enables tricks like basing track modifiers off of skills provided by extras, etc.
  * Instead of the (Extra) tag, character components provided by Extras are now marked with a plug symbol.
  * Hovering over the plug symbol will show you which extra this comes from.

# Version 3.1.7
  * Moved settings menus around to a more logical and convenient order.
  * FU aspect label setting now in the scene tab of FU itself.

# Version 3.1.6
  * Added settings for the default aspect label fill, text, and border colours.
  * Moved these settings to a specialised formApplication

# Version 3.1.5
  * Added a setting to turn the Modified Roll Dialog on by default.

# Version 3.1.4
  * Following advice from Atropos, functions to manipulate character based on extras moved to _preCreate and _preDelete methods of the new fcoExtra class.

# Version 3.1.3 
  * If you hold down shift when dragging an element from one character to another, the original data will be carried with.
  * (In the case of extras, this will prevent the extra from being deleted on copy to another character)

# Version 3.1.2
  * If you're the GM, You can now drag skills, stunts, tracks, and aspects between characters. This will place a blank copy of the relevant element on the target character sheet.
  * You can use this as a quick way of creating a new character template by cherry picking parts of an existing character.

# Version 3.1.1
  * Improved display of long skill names in skill editor
  * Added ability to edit ad-hoc skills from the GM skill editor

# Version 3.1.0
  * Added a comprehensive character default framework feature for almost instantaneous creation of characters from predefined sets of skills, stunts, aspects, extras, and tracks. Guide to follow.
  * Things are now hidden from the actor view. The fate-core-official Things folder will be automatically deleted next time you create an item on the map.
  * You can temporarily cause Thing actors to be visible on a re-render by setting game.system.showThings to true.

# Version 3.0.24
  * Added some error handling to the FateCharacterImporter.

# Version 3.0.23
  * Edit Stunt button now not shown when players open the stunt database (this wasn't a major issue as players don't have the necessary permission to change the settings, but from a UI perspective this was less than ideal.)

# Version 3.0.22
  * Added John Helmuth's code to add a setting for the title of 'Skills' on the character sheet.

# Version 3.0.21
  * GMs can now add stunts to the stunt DB and edit stunts directly in the stunt DB rather than having to put them on an actor first.

# Version 3.0.20
  * Implemented a charater importer for the latest version of Fari and for FateX.
  * The Fari importer seems to work quite well with the standard templates but may be unpredictable if it doesn't find the right headers in the sheet.
  * The FateX importer works well with one exception; track automation relying on AND operations will be treated as OR operations in Modular Fate.
  * To use the importer, export your character from Fari or FateX, open as a text file, copy the whole JSON string from there.
  * Then, click the 'download arrow' icon in the toolbard to the left and paste the text into the box that appears before hitting the 'save' button.
  * Your character will be imported.
  * Added a 'Special' skill that can be applied as the linked skill for a stunt. If you do, clicking on the stunt roll button will pop up a dialog to ask you what skill you wish to roll with the stunt.
  * Using the modified roll dialog (shift-click on a roll other than a stunt roll) will include all stunts linked to Special in the list of available stunts to apply to the roll.

# Version 3.0.19
  * Added an 'active' flag to Extras. This enables you to have multiple extras on your sheet which aren't active. This enables you to keep them on your sheet but temporarily disable them.
  * Extras that aren't active have all of their aspects, tracks, skills etc. removed from your character.
  * Extras that aren't active don't count towards refresh spent; to all intents and purposes it's as if they aren't on your character sheet at all.
  * There is a toggle next to each extra's 'edit' button on your character sheet.
  * You can also toggle the 'active' flag from each extra's sheet. This is a checkbox next to the extra's Refresh cost.
  * Use case: Shape shifting. Say you have a human form and a beast form. You can set up an extra containing your skills in human form, and one for your skills in beast form. If your alternate form cost a refresh, ensure you mark both human and beast form as costing one refresh to ensure your total remains accurate. When you change from human to beast, deactivate the 'human form' extra and activate the 'beast form' extra. Your character sheet will magically update to show the different skills.  

# Version 3.0.18
  * Bug fix: Clearing fleeting stress tracks no longer causes an error if there's a token in the scene whose actor has been deleted.
  * Efficiency Improvement: Clearing fleeting stress tracks now only pushes an update for actors that have stress tracks.

# Version 3.0.17
  * Minor tweak to the way extras are displayed in a sorted fashion on the character sheet.
  * Amended code on create/delete item hooks to cope with inconsistent hook parameters (they are passing actor, item, options, userID on token actors rather than item, options, userID)

# Version 3.0.16
  * Fixed a bug on taking Things from the map that prevented them from being put back down again with their contents remaining intact.
  * Switched the getData() method for Actor & Thing to use a duplicated copy of the actor's data in order to prevent pollution (albeit in RAM) of the actor's actual data with the data used for the sheet.
  * Dragging an extra within a sheet now drops it to the bottom of the list of extras.

# Version 3.0.15
  * Added 'await' to all rolls in preparation for async rolls in 0.8.1.
  * Edited hooks to accommodate parameters per 0.8.1. These are breaking changes so minimum core version incremented to 0.8.1.

# Version 3.0.14
  * Added a Notes field to characters and a tab to the character sheet for this so that players and GMs can make detailed notes on their character sheet rather than in a journal entry.

# Version 3.0.13
  * Added an option to render all drawings on top of all other layers, making it easier to see aspect labels etc. when there is lighting, walls etc. present.

# Version 3.0.12
  * Made the size of aspect labels in Fate Utilites a fixed width in em, defaulting to 12.
  * Added a setting to configure the width of aspect labels in FU so that users can set this between 5em and 50em.
  * Tweaked alignment of tracks in FU under expand buttons

# Version 3.0.11
  * Added a new tool that allows the default order of tracks and aspects on new character sheets to be amended.

# Version 3.0.10
  * Removed redundant code to refresh FU on updatecombatant hook as already dealt with by rendercombattracker hook.

# Version 3.0.9
  * Fixed a bug with the hasacted status of actors when removed from the conflict via right-clicking them in the action tracker.
  * HasActed flag is now applied to combatants rather than tokens, this solves a lot of ghostly 'hasacted' issues.
  * Fixed issues with the clear stress button in FU
  * Creating a new conflict with FU and cycling through conflicts in FU now working again.

# Version 3.0.8
  * Creation of timed events now works regardless of whether the Fate Utilities window is popped out or not.

# Version 3.0.7
  * Moved sheet re-render on setting update from a hook responding to updateSettings to the onChange callback function of each relevant setting. This will prevent false positives and unnecessary re-renders.

# Version 3.0.6
  * No errors now thrown on trying to open FateUtilities with no scene active.
  * Fate Utilities only opens automatically if no canvas and no canvas setting turned on.
  * Characters now refresh when a game setting is changed.

# Version 3.0.5
  * Disabling the canvas now causes FateUtilities to be opened on load.
  * Added a 'Check All' button and an 'Uncheck All' button to the GM skill editor for a character.
  * Improved layout of skill editor window & GM skill editor window in respect of scrolling etc.

# Version 3.0.4 
  * Got rid of the need for a timeout in some code.

# Version 3.0.2 - 3.03
  * Fixed some issues with Thing manipulation. There were errors being caused by various issues due to the three different use cases of token to map, item list to map, and compendium to map.

# Version 3.0.1
  * Tweaked the size of the aspect labels added to the map to be slightly wider and higher.
  * The aspects viewer now re-renders to show any changed aspect text if someone else edits the character's aspects while you're in the player aspect editor.
  * Various improvements and bug fixes to Foundry 0.8 compatibility
  * Track aspects added to the game's list of situation aspects now can't be edited from the situation aspect editor, but can be edited from the character sheet or track view of FU.

# Version 3.0.0
  * New version number as this is the first version compatible with Foundry 0.8.0 with many breaking changes.
  * Removed support for importing characters from Nick East's original system (It's been long enough now that anyoen who wished to import will already have done so, I think)

# Version 2.2.28
  * Minor bug fixes to the layout of the aspects on tracks in FU and modular fate character sheets.

# Version 2.2.27
    * Yet more tweaks to FU, amending the responsiveness of the aspect pane (and fixing it for non-GMs)
    * Changed hover effect on buttons that aren't rectangles so they look nicer.
    * FU window width now defaults to 0.5 of the width of the main Foundry window.

# Version 2.2.26
  * Further tweaks to the appearance of the new conflict filter icon.
  * Added some defaults to settings so they don't become undefined on using the 'reset defaults' button (until the world is next opened)
  * The Action Tracker is now at a fixed maximum width rather than a relative one, so it doesn't grow as you stretch the FU window out.
  * Acted tokens now have a washed out appearance to distinguish them visually from tokens that haven't acted without needing explicit headers.

# Version 2.2.25
  * Tweaked the position of the new icon for the conflict actors only filter.
  * The Game Notes page is now much more responsive than it was before to changes in size.

# Version 2.2.24
  * FU scene notes pane now much more responsive to changes in size and scrollY fixed.
  * The Scene Notes pane now expands and contracts organically as you add or subtract scene aspects to give maximal space to write notes in
  * Added a new toggle to the FU window in the conflict tracker that toggles between showing all actors in the scene, and all actors in the current conflict.
  * Added buttons to add new conflicts to the list of conflicts and cycle through the conflicts on the current scene.

# Version 2.2.23
  * Spent hours tweaking the appearance of FU tabs.
  * Set font size maximum in FU to 20. (Minimum was already set to 4)
  * Aspect boxes on tracks on character sheets and FU is now a percentage allowing them to grow.
  * Tweaked width of track names on character sheets.

# Version 2.2.22
  * Set ScrollY for the conflict tracker so it properly scrolls to the bottom when an update occurs.
  * Discovered that the auto-reszing code for Fate Utilities doesn't work in Firefox unless you set dom.visualViewport.enabled to true, so changed the code to use window.innerHeight instead of window.visualViewport

# Version 2.2.21
  * FU is back to using div elements to lay out the page, but is now done correctly and the tabs won't disappear from the page regardless of the scroll situation.
  * When you resize the FU window, it will now re-render based on the new size of the window to ensure that all components are laid out nicely and to minimise scrollbars.

# Version 2.2.20
  * FU no longer uses divs to layout the main parts of the page. This was a terrible mistake. Sorry!

# Version 2.2.19
  * The expand and contract aspect buttons in FU are now divs and the icon fully scales with the font size, as does the padding. This means that changing the size of the font in FU now allows the aspects tables to be significantly compressed.
  * Ditto for the expand and contract track buttons in FU.  

# Version 2.2.18
  * FU now uses DIVs rather than a table to layout its elements.

# Version 2.2.17
  * Changed the height property of FateUtilities to be equal to 0.9 of the viewport height. This allows it to be completely resizable.
  * The button to add a note about a track's aspect to the list of scene aspects wasn't working for NPCs, but it is now.

# Version 2.2.16
  * Fixed a layout bug in the presentation of player track information in Fate Utilities.
  * Controlling a token no longer causes FU to completely re-render, instead it changes the class of controlled token rows/tables to highlight their colour.
  * A dice roll now only causes FateUtilities to re-render if you're looking at the dice history at the time. It will of course re-render the roll tab when you click on it, ensuring the roll history is up-to-date.
  * Made similar changes so the game info tab and the scene tab will only re-render if those tabs are open when a re-render request is sent, or the next time those tabs are clicked.
  * In all, these should prevent a LOT of unnecessary renders of FateUtilities.

# Version 2.2.15
  * Added a little icon to tracks that have named aspects in Fate Utilities. When clicked, the aspect will be added to the list of situation aspects for the scene.

# Version 2.2.14
  * Fixed the height of the Action Tracker pane in Fate Utilities to 72vh to align it with the other panes and prevent it from scrolling the main FU headers out of view.
  * Tweaked the option for setting an initiative skill to add a 'Disabled' option. This enables you to disable the FU action tracker without setting an initiative skill.
  * Added the ability to double click the name in the action tracker to change the name of a token.

# Version 2.2.13
  * Fixed a bug that prevented an extra from copied from a token to the map or another character.
  * Fixed a bug (and Foundry default behaviour too, I think) that prevented an extra from being copied from a token character to another token character.
  * Fixed a typo that prevented the text for 'Create an Advantage' from appearing on clicking on a skill in the player skill editor.

# Version 2.2.12
  * Added a 'unact' button to change a character's status in the combat tracker to 'not acted'.
  * Disabled the Fate Utilities conflict action tracker if an initiative skill has been set, as you can use the standard combat tracking tools in this use case.

# Version 2.2.11
  * Controlled tokens' lines in the Combat Tracker of Fate Utilities are now highlighted in blue.
  * Clicking on the magnifying glass in the combat tracker will control the token (if owned) and release control of all other tokens.
  * Changed the display of actors who've acted so that the pan and character sheet buttons are still available.

# Version 2.2.10
  * Fate Utilities' combat tracker now has three buttons per character to make them act, to centre the canvas on their token, and to open their character sheet.

# Version 2.2.9
  * Fate Utilities now honours the choice of Fate Utilities font when you update a situation aspect's free invokes.
  * When you click on the Fate Utilities button, if FU is alread open it will be brought to the top of the application stack.
  * You can now right-click on an avatar in the combat action tracker window to open that character's sheet.

# Version 2.2.8
  * Made the default for FUAspectLabelSize 0 - this will automatically size the text to a percentage of the current scene width.
  * Added a Font setting for FUAspectLabelFont

# Version 2.2.7
  * Added a system setting to override the size of the font used in aspect labels created from Fate Utilities.

# Version 2.2.6
  * Created an override in preCreateActor hook so you cannot create a Thing except by dragging a token to the map.
  * Fixed a typo on a language string name in the ManageSkills source (fate-core-official.Name).
  * Added an option in Fate Utilities to increase or decrease the size of the font used, making it easier to compress the window into a smaller space.

# Version 2.2.5
  * Fixed a bug where a reroll with a fate point wasn't producing a chat message if you're a player.
  * Container improvements 1: Things that represent containers no longer contain an item representing themselves (this should reduce confusion about the way Things work)
  * Container improvements 2: Things that represent containers can only be converted back to regular items when they are empty. This will restore a copy of the original item that created the Thing (if created from an item by dragging to the map)
  * Extras can now contain static data items representing their contents. This allows nesting containers and various other enhancements.
  * Updated the fate-core-official actorsheet to show the contents of extras that contain other extras.
  * Things now use linked actors for everything, so each item put on the map will create a new Item. This is a breaking change for anyone who already had items out on their maps prior to this release, sorry.
  * However, this should solve a lot of other thorny problems! The system will also clear up after itself when you create and delete tokens by removing the related actors. This means your fate-core-official/Things folder ought to be empty unless you have Thing tokens out on ANY map in your current game world.
  * Player characters can now pick up entire containers if they're set to 'movable'.
  * They can also empty out all of the contents of a container.
  * Containers can now contain other containers and their contents. It's Russian dolls all the way down.
  * Manipulating Things still requires a GM to be logged in for it to work properly!
  * Tidied up behaviour of containers a bit to make life easier, including getting rid of some redundant data values in Things for their container attributes.
  * You shouldn't EVER create Things directly; let the system handle it for you when you drag an item on to the map.

# Version 2.2.4
  * If a GM isn't logged in and players have permission to create actors, a non-GM player doing so will now cause the actor to be properly initialised.
  * Removed bug that sometimes caused an actor's sheet not to refresh after initialisation with game defaults.
  * Made it impossible for non-GMs to open Thing sheets from the actor list (to prevent spoilers and odd scenarios like players taking items from Things before they're even on the map. Note that once you've dragged an item to the map players will be able to see it in the list of fate-core-official Things under the Actors list, so to maintain surprises only drag items to the map when ready for players to see them.)
  * Dragging out an item to make a token will now replace the corresponding existing Thing with the new item.

# Version 2.2.3
  * Things now set the container avatar by default to be the same as the item being dragged out to create the Thing. Container avatars can still be changed normally after creation.
  * If an extra has a blank cost field, it won't cause spent refresh to be calculated as NaN.
  * Fixed a bug that was preventing refresh all from working if Things were on the scene.
  * Changed the logic that dtermines whether to initialise a character to ensure character initialising doesn't happen when copying an actor that has already been initialised.

# Version 2.2.2
  * Prevented automatic spawning of the skill editor window on creating a new character.
  (It was annoying me)
  * Refactored the code used to initialise characters' stress tracks from skills and to initially set up characters to increase efficiency.
  * Refactored to add a fcoActor class to make it somewhat easier to override the sheet without also overriding a lot of core data manipulation processes. 
  * Moved hooks and processes that modify actors to this class.

# Version 2.2.1
  Added a setting to invert the behaviour of dragging an extra on to a Thing or other owned character. Change this setting to make NOT deleting on transfer the default, but click-shift-drag will still delete.

# Version 2.2.0
  Added a new system for managing Extras as tokens, including as containers for other extras. THIS IS ALMOST CERTAINLY INCOMPATIBLE WITH the module PICK-UP STIX.
  There is a new setting to allow or disallow players from creating item tokens (Player Thing Token Creation) - leave this set to false if you don't want players to be able to create item tokens.
  It's necessary for a GM to be logged in for players to be able to create item tokens or for a token representing a single item to be deleted once they've taken that item.
  This was a fairly complex feature to implement and there may be bugs, especially in multi-GM environments. Please let me know if you encounter any issues!

  ##How does this work?
  * When you drag and drop an item to the scene, the system checks to see if a Thing (a new type of actor for Modular Fate) already exists of the same name.
  * If it does, no new Thing is created, but a new token is created based on the existing Thing.
  * This means that if you change an item after making a Thing for it, you'll need to delete the Thing (you'll find them in the fate-core-official Things folder of your actors folder) and re-create it.
  * The tool works this way to prevent a proliferation of Thing actors every time you create a new token on a scene for an extra.
  * Thing tokens are unlinked. That means once they're on a scene you can change them as much as you like and no change will occur to the original actor or item.
  * When you drag an item on to a Thing actor, it will be deleted from its original container whether that is an actor or another sheet. Likewise, when you drag an extra from one owned actor to another, the item will be deleted.
  * You can override the deletion by clicking the item, then holding shift, then dragging the item to its destination. 
  * Thing tokens are either items or containers. If they're an item they can only hold one extra and attempts to add more will fail. GMs can change them between items and containers as long as they have only one item in them.
  * You can create Thing actors directly (for example to create a custom container without having to create an item first) from the actor creation menu by choosing the Thing character type.  
  * Things that represent containers can have a separate image assigned; things representing items will use the contained item's image.

# Version 2.1.8
  Moved the expand/collapse all extras buttons to the right of the bar and changed the colour of the 'add extra' plus to match the other buttons in the menu bar.

# Version 2.1.7
  Adjusted the scaling of the biography etc. panel on the Modular Fate character sheet so that the biography and description tabs can be scrolled on exceeding the space allowed rather than forcing extras off the bottom of the sheet.
  Added ability to expand and collapse individual extras and all of a character's extras at once (per session setting; will be cleared on refresh)
  Added ability to expand and collapse the biography, extra and description panels on the fate-core-official character sheet.

# Version 2.1.6
  Using a trick I learned from @Moo Man (Thanks!), adding or removing a batch of skills from a character is now completed in a single update rather than one per skill.

# Version 2.1.5
  Significantly improved performance when adding or deleting an extra that contains stunts, tracks, skills etc. by disabling sheet re-renders caused by updates until all additions or deletions have been processed by the database engine.
  Further improved by making all updates happen in one chunk rather than multiple separate updates.

# Version 2.1.4
  Bugfix; deleting a situation aspect wasn't deleting the related note from the scene.

# Version 2.1.3
  Tweaked some settings in Fate Utilities to make the size of elements relative to the viewport height.

# Version 2.1.2
  Checked for compatibility with 0.7.9
  Added localization strings for the initaitive skill setting to en.json
  Replaced a reference to actor.data.items to actor.items

# Version 2.1.1
  Bug fix; if (working_data.data.details.fatePoints.refresh == "") resolved to true when refresh set to 0, causing the system to treat new tokens created with 0 refresh as new actors, and thus initialise their character sheets on dropping the token on the board.
  Added a setting for an initiative skill. If this is set, the combat tracker will set character's initiative value to the chosen skill when you 'roll' initiative.

# Version 2.1.0
  Bug fix; added the concat handlebars helper (this was in a module on my system so I didn't realise it wouldn't work for everybody)

# Version 2.0.9
  Deleting a token that has been enrolled in a conflict from the scene without also deleting the combatant no longer cause Fate Utilities to stop working.
  Combatants that have been marked as defeated in the combat tracker are no longer shown in the FU conflict tracker.
  This doesn't work if you set the token as dead, unconscious etc. from the status effects from the token as this does NOT set the 'defeated' flag on the token.

# Version 2.0.8
  Fixed error that appeared when making a change to tokens etc. when the stunt database window was open.
  Set Aspect width to a percentage rather than a fixed value in Fate Utilities to make it easier to see the full aspect text.
  Clicking to expand or contract a stunt, aspect or track on character sheet no longer expands/contracts an aspect, stunt or track with the same name
  Changing the name of a situation aspect with a notecard on the scene now changes the aspect text on the notecard.
  Layout improvements to various tables in Fate Utilities
  Deleting a situation aspect with a blank name now doesn't delete the first drawing found (false positive searching for a picture with title containing "")

# Version 2.0.7
  Rerolls from Fate Utilities now make a chat message appear. This means that Dice So NIce now shows for rerolls, and also you can see the exact value of rerolls in the chat history if that's something you need.

# Version 2.0.6
  Situation and Game Aspects in Fate Utilities are now editable and the workflow of creating them has been altered to solve a bug with aspects not being created due to timing of renders etc.
  Hitting return on an input field (but not a text area or contenteditable DIV) will now save out the data and unfocus the field.

# Version 2.0.5
  Confirmed functional with 0.7.8 and incremented version number in System.json
  
# Version 2.0.4
  Changed behaviour of clicking on avatars in Fate Utilities. 
  Clicking on the avatar now opens the character sheet.
  Right clicking switches between token and actor avatars as left-clicking did before.
  An errant colon has been taken outside and shot.

# Version 2.0.3
  Layout tweaks and added a couple of localisation strings.

# Version 2.0.2
  Amended the size of the column for aspect names in Fate Utilities to be a percentage rather than a fixed value so it resizes with the Fate Utilities window.
  Ditto size of the character names in the roll history tab.
  You can now add and edit aspect notes from the character sheet and Fate Utilities.
  You can now and and eddit track notes directly on the character sheet/Fate Utilities without a separate pop-up dialogue.
  Added a new tab to Fate Utilities that stores notes on the game date and time, general game notes (available from all scenes) and game aspects (sorted by name; if you want to group them give them a prefix like "Issue: Who Let The Dogs Out?")

# Version 2.0.1
  Added the ability to collapse and expand the view of aspects and/or tracks in Fate Utilities to make it easier to focus on specific characters of interest at a given moment.
  This is stored PER SESSION, so you can close and re-open Fate Utilities and the expansion settings will persist, but these will be lost upon refreshing the browser or restarting Foundry.

# Version 2.0.0
  Added some extra debouncing code in the RenderMe methods of the various character editors.
  Fixed a layout bug with the stress tracks in Fate Utilities; they are now aligned left again.
  Set borders to 2px rather than 1px for a cleaner visual separation of characters and rolls.

# Version 1.9.9
  Tokens in Fate Utilities are now sorted by name. This means they are always displayed in the same order.
  Controlled tokens' track and aspect entries in Fate Utilities are now coloured blue so you can see which token is selected for the purposes of applying stress etc. to the right token.
  You can double-click on the name of a token in Fate Utilities to change the name of the token.
  Added localization strings for the new dialogs needed to support the above name change feature.

# Version 1.9.8
  Fixed a bug in the localization text strings where the advanced roll was rendering 'NaN' instead of Stunt.

# Version 1.9.7
  Data packs for default releases now embedded in language files for ease of translation.

# Version 1.9.6
  Now supports localization. So far only English is supported, but the whole system has localisation strings so that volunteers can provide translations if they wish.

# Version 1.9.4 and version 1.9.5
  Added two settings to the Settings menu for GMs, allowing them to export all configuration options for the world (except enforce columns and enforce skills settings).
  This allows all tracks, skills, stunts in the stunt database, and aspects to be exported or imported by pasting the JSON for them into a text box or copying the text out of a text box.
  Use with caution; the import function will override all existing settings on your world. To cancel without making any changes, exit out of the import dialog without hitting the save button.

# Version 1.9.3
  Efficiency improvements; prevented situation where there would be multiple updates to FateUtilities when multiple GMs are logged in, other minor improvements to the code.

# Version 1.9.2
  Further bugfixes; stunt editing window wasn't closing due to a change in the base code.

# Version 1.8.9
  Tested for compatibility with Foundry 0.7.6
  Killed yet ANOTHER bug that was preventing FateUtilities from being re-rendered; this time the bug was caused by some old code on character sheets that was no longer needed, but which caused FateUtilities to be removed from the list of apps to render on an UpdateToken event whenever a character sheet was closed.

# Version 1.8.8
  Aspects provided by extras now can't be edited except on the extra.
  Fixed a bug with regard to the updating of aspects, skills, etc. from items.
  Fixed a bug in which adding aspects to the scene no longer worked after drawings were placed on (or deleted from) the scene that had no text content.
  Re-added the dice icon to stunts provided by extras so that rolls can be made easily with stunts that have a linked skill from the character sheet.

# Version 1.8.7
  FINALLY caught a bug that was preventing the action buttons from triggering a re-render in the Fate Utilities combat tracker.
  The issue was caused by a render called on clicking between FateUtilities tabs. This was interfering with the proper render following someone having taken their action.

# Version 1.8.6
  The initiative tracker in Fate Utilities will now only set all tokens on the scene as having not acted if you select "Yes" when the interface asks if you wish to delete the combat.
  The initiative tracker now supports ending just one combat in a scene and leaving the others running without changing the 'hasacted' status of each token.
  The 'next exchange' button now applies to the active combat only.
  On pressing the 'next exchange' or 'end conflict' buttons, all changes are now pushed as a single update, improving efficiency.
  
# Version 1.8.5
  Fate Utilities bug fixes (some of those 'awaits' I removed in 1.8.4 were still needed!)
  Added an 'already acted' list to the action tracker.

# Version 1.8.4
  Further improvements to the rendering of FateUtilities; added a debounce function so that multiple successive renders won't cause repeated renders, significantly improving performance.
  Found a couple of other bugs that were preventing renders of FateUtilities as a result of focusout being used instead of blur
  Properly implemented the option to click on avatars in Fate Utilities' Aspects view to switch between avatar image and token image.
  This now propagates properly to connected clients.
  Removed the chat message that was emitted on a character taking an action. In my experience this basically just spammed the chat as the GM and players are aware of who's acting either through talking with each other or by watching the characters disappearing from the combat tracker.
  Removed a bunch of unnecessary 'await' keywords from FateUtilities that were slowing down the user experience. These are not necessary in most cases because the window re-renders on receiving hook events such as 'updateToken' which are fired once the update is complete.
  Removed the socket request to GM upon a player making a dice roll to have it logged in the FateUtilities dice history. This is not necessary as the GM is monitoring the chatmessage hooks for dice rolls.
  The overall effect of these changes should be a significant boost to performance when FateUtilities is open, especially if you're the GM and especially if you're using Multi-Level Tokens.

# Version 1.8.3
  Fixed a pernicious bug where changing a value in a numeric input box with the up and down arrows (spinner) would freeze updates of FateUtilities and the character sheet even after focusing out of them.
  This is because the spinners don't trigger focusout events when used. 
  Switched focusout to blur as the event type and this is now working properly in all tested cases.

# Version 1.8.2
  Bugfix; deleted two now unnecessary lines of code that were causing errors.

# Version 1.8.1
  The Rolls tab and the Situation Aspects tabs of Fate Utilities now automatically scroll to the bottom when a new entry is added, making it easier to keep track of them when FateUtilities is open.
  
# Version 1.8.0
  Made some improvements to FateUtilities. Creating a situation aspect is now done first and then free invokes added afterwards.
  This prevents FU from locking up (i.e. stopping renders) while the number of free invokes is selected.
  Also added ScrollY settings to the situation aspect pane and the scene notes pane so that these panes will remember their specific scroll settings when the Fate Utilities app is re-rendered.

# Version 1.7.9
  Bug fixes to Extras changing character stats. Skill changes on Extras were not updated on characters due to a bug in the logic handling this.

# Version 1.7.8
  Added the ability to import and export tracks, skills, and aspects from the system settings menu.

# Version 1.7.7
  Added a per-user setting to request confirmation prior to deletion of stunts, extras, aspects, etc.
  Fixed a bug in the code that handles adding data from extras to the character; this was not deleting data items that were removed from the extra instead of deleting the whole extra.

# Version 1.7.6
  Fixed a bug where extras on skills were being counted towards the skill total for skill total enforcement even if the boolean for counting the extra's skills had been set to false.

# Version 1.7.5
  You can now right-click on a skill's name to bring up the description of the skill as entered by the GM.

# Version 1.7.4
  You can now export individual stunts as a JSON string, or import one or more stunts as a JSON string.
  If you composit together a multiple stunt import from several individual exported stunts,, ensure that you get the brackets right; it should be: 
  {
      "stunt name":{stunt},
      "stunt name":{stunt},
      ...
  }
  
  Example: I've exported two stunts, which are ready to be imported individually:

  {"Natural Weapon":{"name":"Natural Weapon","linked_skill":"None","description":"See page 158 of Dresden Files Accelerated","refresh_cost":"1","overcome":false,"caa":false,"attack":true,"defend":false,"bonus":"0","plusTwo":"deprecated"}}
  {"Superior Recovery":{"name":"Superior Recovery","linked_skill":"None","description":"See page 159 of Dresden Files Accelerated","refresh_cost":"1","overcome":false,"caa":false,"attack":false,"defend":false,"bonus":"0","plusTwo":"deprecated"}}

If I want to import them both at the same time, I need to reformat them into a single object like this:

{
  "Natural Weapon":{"name":"Natural Weapon","linked_skill":"None","description":"See page 158 of Dresden Files Accelerated","refresh_cost":"1","overcome":false,"caa":false,"attack":true,"defend":false,"bonus":"0","plusTwo":"deprecated"},
  "Superior Recovery":{"name":"Superior Recovery","linked_skill":"None","description":"See page 159 of Dresden Files Accelerated","refresh_cost":"1","overcome":false,"caa":false,"attack":false,"defend":false,"bonus":"0","plusTwo":"deprecated"}
}




# Version 1.7.3
  No changes to code base; the version number changes were required to get my house in order with respect to Foundry's releases.

# Version 1.7.1
  Minor bug fixes.

# Version 1.7.0
  This version supports Foundry 0.7.5. 
  When you add an extra with stunts, skills, aspects, or tracks to your character, each will be added to your own character's attributes for ease of reference.
  For example, if I add a Morph extra with an aspect "Morph Aspect 1", this will be added to my character's list of aspects.
  All objects added from Extras will be flagged with (Extra) so it's clear they aren't on your character.
  IMPORTANT: Notes/Limitations
  * You can't add more than one object with a given name from more than one extra. e.g. once I have an aspect called Morph Aspect 1 (Extra) on my sheet, I cannot add another of the same name even if the aspect text is different.
  * Skills added to your character from extras ARE NOT taken into account when calculating the number of boxes of tracks or whether a track is available to you.
    If you need a morph skill to modify a track, I suggest manually adding a track with the correct number of boxes etc. through the 'ad hoc track' option on the track and deleting the same track from the character's 'real' tracks.

# Version 1.6.7
  Added a countSkills boolean to the data type for extras. This allows us to determine in code whether to count skills on an extra towards the player's skill total, column, etc.

# Version 1.6.6
  Extras can now have stunts, skills, aspects, and tracks attached to them.
  Players can now edit their own tracks within the constraints of the tracks set up on the system. Only the GM can add ad-hoc tracks to a character or item.
  Mended an issue with adding multiple copies of non-unique tracks.

# Version 1.6.5
  Various small fixes in respect of simultaneous editing of values on characters/in Fate Utilities and other improvements. Tested for compability with Foundry 0.7.3 (with hotfix Foundry.js applied)
  
# Version 1.6.4
  Realised that there was a bug in the handling of refresh total. The character's refresh should be game refresh minus refresh spent.
  In addition to this I've sneaked in a few improvements to the concurrent editing of items in FateUtilities and on character sheets without making a full release.

# Version 1.6.3
  This is a new branch which is compatible with Foundry 0.7.2. So far the only change is to remove the deprecated isPlayer check in favour of hasPlayerOwner.

# Version 1.6.2
  You can now drag and drop an Extra from the character on to a Pick Up Stix chest or another character sheet, compendium, or item list. 
  This will remove it from the character sheet if dragged to pick up stix or another character sheet. but will NOT delete the item if dragged to a compendium or the item list.

# Version 1.6.0
  Added a new tool to FateUtilities; a roll log. This tool captures all rolls made on the actively viewed scene (caveat: for a player's roll to be captured, a GM user must be logged in)
  The GM can clear all rolls.
  The owner of the character that made a roll (and therefore the GM) can modify the roll with a +1 (for teamwork), +2 from a free invoke, +2 from a fate point, or a reroll from a free invoke or a fate point.
  These changes are then logged to the roll in the FateUtilities roll viewer.
  This utility works by capturing any 4dF roll made that goes to the chat log.
  Because the customised roll information is stored in scene flags, the data can't be updated by players. That's why a GM has to be logged in; a socket request is sent from the player to an active GM to make the change to the roll log.

# Version 1.5.0
  Added a new CSS file and default character sheet following significant work by Stargolum to refactor my inline styles etc. into something a lot more polished.
  If you run into any problems with the new default sheet or you want to revert to the original sheet for any reason, you can use the 'default sheet' setting and point it to 
  systems/fate-core-official/templates/fate-core-officialSheet_legacy.html

# Version 1.4.2
  Added a track filter on the character sheet so that the view can be restricted to a single cateogry or all tracks.
  Modified the track filter in FateUtilities so that it gives the option of viewing all tracks or tracks in a single category.

# Version 1.4.0
  Added a stunt database feature.
  When viewing a character sheet, the GM can click on the 'upload' icon next to a character's stunt to save that stunt in the game world's stunt database.
  Clicking on the new book icon in the stunt header will let the GM or players view the stunt database and then click the 'download' button to add a stunt from the database to the character from which the database window was launched.
  The GM can also click on the trash icon to delete a stunt from the database.
  If a stunt is added but already exists in the database, this will overwrite the existing copy of the stunt with the new one.
  Once a stunt has been added to someone's character sheet, it is a local copy and changes to the database will not affect the character unless they go into the database and re-add the stunt. If they do this, the version on their sheet will be overwritten with the one from the database.

# Version 1.3.5
  Added a new feature in FateUtilities that lets you add a text note to the map for a situation aspect defined in the Aspects tab of FateUtilities.
  The first button creates a note (which is positioned at the centre of the visible portion of the screen)
  The second button pans to the note wherever it is, making it easier to find.
  The third button deletes the aspect and its related note as normal.
  The notes added with this function are drawings, so to move them or otherwise edit them you must use the Drawings layer.
  Also added an override sheet template option so you can provide a custom character sheet for the system to use. Use this option with caution.

# Version 1.3.4
  Bugfix to FateUtilities - TimedEvents had stopped working due to a scope issue

# Version 1.3.3
  Added override options to set tracks, aspects, and skills to the defaults for Dresden Files Accelerated.

  You can use the following code in a macro or just run from the console to create template characters that have been set up already with their tracks and other information:

Actor.create({"_id":"MaLmlSLcd6ojSwzo","name":"Clued-In Mortal","permission":{"default":0,"MjhJMR2Y2BH4smTj":3},"type":"fate-core-official","data":{"details":{"description":{"value":""},"biography":{"value":""},"fatePoints":{"current":"3","refresh":"3"}},"tracks":{"Stress":{"name":"Stress","category":"Combat","description":"For details see page 188 of Dresden Files Accelerated","universal":true,"unique":true,"recovery_type":"Fleeting","aspect":"No","when_marked":"","recovery_conditions":"","boxes":6,"harm_can_absorb":1,"paid":false,"label":"none","enabled":true,"notes":"","box_values":[false,false,false,false,false,false]},"In Peril":{"name":"In Peril","category":"Combat","description":"For details see page 117 of Dresden Files Accelerated","universal":true,"unique":true,"recovery_type":"Sticky","aspect":{"name":"","when_marked":true,"as_name":false},"when_marked":"","recovery_conditions":"","boxes":1,"harm_can_absorb":4,"paid":false,"label":"none","notes":"","box_values":[false],"enabled":true},"Doomed":{"name":"Doomed","category":"Combat","description":"For details see page 117 of Dresden Files Accelerated","universal":true,"unique":true,"recovery_type":"Lasting","aspect":{"name":"","when_marked":true,"as_name":false},"when_marked":"","recovery_conditions":"","boxes":1,"harm_can_absorb":6,"paid":false,"label":"none","notes":"","box_values":[false],"enabled":true},"Indebted":{"name":"Indebted","category":"Other","description":"For details see page 117 of Dresden Files Accelerated","universal":true,"unique":true,"recovery_type":"Sticky","aspect":"No","when_marked":"","recovery_conditions":"","boxes":5,"harm_can_absorb":0,"paid":false,"label":"none","notes":"","box_values":[false,false,false,false,false],"enabled":true},"Knowledge":{"name":"Knowledge","category":"Clued-In Mortal","description":"For details see page 120 of Dresden Files Accelerated","universal":false,"unique":true,"recovery_type":"Sticky","aspect":"No","when_marked":"","recovery_conditions":"","boxes":5,"harm_can_absorb":0,"paid":false,"label":"none","enabled":true,"notes":"","box_values":[false,false,false,false,false]},"In Too Deep":{"name":"In Too Deep","category":"Clued-In Mortal","description":"For details see page 120 of Dresden Files Accelerated","universal":false,"unique":true,"recovery_type":"Lasting","aspect":{"name":"","when_marked":true,"as_name":false},"when_marked":"","recovery_conditions":"","boxes":1,"harm_can_absorb":0,"paid":false,"label":"none","enabled":true,"notes":"","box_values":[false]}},"aspects":{"High Concept":{"name":"High Concept","description":"For details see page 92 of Dresden Files Accelerated","value":""},"Trouble":{"name":"Trouble","description":"For details see page 93 of Dresden Files Accelerated","value":""},"Third Aspect":{"name":"Third Aspect","description":"For details see page 93 of Dresden Files Accelerated","value":""},"Fourth Aspect":{"name":"Fourth Aspect","description":"For details see page 96 of Dresden Files Accelerated","value":""},"Fifth Aspect":{"name":"Fifth Aspect","description":"For details see page 96 of Dresden Files Accelerated","value":""}},"skills":{"Flair":{"name":"Flair","description":"For details see page 100 of Dresden Files Accelerated","overcome":"","caa":"","attack":"","defend":"","pc":true,"rank":0},"Focus":{"name":"Focus","description":"For details see page 100 of Dresden Files Accelerated","overcome":"","caa":"","attack":"","defend":"","pc":true,"rank":0},"Force":{"name":"Force","description":"For details see page 100 of Dresden Files Accelerated","overcome":"","caa":"","attack":"","defend":"","pc":true,"rank":0},"Guile":{"name":"Guile","description":"For details see page 100 of Dresden Files Accelerated","overcome":"","caa":"","attack":"","defend":"","pc":true,"rank":0},"Haste":{"name":"Haste","description":"For details see page 100 of Dresden Files Accelerated","overcome":"","caa":"","attack":"","defend":"","pc":true,"rank":0},"Intellect":{"name":"Intellect","description":"For details see page 100 of Dresden Files Accelerated","overcome":"","caa":"","attack":"","defend":"","pc":true,"rank":0}},"stunts":{"Chasing Rumours (Core)":{"name":"Chasing Rumours (Core)","linked_skill":"None","description":"For details see page 120 of Dresden Files Accelerated","refresh_cost":"0","overcome":true,"caa":true,"attack":false,"defend":false,"bonus":"0","plusTwo":"deprecated"},"Preparations (Core)":{"name":"Preparations (Core)","linked_skill":"None","description":"For details see page 120 of Dresden Files Accelerated","refresh_cost":"0","overcome":false,"caa":false,"attack":false,"defend":false,"bonus":"0","plusTwo":"deprecated"},"Mentally Fortified":{"name":"Mentally Fortified","linked_skill":"None","description":"For details see page 121 of Dresden Files Accelerated","refresh_cost":"1","overcome":false,"caa":false,"attack":false,"defend":false,"bonus":"0","plusTwo":"deprecated"},"Rise to the Occasion":{"name":"Rise to the Occasion","linked_skill":"None","description":"For details see page 121 of Dresden Files Accelerated","refresh_cost":"1","overcome":false,"caa":false,"attack":false,"defend":true,"bonus":"2","plusTwo":"deprecated"},"Paranetter":{"name":"Paranetter","linked_skill":"None","description":"For details see page 121 of Dresden Files Accelerated","refresh_cost":"1","overcome":false,"caa":false,"attack":false,"defend":false,"bonus":"0","plusTwo":"deprecated"}}},"folder":"ZaiM4gf7dMAzHzly","sort":100000,"flags":{},"token":{"flags":{},"name":"Clued-In Mortal","displayName":0,"img":"icons/svg/mystery-man.svg","tint":null,"width":1,"height":1,"scale":1,"lockRotation":false,"rotation":0,"vision":false,"dimSight":0,"brightSight":0,"dimLight":0,"brightLight":0,"sightAngle":360,"lightAngle":360,"lightAlpha":1,"actorId":"MaLmlSLcd6ojSwzo","actorLink":false,"disposition":-1,"displayBars":0,"bar1":{},"bar2":{},"randomImg":false},"items":[{"_id":"rn507qkvEU3CvQ2J","flags":{},"name":"Scale","type":"Extra","img":"icons/svg/mystery-man.svg","data":{"description":{"value":"Mundane"},"permissions":"","costs":"","refresh":"0","actions":{"overcome":"","create":"","attack":"","defend":""}},"sort":100000}],"img":"icons/svg/mystery-man.svg"})
Actor.create({"_id":"ZnZGGFTvJK9Mfhi1","name":"Criminal","permission":{"default":0,"MjhJMR2Y2BH4smTj":3},"type":"fate-core-official","data":{"details":{"description":{"value":""},"biography":{"value":""},"fatePoints":{"current":"3","refresh":"3"}},"tracks":{"Stress":{"name":"Stress","category":"Combat","description":"For details see page 188 of Dresden Files Accelerated","universal":true,"unique":true,"recovery_type":"Fleeting","aspect":"No","when_marked":"","recovery_conditions":"","boxes":6,"harm_can_absorb":1,"paid":false,"label":"none","notes":"","box_values":[false,false,false,false,false,false],"enabled":true},"In Peril":{"name":"In Peril","category":"Combat","description":"For details see page 117 of Dresden Files Accelerated","universal":true,"unique":true,"recovery_type":"Sticky","aspect":{"name":"","when_marked":true,"as_name":false},"when_marked":"","recovery_conditions":"","boxes":1,"harm_can_absorb":4,"paid":false,"label":"none","notes":"","box_values":[false],"enabled":true},"Doomed":{"name":"Doomed","category":"Combat","description":"For details see page 117 of Dresden Files Accelerated","universal":true,"unique":true,"recovery_type":"Lasting","aspect":{"name":"","when_marked":true,"as_name":false},"when_marked":"","recovery_conditions":"","boxes":1,"harm_can_absorb":6,"paid":false,"label":"none","notes":"","box_values":[false],"enabled":true},"Indebted":{"name":"Indebted","category":"Other","description":"For details see page 117 of Dresden Files Accelerated","universal":true,"unique":true,"recovery_type":"Sticky","aspect":"No","when_marked":"","recovery_conditions":"","boxes":5,"harm_can_absorb":0,"paid":false,"label":"none","notes":"","box_values":[false,false,false,false,false],"enabled":true},"Heat":{"name":"Heat","category":"Criminal","description":"For details see page 122 of Dresden Files Accelerated","universal":false,"unique":true,"recovery_type":"Sticky","aspect":"No","when_marked":"","recovery_conditions":"","boxes":5,"harm_can_absorb":0,"paid":false,"label":"none","enabled":true,"notes":"","box_values":[false,false,false,false,false]}},"aspects":{"High Concept":{"name":"High Concept","description":"For details see page 92 of Dresden Files Accelerated","value":""},"Trouble":{"name":"Trouble","description":"For details see page 93 of Dresden Files Accelerated","value":""},"Third Aspect":{"name":"Third Aspect","description":"For details see page 93 of Dresden Files Accelerated","value":""},"Fourth Aspect":{"name":"Fourth Aspect","description":"For details see page 96 of Dresden Files Accelerated","value":""},"Fifth Aspect":{"name":"Fifth Aspect","description":"For details see page 96 of Dresden Files Accelerated","value":""}},"skills":{"Flair":{"name":"Flair","description":"For details see page 100 of Dresden Files Accelerated","overcome":"","caa":"","attack":"","defend":"","pc":true,"rank":0},"Focus":{"name":"Focus","description":"For details see page 100 of Dresden Files Accelerated","overcome":"","caa":"","attack":"","defend":"","pc":true,"rank":0},"Force":{"name":"Force","description":"For details see page 100 of Dresden Files Accelerated","overcome":"","caa":"","attack":"","defend":"","pc":true,"rank":0},"Guile":{"name":"Guile","description":"For details see page 100 of Dresden Files Accelerated","overcome":"","caa":"","attack":"","defend":"","pc":true,"rank":0},"Haste":{"name":"Haste","description":"For details see page 100 of Dresden Files Accelerated","overcome":"","caa":"","attack":"","defend":"","pc":true,"rank":0},"Intellect":{"name":"Intellect","description":"For details see page 100 of Dresden Files Accelerated","overcome":"","caa":"","attack":"","defend":"","pc":true,"rank":0}},"stunts":{"Rep (Core)":{"name":"Rep (Core)","linked_skill":"None","description":"For details see page 123 of Dresden Files Accelerated","refresh_cost":"0","overcome":false,"caa":false,"attack":false,"defend":false,"bonus":"0","plusTwo":"deprecated"},"Criminal Favors (Core)":{"name":"Criminal Favors (Core)","linked_skill":"None","description":"For details see page 123 of Dresden Files Accelerated","refresh_cost":"0","overcome":false,"caa":false,"attack":false,"defend":false,"bonus":"0","plusTwo":"deprecated"},"Lay Low":{"name":"Lay Low","linked_skill":"None","description":"For details see page 123 of Dresden Files Accelerated","refresh_cost":"1","overcome":false,"caa":false,"attack":false,"defend":false,"bonus":"0","plusTwo":"deprecated"},"Inside Man":{"name":"Inside Man","linked_skill":"None","description":"For details see page 123 of Dresden Files Accelerated","refresh_cost":"1","overcome":false,"caa":false,"attack":false,"defend":false,"bonus":"0","plusTwo":"deprecated"},"Always Armed":{"name":"Always Armed","linked_skill":"None","description":"For details see page 123 of Dresden Files Accelerated","refresh_cost":"1","overcome":false,"caa":false,"attack":false,"defend":false,"bonus":"0","plusTwo":"deprecated"},"The Usual Suspects":{"name":"The Usual Suspects","linked_skill":"Flair","description":"For details see page 123 of Dresden Files Accelerated","refresh_cost":"1","overcome":true,"caa":false,"attack":false,"defend":false,"bonus":"2","plusTwo":"deprecated"},"Job Creator":{"name":"Job Creator","linked_skill":"Intellect","description":"For details see page 123 of Dresden Files Accelerated","refresh_cost":"2","overcome":true,"caa":false,"attack":false,"defend":false,"bonus":"0","plusTwo":"deprecated"}}},"folder":"ZaiM4gf7dMAzHzly","sort":-150000,"flags":{},"token":{"flags":{},"name":"Criminal","displayName":0,"img":"icons/svg/mystery-man.svg","tint":null,"width":1,"height":1,"scale":1,"lockRotation":false,"rotation":0,"vision":false,"dimSight":0,"brightSight":0,"dimLight":0,"brightLight":0,"sightAngle":360,"lightAngle":360,"lightAlpha":1,"actorId":"ZnZGGFTvJK9Mfhi1","actorLink":false,"disposition":-1,"displayBars":0,"bar1":{},"bar2":{},"randomImg":false},"items":[{"_id":"eUPp7weYAg1uNDrT","flags":{},"name":"Scale","type":"Extra","img":"icons/svg/mystery-man.svg","data":{"description":{"value":"Mundane"},"permissions":"","costs":"","refresh":"0","actions":{"overcome":"","create":"","attack":"","defend":""}},"sort":100000}],"img":"icons/svg/mystery-man.svg"})
Actor.create({"_id":"oZIphwNcJGfp5Tad","name":"Erlking's Huntmaster","permission":{"default":0,"MjhJMR2Y2BH4smTj":3},"type":"fate-core-official","data":{"details":{"description":{"value":""},"biography":{"value":""},"fatePoints":{"current":"3","refresh":"3"}},"tracks":{"Stress":{"name":"Stress","category":"Combat","description":"For details see page 188 of Dresden Files Accelerated","universal":true,"unique":true,"recovery_type":"Fleeting","aspect":"No","when_marked":"","recovery_conditions":"","boxes":6,"harm_can_absorb":1,"paid":false,"label":"none","notes":"","box_values":[false,false,false,false,false,false],"enabled":true},"Doomed":{"name":"Doomed","category":"Combat","description":"For details see page 117 of Dresden Files Accelerated","universal":true,"unique":true,"recovery_type":"Lasting","aspect":{"name":"","when_marked":true,"as_name":false},"when_marked":"","recovery_conditions":"","boxes":1,"harm_can_absorb":6,"paid":false,"label":"none","notes":"","box_values":[false],"enabled":true},"In Peril":{"name":"In Peril","category":"Combat","description":"For details see page 117 of Dresden Files Accelerated","universal":true,"unique":true,"recovery_type":"Sticky","aspect":{"name":"","when_marked":true,"as_name":false},"when_marked":"","recovery_conditions":"","boxes":1,"harm_can_absorb":4,"paid":false,"label":"none","notes":"","box_values":[false],"enabled":true},"Indebted":{"name":"Indebted","category":"Other","description":"For details see page 117 of Dresden Files Accelerated","universal":true,"unique":true,"recovery_type":"Sticky","aspect":"No","when_marked":"","recovery_conditions":"","boxes":5,"harm_can_absorb":0,"paid":false,"label":"none","notes":"","box_values":[false,false,false,false,false],"enabled":true},"Impaled by Cold Iron":{"name":"Impaled by Cold Iron","category":"Fae","description":"For details see page 144 of Dresden Files Accelerated","universal":false,"unique":true,"recovery_type":"Sticky","aspect":"No","when_marked":"","recovery_conditions":"","boxes":1,"harm_can_absorb":0,"paid":false,"label":"none","enabled":true,"notes":"","box_values":[false]},"Wyld Power":{"name":"Wyld Power","category":"Erlking's Huntmaster","description":"For details see page 144 of Dresden Files Accelerated","universal":false,"unique":true,"recovery_type":"Fleeting","aspect":"No","when_marked":"","recovery_conditions":"","boxes":5,"harm_can_absorb":0,"paid":false,"label":"none","enabled":true,"notes":"","box_values":[false,false,false,false,false]},"Erlking's Disfavor":{"name":"Erlking's Disfavor","category":"Erlking's Huntmaster","description":"See Disfavored, Dresden Files Accelerated page 144","universal":false,"unique":true,"recovery_type":"Sticky","aspect":"No","when_marked":"","recovery_conditions":"","boxes":1,"harm_can_absorb":0,"paid":false,"label":"none","enabled":true,"notes":"","box_values":[false]}},"aspects":{"High Concept":{"name":"High Concept","description":"For details see page 92 of Dresden Files Accelerated","value":""},"Trouble":{"name":"Trouble","description":"For details see page 93 of Dresden Files Accelerated","value":""},"Third Aspect":{"name":"Third Aspect","description":"For details see page 93 of Dresden Files Accelerated","value":""},"Fourth Aspect":{"name":"Fourth Aspect","description":"For details see page 96 of Dresden Files Accelerated","value":""},"Fifth Aspect":{"name":"Fifth Aspect","description":"For details see page 96 of Dresden Files Accelerated","value":""}},"skills":{"Flair":{"name":"Flair","description":"For details see page 100 of Dresden Files Accelerated","overcome":"","caa":"","attack":"","defend":"","pc":true,"rank":0},"Focus":{"name":"Focus","description":"For details see page 100 of Dresden Files Accelerated","overcome":"","caa":"","attack":"","defend":"","pc":true,"rank":0},"Force":{"name":"Force","description":"For details see page 100 of Dresden Files Accelerated","overcome":"","caa":"","attack":"","defend":"","pc":true,"rank":0},"Guile":{"name":"Guile","description":"For details see page 100 of Dresden Files Accelerated","overcome":"","caa":"","attack":"","defend":"","pc":true,"rank":0},"Haste":{"name":"Haste","description":"For details see page 100 of Dresden Files Accelerated","overcome":"","caa":"","attack":"","defend":"","pc":true,"rank":0},"Intellect":{"name":"Intellect","description":"For details see page 100 of Dresden Files Accelerated","overcome":"","caa":"","attack":"","defend":"","pc":true,"rank":0}},"stunts":{"Faster, Stronger, Tougher (Core)":{"name":"Faster, Stronger, Tougher (Core)","linked_skill":"None","description":"For details see page 145 of Dresden Files Accelerated","refresh_cost":"0","overcome":true,"caa":true,"attack":true,"defend":true,"bonus":"1"},"Crazy Ninja Powers (Core)":{"name":"Crazy Ninja Powers (Core)","linked_skill":"Guile","description":"For details see page 145 of Dresden Files Accelerated","refresh_cost":"0","overcome":true,"caa":true,"attack":true,"defend":true,"bonus":"2"},"Enforcer of the Accords (Core)":{"name":"Enforcer of the Accords (Core)","linked_skill":"None","description":"For details see page 145 of Dresden Files Accelerated","refresh_cost":"0","overcome":true,"caa":true,"attack":true,"defend":true,"bonus":"2"},"Glamour":{"name":"Glamour","linked_skill":"Intellect","description":"For details see page 158 of Dresden Files Accelerated","refresh_cost":"1","overcome":false,"caa":false,"attack":false,"defend":false,"bonus":"0"},"Hunter's Guide":{"name":"Hunter's Guide","linked_skill":"None","description":"For details see page 145 of Dresden Files Accelerated","refresh_cost":"1","overcome":false,"caa":true,"attack":false,"defend":false,"bonus":"0"},"Wild Hunt Second-Stringer":{"name":"Wild Hunt Second-Stringer","linked_skill":"None","description":"For details see page 145 of Dresden Files Accelerated","refresh_cost":"1","overcome":true,"caa":true,"attack":true,"defend":true,"bonus":"1"},"Cloak of Shadows":{"name":"Cloak of Shadows","linked_skill":"None","description":"For details see page 159 of Dresden Files Accelerated","refresh_cost":"1","overcome":false,"caa":false,"attack":false,"defend":false,"bonus":"0"},"Ghostbane":{"name":"Ghostbane","linked_skill":"None","description":"Requires Cloak of Shadows<p/>\r\nFor details see page 159 of Dresden Files Accelerated","refresh_cost":"1","overcome":false,"caa":false,"attack":false,"defend":false,"bonus":"0"},"Slayer of․․․":{"name":"Slayer of․․․","linked_skill":"None","description":"For details see page 145 of Dresden Files Accelerated","refresh_cost":"1","overcome":false,"caa":true,"attack":true,"defend":true,"bonus":"1"}}},"folder":"Uqo78IUncgE71NQ1","sort":600000,"flags":{},"token":{"flags":{},"name":"Erlking's Huntmaster","displayName":0,"img":"icons/svg/mystery-man.svg","tint":null,"width":1,"height":1,"scale":1,"lockRotation":false,"rotation":0,"vision":false,"dimSight":0,"brightSight":0,"dimLight":0,"brightLight":0,"sightAngle":360,"lightAngle":360,"lightAlpha":1,"actorId":"oZIphwNcJGfp5Tad","actorLink":false,"disposition":-1,"displayBars":0,"bar1":{},"bar2":{},"randomImg":false},"items":[{"_id":"EyZbQahB3lbSkImK","flags":{},"name":"Scale","type":"Extra","data":{"description":{"value":"Otherworldly"},"permissions":"","costs":"","refresh":"0","actions":{"overcome":"","create":"","attack":"","defend":""}},"sort":100000,"img":"icons/svg/mystery-man.svg"}],"img":"icons/svg/mystery-man.svg"})
Actor.create({"_id":"VZ5Q0wBcxs1LL054","name":"Focused Practitioner","permission":{"default":0,"MjhJMR2Y2BH4smTj":3},"type":"fate-core-official","data":{"details":{"description":{"value":""},"biography":{"value":""},"fatePoints":{"current":"3","refresh":"3"}},"tracks":{"Stress":{"name":"Stress","category":"Combat","description":"For details see page 188 of Dresden Files Accelerated","universal":true,"unique":true,"recovery_type":"Fleeting","aspect":"No","when_marked":"","recovery_conditions":"","boxes":6,"harm_can_absorb":1,"paid":false,"label":"none","notes":"","box_values":[false,false,false,false,false,false],"enabled":true},"In Peril":{"name":"In Peril","category":"Combat","description":"For details see page 117 of Dresden Files Accelerated","universal":true,"unique":true,"recovery_type":"Sticky","aspect":{"name":"","when_marked":true,"as_name":false},"when_marked":"","recovery_conditions":"","boxes":1,"harm_can_absorb":4,"paid":false,"label":"none","notes":"","box_values":[false],"enabled":true},"Doomed":{"name":"Doomed","category":"Combat","description":"For details see page 117 of Dresden Files Accelerated","universal":true,"unique":true,"recovery_type":"Lasting","aspect":{"name":"","when_marked":true,"as_name":false},"when_marked":"","recovery_conditions":"","boxes":1,"harm_can_absorb":6,"paid":false,"label":"none","notes":"","box_values":[false],"enabled":true},"Indebted":{"name":"Indebted","category":"Other","description":"For details see page 117 of Dresden Files Accelerated","universal":true,"unique":true,"recovery_type":"Sticky","aspect":"No","when_marked":"","recovery_conditions":"","boxes":5,"harm_can_absorb":0,"paid":false,"label":"none","notes":"","box_values":[false,false,false,false,false],"enabled":true},"Exhausted":{"name":"Exhausted","category":"Practitioner","description":"For details see page 136 of Dresden Files Accelerated (Focused Practitioner) or 139 (Magical Practitioner)","universal":false,"unique":true,"recovery_type":"Sticky","aspect":"No","when_marked":"","recovery_conditions":"","boxes":1,"harm_can_absorb":0,"paid":false,"label":"none","enabled":true,"notes":"","box_values":[false]},"Burned Out":{"name":"Burned Out","category":"Practitioner","description":"For details see page 136 of Dresden Files Accelerated (Focused Practitioner) or 139 (Magical Practitioner)","universal":false,"unique":true,"recovery_type":"Lasting","aspect":"No","when_marked":"","recovery_conditions":"","boxes":1,"harm_can_absorb":0,"paid":false,"label":"none","enabled":true,"notes":"","box_values":[false]}},"aspects":{"High Concept":{"name":"High Concept","description":"For details see page 92 of Dresden Files Accelerated","value":""},"Trouble":{"name":"Trouble","description":"For details see page 93 of Dresden Files Accelerated","value":""},"Third Aspect":{"name":"Third Aspect","description":"For details see page 93 of Dresden Files Accelerated","value":""},"Fourth Aspect":{"name":"Fourth Aspect","description":"For details see page 96 of Dresden Files Accelerated","value":""},"Fifth Aspect":{"name":"Fifth Aspect","description":"For details see page 96 of Dresden Files Accelerated","value":""}},"skills":{"Flair":{"name":"Flair","description":"For details see page 100 of Dresden Files Accelerated","overcome":"","caa":"","attack":"","defend":"","pc":true,"rank":0},"Focus":{"name":"Focus","description":"For details see page 100 of Dresden Files Accelerated","overcome":"","caa":"","attack":"","defend":"","pc":true,"rank":0},"Force":{"name":"Force","description":"For details see page 100 of Dresden Files Accelerated","overcome":"","caa":"","attack":"","defend":"","pc":true,"rank":0},"Guile":{"name":"Guile","description":"For details see page 100 of Dresden Files Accelerated","overcome":"","caa":"","attack":"","defend":"","pc":true,"rank":0},"Haste":{"name":"Haste","description":"For details see page 100 of Dresden Files Accelerated","overcome":"","caa":"","attack":"","defend":"","pc":true,"rank":0},"Intellect":{"name":"Intellect","description":"For details see page 100 of Dresden Files Accelerated","overcome":"","caa":"","attack":"","defend":"","pc":true,"rank":0}},"stunts":{"Magical Talent (Core)":{"name":"Magical Talent (Core)","linked_skill":"None","description":"For details see page 137 of Dresden Files Accelerated","refresh_cost":"0","overcome":false,"caa":false,"attack":false,"defend":false,"bonus":"0","plusTwo":"deprecated"},"Channelling Specialist":{"name":"Channelling Specialist","linked_skill":"None","description":"For details see page 137 of Dresden Files Accelerated","refresh_cost":"1","overcome":false,"caa":false,"attack":false,"defend":false,"bonus":"0","plusTwo":"deprecated"},"Self-Immolation":{"name":"Self-Immolation","linked_skill":"None","description":"For details see page 137 of Dresden Files Accelerated","refresh_cost":"1","overcome":false,"caa":false,"attack":false,"defend":false,"bonus":"0","plusTwo":"deprecated"},"In Case of Emergency, Break Self":{"name":"In Case of Emergency, Break Self","linked_skill":"None","description":"For details see page 137 of Dresden Files Accelerated","refresh_cost":"1","overcome":false,"caa":false,"attack":false,"defend":false,"bonus":"0","plusTwo":"deprecated"},"Ritualist":{"name":"Ritualist","linked_skill":"None","description":"For details see page 137 of Dresden Files Accelerated","refresh_cost":"1","overcome":false,"caa":false,"attack":false,"defend":false,"bonus":"2","plusTwo":"deprecated"},"Paranetter":{"name":"Paranetter","linked_skill":"None","description":"For details see page 121 of Dresden Files Accelerated","refresh_cost":"1","overcome":false,"caa":false,"attack":false,"defend":false,"bonus":"0","plusTwo":"deprecated"}}},"folder":"Uqo78IUncgE71NQ1","sort":200000,"flags":{},"token":{"flags":{},"name":"Focused Practitioner","displayName":0,"img":"icons/svg/mystery-man.svg","tint":null,"width":1,"height":1,"scale":1,"lockRotation":false,"rotation":0,"vision":false,"dimSight":0,"brightSight":0,"dimLight":0,"brightLight":0,"sightAngle":360,"lightAngle":360,"lightAlpha":1,"actorId":"VZ5Q0wBcxs1LL054","actorLink":false,"disposition":-1,"displayBars":0,"bar1":{},"bar2":{},"randomImg":false},"items":[{"_id":"w6w7tLSmG6GEqfxu","flags":{},"name":"Scale","type":"Extra","img":"icons/svg/mystery-man.svg","data":{"description":{"value":"Supernatural"},"permissions":"","costs":"","refresh":"0","actions":{"overcome":"","create":"","attack":"","defend":""}},"sort":100000}],"img":"icons/svg/mystery-man.svg"})
Actor.create({"_id":"lFzbKkR5IS6OGmWB","name":"Knight of the Cross","permission":{"default":0,"MjhJMR2Y2BH4smTj":3},"type":"fate-core-official","data":{"details":{"description":{"value":""},"biography":{"value":""},"fatePoints":{"current":"3","refresh":"3"}},"tracks":{"Stress":{"name":"Stress","category":"Combat","description":"For details see page 188 of Dresden Files Accelerated","universal":true,"unique":true,"recovery_type":"Fleeting","aspect":"No","when_marked":"","recovery_conditions":"","boxes":6,"harm_can_absorb":1,"paid":false,"label":"none","notes":"","box_values":[false,false,false,false,false,false],"enabled":true},"In Peril":{"name":"In Peril","category":"Combat","description":"For details see page 117 of Dresden Files Accelerated","universal":true,"unique":true,"recovery_type":"Sticky","aspect":{"name":"","when_marked":true,"as_name":false},"when_marked":"","recovery_conditions":"","boxes":1,"harm_can_absorb":4,"paid":false,"label":"none","notes":"","box_values":[false],"enabled":true},"Doomed":{"name":"Doomed","category":"Combat","description":"For details see page 117 of Dresden Files Accelerated","universal":true,"unique":true,"recovery_type":"Lasting","aspect":{"name":"","when_marked":true,"as_name":false},"when_marked":"","recovery_conditions":"","boxes":1,"harm_can_absorb":6,"paid":false,"label":"none","notes":"","box_values":[false],"enabled":true},"Indebted":{"name":"Indebted","category":"Other","description":"For details see page 117 of Dresden Files Accelerated","universal":true,"unique":true,"recovery_type":"Sticky","aspect":"No","when_marked":"","recovery_conditions":"","boxes":5,"harm_can_absorb":0,"paid":false,"label":"none","notes":"","box_values":[false,false,false,false,false],"enabled":true},"On a Mission from God":{"name":"On a Mission from God","category":"Knight of the Cross","description":"For details see page 148 of Dresden Files Accelerated","universal":false,"unique":true,"recovery_type":"Sticky","aspect":"No","when_marked":"","recovery_conditions":"","boxes":1,"harm_can_absorb":0,"paid":false,"label":"none","enabled":true,"notes":"","box_values":[false]},"Crisis of Faith":{"name":"Crisis of Faith","category":"Knight of the Cross","description":"For details see page 148 of Dresden Files Accelerated","universal":false,"unique":true,"recovery_type":"Sticky","aspect":"No","when_marked":"","recovery_conditions":"","boxes":1,"harm_can_absorb":0,"paid":false,"label":"none","enabled":true,"notes":"","box_values":[false]}},"aspects":{"High Concept":{"name":"High Concept","description":"For details see page 92 of Dresden Files Accelerated","value":""},"Trouble":{"name":"Trouble","description":"For details see page 93 of Dresden Files Accelerated","value":""},"Third Aspect":{"name":"Third Aspect","description":"For details see page 93 of Dresden Files Accelerated","value":""},"Fourth Aspect":{"name":"Fourth Aspect","description":"For details see page 96 of Dresden Files Accelerated","value":""},"Fifth Aspect":{"name":"Fifth Aspect","description":"For details see page 96 of Dresden Files Accelerated","value":""}},"skills":{"Flair":{"name":"Flair","description":"For details see page 100 of Dresden Files Accelerated","overcome":"","caa":"","attack":"","defend":"","pc":true,"rank":0},"Focus":{"name":"Focus","description":"For details see page 100 of Dresden Files Accelerated","overcome":"","caa":"","attack":"","defend":"","pc":true,"rank":0},"Force":{"name":"Force","description":"For details see page 100 of Dresden Files Accelerated","overcome":"","caa":"","attack":"","defend":"","pc":true,"rank":0},"Guile":{"name":"Guile","description":"For details see page 100 of Dresden Files Accelerated","overcome":"","caa":"","attack":"","defend":"","pc":true,"rank":0},"Haste":{"name":"Haste","description":"For details see page 100 of Dresden Files Accelerated","overcome":"","caa":"","attack":"","defend":"","pc":true,"rank":0},"Intellect":{"name":"Intellect","description":"For details see page 100 of Dresden Files Accelerated","overcome":"","caa":"","attack":"","defend":"","pc":true,"rank":0},"Faithful":{"name":"Faithful","description":"Ad-hoc Skill","pc":false,"overcome":"","caa":"","attack":"","defend":"","rank":5,"adhoc":true}},"stunts":{"The Sword of the Cross (Core)":{"name":"The Sword of the Cross (Core)","linked_skill":"None","description":"For details see page 148 of Dresden Files Accelerated","refresh_cost":"0","overcome":false,"caa":false,"attack":false,"defend":false,"bonus":"0"},"Right Place, Right Time (Core)":{"name":"Right Place, Right Time (Core)","linked_skill":"None","description":"For details see page 148 of Dresden Files Accelerated","refresh_cost":"0","overcome":false,"caa":false,"attack":false,"defend":false,"bonus":"0"},"Divine Defender":{"name":"Divine Defender","linked_skill":"None","description":"For details see page 149 of Dresden Files Accelerated","refresh_cost":"1","overcome":false,"caa":false,"attack":false,"defend":false,"bonus":"0"},"Sacrificial Blow":{"name":"Sacrificial Blow","linked_skill":"None","description":"For details see page 149 of Dresden Files Accelerated","refresh_cost":"1","overcome":false,"caa":false,"attack":true,"defend":false,"bonus":"0"},"Barrier of Faith":{"name":"Barrier of Faith","linked_skill":"Faithful","description":"For details see page 149 of Dresden Files Accelerated","refresh_cost":"1","overcome":false,"caa":false,"attack":false,"defend":true,"bonus":"0"},"The Voice of God":{"name":"The Voice of God","linked_skill":"None","description":"For details see page 149 of Dresden Files Accelerated","refresh_cost":"1","overcome":true,"caa":true,"attack":true,"defend":true,"bonus":"4"},"Holy Aura":{"name":"Holy Aura","linked_skill":"Faithful","description":"For details see page 149 of Dresden Files Accelerated","refresh_cost":"1","overcome":false,"caa":false,"attack":true,"defend":false,"bonus":"0"}}},"folder":"Uqo78IUncgE71NQ1","sort":1300000,"flags":{},"token":{"flags":{},"name":"Knight of the Cross","displayName":0,"img":"icons/svg/mystery-man.svg","tint":null,"width":1,"height":1,"scale":1,"lockRotation":false,"rotation":0,"vision":false,"dimSight":0,"brightSight":0,"dimLight":0,"brightLight":0,"sightAngle":360,"lightAngle":360,"lightAlpha":1,"actorId":"lFzbKkR5IS6OGmWB","actorLink":false,"disposition":-1,"displayBars":0,"bar1":{},"bar2":{},"randomImg":false},"items":[{"_id":"Ce6DEXS365c3jfzw","flags":{},"name":"Scale","type":"Extra","data":{"description":{"value":"Otherworldly (When battling evil)"},"permissions":"","costs":"","refresh":"0","actions":{"overcome":"","create":"","attack":"","defend":""}},"sort":100000,"img":"icons/svg/mystery-man.svg"}],"img":"icons/svg/mystery-man.svg"})
Actor.create({"_id":"bZLYF9Y8p71lwd6a","name":"Kringle's Seneschal","permission":{"default":0,"MjhJMR2Y2BH4smTj":3},"type":"fate-core-official","data":{"details":{"description":{"value":""},"biography":{"value":""},"fatePoints":{"current":"3","refresh":"3"}},"tracks":{"Stress":{"name":"Stress","category":"Combat","description":"For details see page 188 of Dresden Files Accelerated","universal":true,"unique":true,"recovery_type":"Fleeting","aspect":"No","when_marked":"","recovery_conditions":"","boxes":6,"harm_can_absorb":1,"paid":false,"label":"none","notes":"","box_values":[false,false,false,false,false,false],"enabled":true},"In Peril":{"name":"In Peril","category":"Combat","description":"For details see page 117 of Dresden Files Accelerated","universal":true,"unique":true,"recovery_type":"Sticky","aspect":{"name":"","when_marked":true,"as_name":false},"when_marked":"","recovery_conditions":"","boxes":1,"harm_can_absorb":4,"paid":false,"label":"none","notes":"","box_values":[false],"enabled":true},"Doomed":{"name":"Doomed","category":"Combat","description":"For details see page 117 of Dresden Files Accelerated","universal":true,"unique":true,"recovery_type":"Lasting","aspect":{"name":"","when_marked":true,"as_name":false},"when_marked":"","recovery_conditions":"","boxes":1,"harm_can_absorb":6,"paid":false,"label":"none","notes":"","box_values":[false],"enabled":true},"Indebted":{"name":"Indebted","category":"Other","description":"For details see page 117 of Dresden Files Accelerated","universal":true,"unique":true,"recovery_type":"Sticky","aspect":"No","when_marked":"","recovery_conditions":"","boxes":5,"harm_can_absorb":0,"paid":false,"label":"none","notes":"","box_values":[false,false,false,false,false],"enabled":true},"Impaled by Cold Iron":{"name":"Impaled by Cold Iron","category":"Fae","description":"For details see page 144 of Dresden Files Accelerated","universal":false,"unique":true,"recovery_type":"Sticky","aspect":"No","when_marked":"","recovery_conditions":"","boxes":1,"harm_can_absorb":0,"paid":false,"label":"none","enabled":true,"notes":"","box_values":[false]}},"aspects":{"High Concept":{"name":"High Concept","description":"For details see page 92 of Dresden Files Accelerated","value":""},"Trouble":{"name":"Trouble","description":"For details see page 93 of Dresden Files Accelerated","value":""},"Third Aspect":{"name":"Third Aspect","description":"For details see page 93 of Dresden Files Accelerated","value":""},"Fourth Aspect":{"name":"Fourth Aspect","description":"For details see page 96 of Dresden Files Accelerated","value":""},"Fifth Aspect":{"name":"Fifth Aspect","description":"For details see page 96 of Dresden Files Accelerated","value":""}},"skills":{"Flair":{"name":"Flair","description":"For details see page 100 of Dresden Files Accelerated","overcome":"","caa":"","attack":"","defend":"","pc":true,"rank":0},"Focus":{"name":"Focus","description":"For details see page 100 of Dresden Files Accelerated","overcome":"","caa":"","attack":"","defend":"","pc":true,"rank":0},"Force":{"name":"Force","description":"For details see page 100 of Dresden Files Accelerated","overcome":"","caa":"","attack":"","defend":"","pc":true,"rank":0},"Guile":{"name":"Guile","description":"For details see page 100 of Dresden Files Accelerated","overcome":"","caa":"","attack":"","defend":"","pc":true,"rank":0},"Haste":{"name":"Haste","description":"For details see page 100 of Dresden Files Accelerated","overcome":"","caa":"","attack":"","defend":"","pc":true,"rank":0},"Intellect":{"name":"Intellect","description":"For details see page 100 of Dresden Files Accelerated","overcome":"","caa":"","attack":"","defend":"","pc":true,"rank":0}},"stunts":{"In Plain Sight (Core)":{"name":"In Plain Sight (Core)","linked_skill":"None","description":"For details see page 150 of Dresden Files Accelerated","refresh_cost":"0","overcome":false,"caa":true,"attack":false,"defend":false,"bonus":"2"},"Naughty and Nice (Core)":{"name":"Naughty and Nice (Core)","linked_skill":"None","description":"For details see page 150 of Dresden Files Accelerated","refresh_cost":"0","overcome":true,"caa":false,"attack":false,"defend":false,"bonus":"0"},"Mythmaker":{"name":"Mythmaker","linked_skill":"None","description":"For details see page 150 of Dresden Files Accelerated","refresh_cost":"1","overcome":true,"caa":true,"attack":false,"defend":false,"bonus":"2"},"Wonderful Toys":{"name":"Wonderful Toys","linked_skill":"None","description":"For details see page 150 of Dresden Files Accelerated","refresh_cost":"1","overcome":false,"caa":false,"attack":false,"defend":false,"bonus":"0"},"Sleigh Ride":{"name":"Sleigh Ride","linked_skill":"None","description":"For details see page 150 of Dresden Files Accelerated","refresh_cost":"1","overcome":false,"caa":false,"attack":false,"defend":false,"bonus":"0"},"Glamour":{"name":"Glamour","linked_skill":"None","description":"For details see page 158 of Dresden Files Accelerated","refresh_cost":"1","overcome":true,"caa":true,"attack":false,"defend":false,"bonus":"0"},"Kringle's Stunt Double":{"name":"Kringle's Stunt Double","linked_skill":"None","description":"For details see page 150 of Dresden Files Accelerated","refresh_cost":"1","overcome":true,"caa":true,"attack":true,"defend":true,"bonus":"1"}}},"folder":"Uqo78IUncgE71NQ1","sort":1150000,"flags":{},"token":{"flags":{},"name":"Kringle's Seneschal","displayName":0,"img":"icons/svg/mystery-man.svg","tint":null,"width":1,"height":1,"scale":1,"lockRotation":false,"rotation":0,"vision":false,"dimSight":0,"brightSight":0,"dimLight":0,"brightLight":0,"sightAngle":360,"lightAngle":360,"lightAlpha":1,"actorId":"bZLYF9Y8p71lwd6a","actorLink":false,"disposition":-1,"displayBars":0,"bar1":{},"bar2":{},"randomImg":false},"items":[{"_id":"p5pMWUvm9TQ4Rzxa","flags":{},"name":"Scale","type":"Extra","data":{"description":{"value":"Otherworldly\r\n"},"permissions":"","costs":"","refresh":"","actions":{"overcome":"","create":"","attack":"","defend":""}},"sort":100000,"img":"icons/svg/mystery-man.svg"}],"img":"icons/svg/mystery-man.svg"})
Actor.create({"_id":"QQzCNVvm2qfXWHQm","name":"Law Enforcement","permission":{"default":0,"MjhJMR2Y2BH4smTj":3},"type":"fate-core-official","data":{"details":{"description":{"value":""},"biography":{"value":""},"fatePoints":{"current":"3","refresh":"3"}},"tracks":{"Stress":{"name":"Stress","category":"Combat","description":"For details see page 188 of Dresden Files Accelerated","universal":true,"unique":true,"recovery_type":"Fleeting","aspect":"No","when_marked":"","recovery_conditions":"","boxes":6,"harm_can_absorb":1,"paid":false,"label":"none","enabled":true,"notes":"","box_values":[false,false,false,false,false,false]},"In Peril":{"name":"In Peril","category":"Combat","description":"For details see page 117 of Dresden Files Accelerated","universal":true,"unique":true,"recovery_type":"Sticky","aspect":{"name":"","when_marked":true,"as_name":false},"when_marked":"","recovery_conditions":"","boxes":1,"harm_can_absorb":4,"paid":false,"label":"none","enabled":true,"notes":"","box_values":[false]},"Doomed":{"name":"Doomed","category":"Combat","description":"For details see page 117 of Dresden Files Accelerated","universal":true,"unique":true,"recovery_type":"Lasting","aspect":{"name":"","when_marked":true,"as_name":false},"when_marked":"","recovery_conditions":"","boxes":1,"harm_can_absorb":6,"paid":false,"label":"none","enabled":true,"notes":"","box_values":[false]},"Indebted":{"name":"Indebted","category":"Other","description":"For details see page 117 of Dresden Files Accelerated","universal":true,"unique":true,"recovery_type":"Sticky","aspect":"No","when_marked":"","recovery_conditions":"","boxes":5,"harm_can_absorb":0,"paid":false,"label":"none","enabled":true,"notes":"","box_values":[false,false,false,false,false]},"Police Powers":{"name":"Police Powers","category":"Law Enforcement","description":"For details see page 124 of Dresden Files Accelerated","universal":false,"unique":true,"recovery_type":"Lasting","aspect":"No","when_marked":"This condition is always marked unless you're suspended.","recovery_conditions":"","boxes":1,"harm_can_absorb":0,"paid":false,"label":"none","enabled":true,"notes":"","box_values":[false]},"Warned":{"name":"Warned","category":"Law Enforcement","description":"","universal":false,"unique":true,"recovery_type":"Fleeting","aspect":"No","when_marked":"","recovery_conditions":"","boxes":1,"harm_can_absorb":0,"paid":false,"label":"none","enabled":true,"notes":"","box_values":[false]},"Suspended":{"name":"Suspended","category":"Law Enforcement","description":"For details see page 124 of Dresden Files Accelerated. When this condition is marked, unmarked Police Powers.","universal":false,"unique":true,"recovery_type":"Sticky","aspect":"No","when_marked":"","recovery_conditions":"","boxes":1,"harm_can_absorb":0,"paid":false,"label":"none","enabled":true,"notes":"","box_values":[false]}},"aspects":{"High Concept":{"name":"High Concept","description":"For details see page 92 of Dresden Files Accelerated","value":""},"Trouble":{"name":"Trouble","description":"For details see page 93 of Dresden Files Accelerated","value":""},"Third Aspect":{"name":"Third Aspect","description":"For details see page 93 of Dresden Files Accelerated","value":""},"Fourth Aspect":{"name":"Fourth Aspect","description":"For details see page 96 of Dresden Files Accelerated","value":""},"Fifth Aspect":{"name":"Fifth Aspect","description":"For details see page 96 of Dresden Files Accelerated","value":""}},"skills":{"Flair":{"name":"Flair","description":"For details see page 100 of Dresden Files Accelerated","overcome":"","caa":"","attack":"","defend":"","pc":true,"rank":0},"Focus":{"name":"Focus","description":"For details see page 100 of Dresden Files Accelerated","overcome":"","caa":"","attack":"","defend":"","pc":true,"rank":0},"Force":{"name":"Force","description":"For details see page 100 of Dresden Files Accelerated","overcome":"","caa":"","attack":"","defend":"","pc":true,"rank":0},"Guile":{"name":"Guile","description":"For details see page 100 of Dresden Files Accelerated","overcome":"","caa":"","attack":"","defend":"","pc":true,"rank":0},"Haste":{"name":"Haste","description":"For details see page 100 of Dresden Files Accelerated","overcome":"","caa":"","attack":"","defend":"","pc":true,"rank":0},"Intellect":{"name":"Intellect","description":"For details see page 100 of Dresden Files Accelerated","overcome":"","caa":"","attack":"","defend":"","pc":true,"rank":0}},"stunts":{"Backup (Core)":{"name":"Backup (Core)","linked_skill":"None","description":"For details see page 125 of Dresden Files Accelerated","refresh_cost":"0","overcome":false,"caa":false,"attack":false,"defend":false,"bonus":"0","plusTwo":"deprecated"},"Firearms Training (Core)":{"name":"Firearms Training (Core)","linked_skill":"None","description":"For details see page 125 of Dresden Files Accelerated","refresh_cost":"0","overcome":false,"caa":false,"attack":true,"defend":false,"bonus":"1","plusTwo":"deprecated"},"Hot Pursuit":{"name":"Hot Pursuit","linked_skill":"Haste","description":"For details see page 125 of Dresden Files Accelerated","refresh_cost":"1","overcome":true,"caa":true,"attack":false,"defend":false,"bonus":"2","plusTwo":"deprecated"},"Profiler":{"name":"Profiler","linked_skill":"None","description":"For details see page 125 of Dresden Files Accelerated","refresh_cost":"1","overcome":false,"caa":false,"attack":false,"defend":false,"bonus":"0","plusTwo":"deprecated"},"Rank":{"name":"Rank","linked_skill":"None","description":"For details see page 125 of Dresden Files Accelerated","refresh_cost":"1","overcome":false,"caa":false,"attack":false,"defend":false,"bonus":"0","plusTwo":"deprecated"},"Detective":{"name":"Detective","linked_skill":"Focus","description":"For details see page 125 of Dresden Files Accelerated","refresh_cost":"1","overcome":false,"caa":true,"attack":false,"defend":false,"bonus":"2","plusTwo":"deprecated"},"Tactical Training":{"name":"Tactical Training","linked_skill":"Intellect","description":"For details see page 125 of Dresden Files Accelerated","refresh_cost":"1","overcome":false,"caa":true,"attack":false,"defend":false,"bonus":"0","plusTwo":"deprecated"},"Sniper Training":{"name":"Sniper Training","linked_skill":"Guile","description":"For details see page 125 of Dresden Files Accelerated","refresh_cost":"1","overcome":false,"caa":true,"attack":false,"defend":false,"bonus":"0","plusTwo":"deprecated"},"Backup Piece":{"name":"Backup Piece","linked_skill":"None","description":"For details see page 125 of Dresden Files Accelerated","refresh_cost":"1","overcome":false,"caa":false,"attack":false,"defend":false,"bonus":"0","plusTwo":"deprecated"}}},"folder":"ZaiM4gf7dMAzHzly","sort":0,"flags":{},"token":{"flags":{},"name":"Law Enforcement","displayName":0,"img":"icons/svg/mystery-man.svg","tint":null,"width":1,"height":1,"scale":1,"lockRotation":false,"rotation":0,"vision":false,"dimSight":0,"brightSight":0,"dimLight":0,"brightLight":0,"sightAngle":360,"lightAngle":360,"lightAlpha":1,"actorId":"QQzCNVvm2qfXWHQm","actorLink":false,"disposition":-1,"displayBars":0,"bar1":{},"bar2":{},"randomImg":false},"items":[{"_id":"LPjkj6sjSW6nX5kS","flags":{},"name":"Scale","type":"Extra","img":"icons/svg/mystery-man.svg","data":{"description":{"value":"Mundane"},"permissions":"","costs":"","refresh":"0","actions":{"overcome":"","create":"","attack":"","defend":""}},"sort":100000}],"img":"icons/svg/mystery-man.svg"})
Actor.create({"_id":"e4U0DIDsrcSRvFYR","name":"Leader of the People","permission":{"default":0,"MjhJMR2Y2BH4smTj":3},"type":"fate-core-official","data":{"details":{"description":{"value":""},"biography":{"value":""},"fatePoints":{"current":"3","refresh":"3"}},"tracks":{"Stress":{"name":"Stress","category":"Combat","description":"For details see page 188 of Dresden Files Accelerated","universal":true,"unique":true,"recovery_type":"Fleeting","aspect":"No","when_marked":"","recovery_conditions":"","boxes":6,"harm_can_absorb":1,"paid":false,"label":"none","notes":"","box_values":[false,false,false,false,false,false],"enabled":true},"In Peril":{"name":"In Peril","category":"Combat","description":"For details see page 117 of Dresden Files Accelerated","universal":true,"unique":true,"recovery_type":"Sticky","aspect":{"name":"","when_marked":true,"as_name":false},"when_marked":"","recovery_conditions":"","boxes":1,"harm_can_absorb":4,"paid":false,"label":"none","notes":"","box_values":[false],"enabled":true},"Doomed":{"name":"Doomed","category":"Combat","description":"For details see page 117 of Dresden Files Accelerated","universal":true,"unique":true,"recovery_type":"Lasting","aspect":{"name":"","when_marked":true,"as_name":false},"when_marked":"","recovery_conditions":"","boxes":1,"harm_can_absorb":6,"paid":false,"label":"none","notes":"","box_values":[false],"enabled":true},"Indebted":{"name":"Indebted","category":"Other","description":"For details see page 117 of Dresden Files Accelerated","universal":true,"unique":true,"recovery_type":"Sticky","aspect":"No","when_marked":"","recovery_conditions":"","boxes":5,"harm_can_absorb":0,"paid":false,"label":"none","notes":"","box_values":[false,false,false,false,false],"enabled":true},"Followers":{"name":"Followers","category":"Leader of the People","description":"For details see page 126 of Dresden Files Accelerated","universal":false,"unique":true,"recovery_type":"Sticky","aspect":"No","when_marked":"","recovery_conditions":"","boxes":5,"harm_can_absorb":0,"paid":false,"label":"none","enabled":true,"notes":"","box_values":[false,false,false,false,false]},"Disfavored":{"name":"Disfavored","category":"Leader of the People","description":"For details see page 126 of Dresden Files Accelerated","universal":false,"unique":true,"recovery_type":"Sticky","aspect":"No","when_marked":"","recovery_conditions":"","boxes":1,"harm_can_absorb":0,"paid":false,"label":"none","enabled":true,"notes":"","box_values":[false]},"empty":"empty"},"aspects":{"High Concept":{"name":"High Concept","description":"For details see page 92 of Dresden Files Accelerated","value":""},"Trouble":{"name":"Trouble","description":"For details see page 93 of Dresden Files Accelerated","value":""},"Third Aspect":{"name":"Third Aspect","description":"For details see page 93 of Dresden Files Accelerated","value":""},"Fourth Aspect":{"name":"Fourth Aspect","description":"For details see page 96 of Dresden Files Accelerated","value":""},"Fifth Aspect":{"name":"Fifth Aspect","description":"For details see page 96 of Dresden Files Accelerated","value":""}},"skills":{"Flair":{"name":"Flair","description":"For details see page 100 of Dresden Files Accelerated","overcome":"","caa":"","attack":"","defend":"","pc":true,"rank":0},"Focus":{"name":"Focus","description":"For details see page 100 of Dresden Files Accelerated","overcome":"","caa":"","attack":"","defend":"","pc":true,"rank":0},"Force":{"name":"Force","description":"For details see page 100 of Dresden Files Accelerated","overcome":"","caa":"","attack":"","defend":"","pc":true,"rank":0},"Guile":{"name":"Guile","description":"For details see page 100 of Dresden Files Accelerated","overcome":"","caa":"","attack":"","defend":"","pc":true,"rank":0},"Haste":{"name":"Haste","description":"For details see page 100 of Dresden Files Accelerated","overcome":"","caa":"","attack":"","defend":"","pc":true,"rank":0},"Intellect":{"name":"Intellect","description":"For details see page 100 of Dresden Files Accelerated","overcome":"","caa":"","attack":"","defend":"","pc":true,"rank":0}},"stunts":{"Ready and Willing (Core)":{"name":"Ready and Willing (Core)","linked_skill":"None","description":"For details see page 127 of Dresden Files Accelerated","refresh_cost":"0","overcome":false,"caa":false,"attack":false,"defend":false,"bonus":"0","plusTwo":"deprecated"},"Patronage (Core)":{"name":"Patronage (Core)","linked_skill":"None","description":"For details see page 127 of Dresden Files Accelerated","refresh_cost":"0","overcome":false,"caa":false,"attack":false,"defend":false,"bonus":"0","plusTwo":"deprecated"},"Specialist":{"name":"Specialist","linked_skill":"None","description":"For details see page 127 of Dresden Files Accelerated","refresh_cost":"1","overcome":false,"caa":false,"attack":false,"defend":false,"bonus":"0","plusTwo":"deprecated"},"Public Statement":{"name":"Public Statement","linked_skill":"None","description":"For details see page 127 of Dresden Files Accelerated","refresh_cost":"1","overcome":false,"caa":false,"attack":false,"defend":false,"bonus":"0","plusTwo":"deprecated"},"Ritualist":{"name":"Ritualist","linked_skill":"None","description":"For details see page 127 of Dresden Files Accelerated","refresh_cost":"1","overcome":false,"caa":false,"attack":false,"defend":false,"bonus":"0","plusTwo":"deprecated"},"Loyalty Unto Death":{"name":"Loyalty Unto Death","linked_skill":"None","description":"For details see page 127 of Dresden Files Accelerated","refresh_cost":"1","overcome":false,"caa":false,"attack":false,"defend":false,"bonus":"0","plusTwo":"deprecated"},"Safehouse":{"name":"Safehouse","linked_skill":"None","description":"For details see page 127 of Dresden Files Accelerated","refresh_cost":"1","overcome":false,"caa":false,"attack":false,"defend":false,"bonus":"0","plusTwo":"deprecated"}}},"folder":"ZaiM4gf7dMAzHzly","sort":-50000,"flags":{},"token":{"flags":{},"name":"Leader of the People","displayName":0,"img":"icons/svg/mystery-man.svg","tint":null,"width":1,"height":1,"scale":1,"lockRotation":false,"rotation":0,"vision":false,"dimSight":0,"brightSight":0,"dimLight":0,"brightLight":0,"sightAngle":360,"lightAngle":360,"lightAlpha":1,"actorId":"e4U0DIDsrcSRvFYR","actorLink":false,"disposition":-1,"displayBars":0,"bar1":{},"bar2":{},"randomImg":false},"items":[{"_id":"HlawiSDnkwVWCF5h","flags":{},"name":"Scale","type":"Extra","img":"icons/svg/mystery-man.svg","data":{"description":{"value":"Mundane"},"permissions":"","costs":"","refresh":"0","actions":{"overcome":"","create":"","attack":"","defend":""}},"sort":100000}],"img":"icons/svg/mystery-man.svg"})
Actor.create({"_id":"qM39VdsdZykHABWz","name":"Magical Practitioner","permission":{"default":0,"MjhJMR2Y2BH4smTj":3},"type":"fate-core-official","data":{"details":{"description":{"value":""},"biography":{"value":""},"fatePoints":{"current":"3","refresh":"3"}},"tracks":{"Stress":{"name":"Stress","category":"Combat","description":"For details see page 188 of Dresden Files Accelerated","universal":true,"unique":true,"recovery_type":"Fleeting","aspect":"No","when_marked":"","recovery_conditions":"","boxes":6,"harm_can_absorb":1,"paid":false,"label":"none","notes":"","box_values":[false,false,false,false,false,false],"enabled":true},"Doomed":{"name":"Doomed","category":"Combat","description":"For details see page 117 of Dresden Files Accelerated","universal":true,"unique":true,"recovery_type":"Lasting","aspect":{"name":"","when_marked":true,"as_name":false},"when_marked":"","recovery_conditions":"","boxes":1,"harm_can_absorb":6,"paid":false,"label":"none","notes":"","box_values":[false],"enabled":true},"In Peril":{"name":"In Peril","category":"Combat","description":"For details see page 117 of Dresden Files Accelerated","universal":true,"unique":true,"recovery_type":"Sticky","aspect":{"name":"","when_marked":true,"as_name":false},"when_marked":"","recovery_conditions":"","boxes":1,"harm_can_absorb":4,"paid":false,"label":"none","notes":"","box_values":[false],"enabled":true},"Indebted":{"name":"Indebted","category":"Other","description":"For details see page 117 of Dresden Files Accelerated","universal":true,"unique":true,"recovery_type":"Sticky","aspect":"No","when_marked":"","recovery_conditions":"","boxes":5,"harm_can_absorb":0,"paid":false,"label":"none","notes":"","box_values":[false,false,false,false,false],"enabled":true},"The Third Eye":{"name":"The Third Eye","category":"Magical Practitioner","description":"For details see page 139 of Dresden Files Accelerated","universal":false,"unique":true,"recovery_type":"Sticky","aspect":"No","when_marked":"","recovery_conditions":"","boxes":1,"harm_can_absorb":0,"paid":false,"label":"none","enabled":true,"notes":"","box_values":[false]},"Combat Wizard":{"name":"Combat Wizard","category":"Magical Practitioner","description":"For details see page 141 of Dresden Files Accelerated","universal":false,"unique":true,"recovery_type":"Fleeting","aspect":"No","when_marked":"","recovery_conditions":"","boxes":2,"harm_can_absorb":0,"paid":false,"label":"1","enabled":true,"notes":"","box_values":[false,false]},"Exhausted":{"name":"Exhausted","category":"Practitioner","description":"For details see page 136 of Dresden Files Accelerated (Focused Practitioner) or 139 (Magical Practitioner)","universal":false,"unique":true,"recovery_type":"Sticky","aspect":"No","when_marked":"","recovery_conditions":"","boxes":1,"harm_can_absorb":0,"paid":false,"label":"none","enabled":true,"notes":"","box_values":[false]},"Burned Out":{"name":"Burned Out","category":"Practitioner","description":"For details see page 136 of Dresden Files Accelerated (Focused Practitioner) or 139 (Magical Practitioner)","universal":false,"unique":true,"recovery_type":"Lasting","aspect":"No","when_marked":"","recovery_conditions":"","boxes":1,"harm_can_absorb":0,"paid":false,"label":"none","enabled":true,"notes":"","box_values":[false]}},"aspects":{"High Concept":{"name":"High Concept","description":"For details see page 92 of Dresden Files Accelerated","value":""},"Trouble":{"name":"Trouble","description":"For details see page 93 of Dresden Files Accelerated","value":""},"Third Aspect":{"name":"Third Aspect","description":"For details see page 93 of Dresden Files Accelerated","value":""},"Fourth Aspect":{"name":"Fourth Aspect","description":"For details see page 96 of Dresden Files Accelerated","value":""},"Fifth Aspect":{"name":"Fifth Aspect","description":"For details see page 96 of Dresden Files Accelerated","value":""}},"skills":{"Flair":{"name":"Flair","description":"For details see page 100 of Dresden Files Accelerated","overcome":"","caa":"","attack":"","defend":"","pc":true,"rank":0},"Focus":{"name":"Focus","description":"For details see page 100 of Dresden Files Accelerated","overcome":"","caa":"","attack":"","defend":"","pc":true,"rank":0},"Force":{"name":"Force","description":"For details see page 100 of Dresden Files Accelerated","overcome":"","caa":"","attack":"","defend":"","pc":true,"rank":0},"Guile":{"name":"Guile","description":"For details see page 100 of Dresden Files Accelerated","overcome":"","caa":"","attack":"","defend":"","pc":true,"rank":0},"Haste":{"name":"Haste","description":"For details see page 100 of Dresden Files Accelerated","overcome":"","caa":"","attack":"","defend":"","pc":true,"rank":0},"Intellect":{"name":"Intellect","description":"For details see page 100 of Dresden Files Accelerated","overcome":"","caa":"","attack":"","defend":"","pc":true,"rank":0}},"stunts":{"Evocation (Core)":{"name":"Evocation (Core)","linked_skill":"None","description":"For details see page 139 of Dresden Files Accelerated","refresh_cost":"0","overcome":true,"caa":true,"attack":true,"defend":true,"bonus":"0","plusTwo":"deprecated"},"Thaumaturgy (Core)":{"name":"Thaumaturgy (Core)","linked_skill":"None","description":"For details see page 140 of Dresden Files Accelerated","refresh_cost":"0","overcome":true,"caa":true,"attack":true,"defend":true,"bonus":"2","plusTwo":"deprecated"},"Soulgaze (Core)":{"name":"Soulgaze (Core)","linked_skill":"Focus","description":"","refresh_cost":"0","overcome":true,"caa":true,"attack":false,"defend":false,"bonus":"0","plusTwo":"deprecated"},"White Council Membership":{"name":"White Council Membership","linked_skill":"None","description":"For details see page 140 of Dresden Files Accelerated","refresh_cost":"1","overcome":false,"caa":false,"attack":false,"defend":false,"bonus":"0","plusTwo":"deprecated"},"Warden":{"name":"Warden","linked_skill":"None","description":"Requires White Council Membership.<p/>\r\nFor details see page 140 of Dresden Files Accelerated","refresh_cost":"1","overcome":false,"caa":false,"attack":true,"defend":false,"bonus":"2","plusTwo":"deprecated"},"Silver Sword":{"name":"Silver Sword","linked_skill":"None","description":"Requires Warden<p/>\r\nFor details see page 141 of Dresden Files Accelerated","refresh_cost":"1","overcome":false,"caa":false,"attack":false,"defend":true,"bonus":"2","plusTwo":"deprecated"},"Evocation Specialist":{"name":"Evocation Specialist","linked_skill":"None","description":"For details see page 141 of Dresden Files Accelerated","refresh_cost":"1","overcome":false,"caa":false,"attack":false,"defend":false,"bonus":"2","plusTwo":"deprecated"},"Enchanted Item":{"name":"Enchanted Item","linked_skill":"None","description":"For details see page 141 of Dresden Files Accelerated","refresh_cost":"1","overcome":false,"caa":false,"attack":false,"defend":false,"bonus":"0","plusTwo":"deprecated"},"Loremaster":{"name":"Loremaster","linked_skill":"None","description":"For details see page 141 of Dresden Files Accelerated","refresh_cost":"1","overcome":false,"caa":false,"attack":false,"defend":false,"bonus":"0","plusTwo":"deprecated"},"Combat Wizard":{"name":"Combat Wizard","linked_skill":"None","description":"For details see page 141 of Dresden Files Accelerated","refresh_cost":"1","overcome":false,"caa":false,"attack":false,"defend":false,"bonus":"0","plusTwo":"deprecated"},"Duelist Wizard":{"name":"Duelist Wizard","linked_skill":"None","description":"For details see page 141 of Dresden Files Accelerated","refresh_cost":"1","overcome":false,"caa":false,"attack":false,"defend":true,"bonus":"0","plusTwo":"deprecated"},"Arcane Investigator":{"name":"Arcane Investigator","linked_skill":"None","description":"For details see page 141 of Dresden Files Accelerated","refresh_cost":"1","overcome":true,"caa":false,"attack":false,"defend":false,"bonus":"2","plusTwo":"deprecated"},"Wanderer of the Ways":{"name":"Wanderer of the Ways","linked_skill":"None","description":"For details see page 141 of Dresden Files Accelerated","refresh_cost":"1","overcome":false,"caa":false,"attack":false,"defend":false,"bonus":"0","plusTwo":"deprecated"},"Ritual Specialist":{"name":"Ritual Specialist","linked_skill":"None","description":"For details see page 141 of Dresden Files Accelerated","refresh_cost":"1","overcome":false,"caa":false,"attack":false,"defend":false,"bonus":"1","plusTwo":"deprecated"}}},"folder":"Uqo78IUncgE71NQ1","sort":300000,"flags":{},"token":{"flags":{},"name":"Magical Practitioner","displayName":0,"img":"icons/svg/mystery-man.svg","tint":null,"width":1,"height":1,"scale":1,"lockRotation":false,"rotation":0,"vision":false,"dimSight":0,"brightSight":0,"dimLight":0,"brightLight":0,"sightAngle":360,"lightAngle":360,"lightAlpha":1,"actorId":"qM39VdsdZykHABWz","actorLink":false,"disposition":-1,"displayBars":0,"bar1":{},"bar2":{},"randomImg":false},"items":[{"_id":"M7xcwsPdyt1ct4Fy","flags":{},"name":"Scale","type":"Extra","img":"icons/svg/mystery-man.svg","data":{"description":{"value":"Supernatural"},"permissions":"","costs":"","refresh":"0","actions":{"overcome":"","create":"","attack":"","defend":""}},"sort":100000}],"img":"icons/svg/mystery-man.svg"})
Actor.create({"_id":"nyWatBjNtNjG7gXm","name":"Medic","permission":{"default":0,"MjhJMR2Y2BH4smTj":3},"type":"fate-core-official","data":{"details":{"description":{"value":""},"biography":{"value":""},"fatePoints":{"current":"3","refresh":"3"}},"tracks":{"Doomed":{"name":"Doomed","category":"Combat","description":"For details see page 117 of Dresden Files Accelerated","universal":true,"unique":true,"recovery_type":"Lasting","aspect":{"name":"","when_marked":true,"as_name":false},"when_marked":"","recovery_conditions":"","boxes":1,"harm_can_absorb":6,"paid":false,"label":"none","enabled":true,"notes":"","box_values":[false]},"In Peril":{"name":"In Peril","category":"Combat","description":"For details see page 117 of Dresden Files Accelerated","universal":true,"unique":true,"recovery_type":"Sticky","aspect":{"name":"","when_marked":true,"as_name":false},"when_marked":"","recovery_conditions":"","boxes":1,"harm_can_absorb":4,"paid":false,"label":"none","enabled":true,"notes":"","box_values":[false]},"Stress":{"name":"Stress","category":"Combat","description":"For details see page 188 of Dresden Files Accelerated","universal":true,"unique":true,"recovery_type":"Fleeting","aspect":"No","when_marked":"","recovery_conditions":"","boxes":6,"harm_can_absorb":1,"paid":false,"label":"none","enabled":true,"notes":"","box_values":[false,false,false,false,false,false]},"Indebted":{"name":"Indebted","category":"Other","description":"For details see page 117 of Dresden Files Accelerated","universal":true,"unique":true,"recovery_type":"Sticky","aspect":"No","when_marked":"","recovery_conditions":"","boxes":5,"harm_can_absorb":0,"paid":false,"label":"none","enabled":true,"notes":"","box_values":[false,false,false,false,false]},"Medical License":{"name":"Medical License","category":"Medic","description":"For details see page 128 of Dresden Files Accelerated","universal":false,"unique":true,"recovery_type":"Lasting","aspect":"No","when_marked":"Always marked unless your license is not active.","recovery_conditions":"","boxes":1,"harm_can_absorb":0,"paid":false,"label":"none","enabled":true,"notes":"","box_values":[false]}},"aspects":{"High Concept":{"name":"High Concept","description":"For details see page 92 of Dresden Files Accelerated","value":""},"Trouble":{"name":"Trouble","description":"For details see page 93 of Dresden Files Accelerated","value":""},"Third Aspect":{"name":"Third Aspect","description":"For details see page 93 of Dresden Files Accelerated","value":""},"Fourth Aspect":{"name":"Fourth Aspect","description":"For details see page 96 of Dresden Files Accelerated","value":""},"Fifth Aspect":{"name":"Fifth Aspect","description":"For details see page 96 of Dresden Files Accelerated","value":""}},"skills":{"Flair":{"name":"Flair","description":"For details see page 100 of Dresden Files Accelerated","overcome":"","caa":"","attack":"","defend":"","pc":true,"rank":0},"Focus":{"name":"Focus","description":"For details see page 100 of Dresden Files Accelerated","overcome":"","caa":"","attack":"","defend":"","pc":true,"rank":0},"Force":{"name":"Force","description":"For details see page 100 of Dresden Files Accelerated","overcome":"","caa":"","attack":"","defend":"","pc":true,"rank":0},"Guile":{"name":"Guile","description":"For details see page 100 of Dresden Files Accelerated","overcome":"","caa":"","attack":"","defend":"","pc":true,"rank":0},"Haste":{"name":"Haste","description":"For details see page 100 of Dresden Files Accelerated","overcome":"","caa":"","attack":"","defend":"","pc":true,"rank":0},"Intellect":{"name":"Intellect","description":"For details see page 100 of Dresden Files Accelerated","overcome":"","caa":"","attack":"","defend":"","pc":true,"rank":0}},"stunts":{"First Aid (Core)":{"name":"First Aid (Core)","linked_skill":"None","description":"For details see page 129 of Dresden Files Accelerated","refresh_cost":"0","overcome":false,"caa":false,"attack":false,"defend":false,"bonus":"0","plusTwo":"deprecated"},"Medical Care (Core)":{"name":"Medical Care (Core)","linked_skill":"None","description":"For details see page 129 of Dresden Files Accelerated","refresh_cost":"1","overcome":true,"caa":false,"attack":false,"defend":false,"bonus":"2","plusTwo":"deprecated"},"Field Triage":{"name":"Field Triage","linked_skill":"None","description":"For details see page 129 of Dresden Files Accelerated","refresh_cost":"1","overcome":true,"caa":false,"attack":false,"defend":false,"bonus":"0","plusTwo":"deprecated"},"Psych Rotation":{"name":"Psych Rotation","linked_skill":"None","description":"For details see page 129 of Dresden Files Accelerated","refresh_cost":"1","overcome":false,"caa":false,"attack":false,"defend":false,"bonus":"0","plusTwo":"deprecated"},"Forensic Pathology":{"name":"Forensic Pathology","linked_skill":"Intellect","description":"For details see page 129 of Dresden Files Accelerated","refresh_cost":"1","overcome":true,"caa":false,"attack":false,"defend":false,"bonus":"0","plusTwo":"deprecated"},"Anatomical Knowledge":{"name":"Anatomical Knowledge","linked_skill":"None","description":"For details see page 129 of Dresden Files Accelerated","refresh_cost":"1","overcome":false,"caa":false,"attack":false,"defend":false,"bonus":"0","plusTwo":"deprecated"},"Ambulance":{"name":"Ambulance","linked_skill":"Haste","description":"For details see page 129 of Dresden Files Accelerated","refresh_cost":"1","overcome":true,"caa":false,"attack":false,"defend":false,"bonus":"2","plusTwo":"deprecated"}}},"folder":"ZaiM4gf7dMAzHzly","sort":-200000,"flags":{},"token":{"flags":{},"name":"Medic","displayName":0,"img":"icons/svg/mystery-man.svg","tint":null,"width":1,"height":1,"scale":1,"lockRotation":false,"rotation":0,"vision":false,"dimSight":0,"brightSight":0,"dimLight":0,"brightLight":0,"sightAngle":360,"lightAngle":360,"lightAlpha":1,"actorId":"nyWatBjNtNjG7gXm","actorLink":false,"disposition":-1,"displayBars":0,"bar1":{},"bar2":{},"randomImg":false},"items":[{"_id":"RWgPjbCSqxXrxANQ","flags":{},"name":"Scale","type":"Extra","img":"icons/svg/mystery-man.svg","data":{"description":{"value":"Mundane"},"permissions":"","costs":"","refresh":"0","actions":{"overcome":"","create":"","attack":"","defend":""}},"sort":100000}],"img":"icons/svg/mystery-man.svg"})
Actor.create({"_id":"M722pbKonxth7vtE","name":"Monster Hunter","permission":{"default":0,"MjhJMR2Y2BH4smTj":3},"type":"fate-core-official","data":{"details":{"description":{"value":""},"biography":{"value":""},"fatePoints":{"current":"3","refresh":"3"}},"tracks":{"Stress":{"name":"Stress","category":"Combat","description":"For details see page 188 of Dresden Files Accelerated","universal":true,"unique":true,"recovery_type":"Fleeting","aspect":"No","when_marked":"","recovery_conditions":"","boxes":6,"harm_can_absorb":1,"paid":false,"label":"none","notes":"","box_values":[false,false,false,false,false,false],"enabled":true},"In Peril":{"name":"In Peril","category":"Combat","description":"For details see page 117 of Dresden Files Accelerated","universal":true,"unique":true,"recovery_type":"Sticky","aspect":{"name":"","when_marked":true,"as_name":false},"when_marked":"","recovery_conditions":"","boxes":1,"harm_can_absorb":4,"paid":false,"label":"none","notes":"","box_values":[false],"enabled":true},"Doomed":{"name":"Doomed","category":"Combat","description":"For details see page 117 of Dresden Files Accelerated","universal":true,"unique":true,"recovery_type":"Lasting","aspect":{"name":"","when_marked":true,"as_name":false},"when_marked":"","recovery_conditions":"","boxes":1,"harm_can_absorb":6,"paid":false,"label":"none","notes":"","box_values":[false],"enabled":true},"Wounded":{"name":"Wounded","category":"Combat","description":"Monster Hunter track, for details see page 130 of Dresden Files Accelerated","universal":false,"unique":true,"recovery_type":"Lasting","aspect":{"name":"","when_marked":true,"as_name":false},"when_marked":"","recovery_conditions":"","boxes":1,"harm_can_absorb":4,"paid":false,"label":"none","enabled":true,"notes":"","box_values":[false]},"Indebted":{"name":"Indebted","category":"Other","description":"For details see page 117 of Dresden Files Accelerated","universal":true,"unique":true,"recovery_type":"Sticky","aspect":"No","when_marked":"","recovery_conditions":"","boxes":5,"harm_can_absorb":0,"paid":false,"label":"none","notes":"","box_values":[false,false,false,false,false],"enabled":true},"In Pursuit":{"name":"In Pursuit","category":"Monster Hunter","description":"For details see page 130 of Dresden Files Accelerated","universal":false,"unique":true,"recovery_type":"Sticky","aspect":{"name":"","when_marked":true,"as_name":false},"when_marked":"","recovery_conditions":"","boxes":1,"harm_can_absorb":0,"paid":false,"label":"none","enabled":true,"notes":"","box_values":[false]}},"aspects":{"High Concept":{"name":"High Concept","description":"For details see page 92 of Dresden Files Accelerated","value":""},"Trouble":{"name":"Trouble","description":"For details see page 93 of Dresden Files Accelerated","value":""},"Third Aspect":{"name":"Third Aspect","description":"For details see page 93 of Dresden Files Accelerated","value":""},"Fourth Aspect":{"name":"Fourth Aspect","description":"For details see page 96 of Dresden Files Accelerated","value":""},"Fifth Aspect":{"name":"Fifth Aspect","description":"For details see page 96 of Dresden Files Accelerated","value":""}},"skills":{"Flair":{"name":"Flair","description":"For details see page 100 of Dresden Files Accelerated","overcome":"","caa":"","attack":"","defend":"","pc":true,"rank":0},"Focus":{"name":"Focus","description":"For details see page 100 of Dresden Files Accelerated","overcome":"","caa":"","attack":"","defend":"","pc":true,"rank":0},"Force":{"name":"Force","description":"For details see page 100 of Dresden Files Accelerated","overcome":"","caa":"","attack":"","defend":"","pc":true,"rank":0},"Guile":{"name":"Guile","description":"For details see page 100 of Dresden Files Accelerated","overcome":"","caa":"","attack":"","defend":"","pc":true,"rank":0},"Haste":{"name":"Haste","description":"For details see page 100 of Dresden Files Accelerated","overcome":"","caa":"","attack":"","defend":"","pc":true,"rank":0},"Intellect":{"name":"Intellect","description":"For details see page 100 of Dresden Files Accelerated","overcome":"","caa":"","attack":"","defend":"","pc":true,"rank":0},"The Hunt":{"name":"The Hunt","description":"Ad-hoc Skill","pc":false,"overcome":"","caa":"","attack":"","defend":"","rank":4,"adhoc":true}},"stunts":{"Countermeasures (Core)":{"name":"Countermeasures (Core)","linked_skill":"None","description":"For details see page 130 of Dresden Files Accelerated","refresh_cost":"0","overcome":false,"caa":false,"attack":false,"defend":false,"bonus":"0","plusTwo":"deprecated"},"Hunters Network (Core)":{"name":"Hunters Network (Core)","linked_skill":"None","description":"","refresh_cost":"0","overcome":false,"caa":false,"attack":false,"defend":false,"bonus":"0","plusTwo":"deprecated"},"Nemesis":{"name":"Nemesis","linked_skill":"None","description":"For details see page 131 of Dresden Files Accelerated","refresh_cost":"1","overcome":false,"caa":false,"attack":false,"defend":false,"bonus":"0","plusTwo":"deprecated"},"․․․And Its Brood":{"name":"․․․And Its Brood","linked_skill":"None","description":"For details see page 131 of Dresden Files Accelerated","refresh_cost":"1","overcome":false,"caa":false,"attack":false,"defend":false,"bonus":"0","plusTwo":"deprecated"},"The Prey Game":{"name":"The Prey Game","linked_skill":"The Hunt","description":"For details see page 131 of Dresden Files Accelerated","refresh_cost":"1","overcome":false,"caa":true,"attack":false,"defend":false,"bonus":"2","plusTwo":"deprecated"},"Off The Grid":{"name":"Off The Grid","linked_skill":"None","description":"For details see page 131 of Dresden Files Accelerated","refresh_cost":"1","overcome":false,"caa":false,"attack":false,"defend":false,"bonus":"0","plusTwo":"deprecated"},"Slayer":{"name":"Slayer","linked_skill":"None","description":"For details see page 131 of Dresden Files Accelerated","refresh_cost":"1","overcome":true,"caa":true,"attack":true,"defend":true,"bonus":"0","plusTwo":"deprecated"}}},"folder":"ZaiM4gf7dMAzHzly","sort":-100000,"flags":{},"token":{"flags":{},"name":"Monster Hunter","displayName":0,"img":"icons/svg/mystery-man.svg","tint":null,"width":1,"height":1,"scale":1,"lockRotation":false,"rotation":0,"vision":false,"dimSight":0,"brightSight":0,"dimLight":0,"brightLight":0,"sightAngle":360,"lightAngle":360,"lightAlpha":1,"actorId":"M722pbKonxth7vtE","actorLink":false,"disposition":-1,"displayBars":0,"bar1":{},"bar2":{},"randomImg":false},"items":[{"_id":"p3tQhErP39dHVLpj","flags":{},"name":"Scale","type":"Extra","img":"icons/svg/mystery-man.svg","data":{"description":{"value":"Mundane"},"permissions":"","costs":"","refresh":"0","actions":{"overcome":"","create":"","attack":"","defend":""}},"sort":100000}],"img":"icons/svg/mystery-man.svg"})
Actor.create({"_id":"t2BIiaif8CqaFa15","name":"One-Percenter","permission":{"default":0,"MjhJMR2Y2BH4smTj":3},"type":"fate-core-official","data":{"details":{"description":{"value":""},"biography":{"value":""},"fatePoints":{"current":"3","refresh":"3"}},"tracks":{"Stress":{"name":"Stress","category":"Combat","description":"For details see page 188 of Dresden Files Accelerated","universal":true,"unique":true,"recovery_type":"Fleeting","aspect":"No","when_marked":"","recovery_conditions":"","boxes":6,"harm_can_absorb":1,"paid":false,"label":"none","notes":"","box_values":[false,false,false,false,false,false],"enabled":true},"In Peril":{"name":"In Peril","category":"Combat","description":"For details see page 117 of Dresden Files Accelerated","universal":true,"unique":true,"recovery_type":"Sticky","aspect":{"name":"","when_marked":true,"as_name":false},"when_marked":"","recovery_conditions":"","boxes":1,"harm_can_absorb":4,"paid":false,"label":"none","notes":"","box_values":[false],"enabled":true},"Doomed":{"name":"Doomed","category":"Combat","description":"For details see page 117 of Dresden Files Accelerated","universal":true,"unique":true,"recovery_type":"Lasting","aspect":{"name":"","when_marked":true,"as_name":false},"when_marked":"","recovery_conditions":"","boxes":1,"harm_can_absorb":6,"paid":false,"label":"none","notes":"","box_values":[false],"enabled":true},"Indebted":{"name":"Indebted","category":"Other","description":"For details see page 117 of Dresden Files Accelerated","universal":true,"unique":true,"recovery_type":"Sticky","aspect":"No","when_marked":"","recovery_conditions":"","boxes":5,"harm_can_absorb":0,"paid":false,"label":"none","notes":"","box_values":[false,false,false,false,false],"enabled":true}},"aspects":{"High Concept":{"name":"High Concept","description":"For details see page 92 of Dresden Files Accelerated","value":""},"Trouble":{"name":"Trouble","description":"For details see page 93 of Dresden Files Accelerated","value":""},"Third Aspect":{"name":"Third Aspect","description":"For details see page 93 of Dresden Files Accelerated","value":""},"Fourth Aspect":{"name":"Fourth Aspect","description":"For details see page 96 of Dresden Files Accelerated","value":""},"Fifth Aspect":{"name":"Fifth Aspect","description":"For details see page 96 of Dresden Files Accelerated","value":""}},"skills":{"Flair":{"name":"Flair","description":"For details see page 100 of Dresden Files Accelerated","overcome":"","caa":"","attack":"","defend":"","pc":true,"rank":0},"Focus":{"name":"Focus","description":"For details see page 100 of Dresden Files Accelerated","overcome":"","caa":"","attack":"","defend":"","pc":true,"rank":0},"Force":{"name":"Force","description":"For details see page 100 of Dresden Files Accelerated","overcome":"","caa":"","attack":"","defend":"","pc":true,"rank":0},"Guile":{"name":"Guile","description":"For details see page 100 of Dresden Files Accelerated","overcome":"","caa":"","attack":"","defend":"","pc":true,"rank":0},"Haste":{"name":"Haste","description":"For details see page 100 of Dresden Files Accelerated","overcome":"","caa":"","attack":"","defend":"","pc":true,"rank":0},"Intellect":{"name":"Intellect","description":"For details see page 100 of Dresden Files Accelerated","overcome":"","caa":"","attack":"","defend":"","pc":true,"rank":0}},"stunts":{"Big Spender (Core)":{"name":"Big Spender (Core)","linked_skill":"None","description":"For details see page 133 of Dresden Files Accelerated","refresh_cost":"0","overcome":false,"caa":false,"attack":false,"defend":false,"bonus":"0","plusTwo":"deprecated"},"Consumerism (Core)":{"name":"Consumerism (Core)","linked_skill":"None","description":"For details see page 133 of Dresden Files Accelerated","refresh_cost":"0","overcome":false,"caa":false,"attack":false,"defend":false,"bonus":"0","plusTwo":"deprecated"},"Taking Out Loans (Core)":{"name":"Taking Out Loans (Core)","linked_skill":"None","description":"For details see page 133 of Dresden Files Accelerated","refresh_cost":"0","overcome":false,"caa":false,"attack":false,"defend":false,"bonus":"0","plusTwo":"deprecated"},"Entourage":{"name":"Entourage","linked_skill":"None","description":"For details see page 133 of Dresden Files Accelerated","refresh_cost":"1","overcome":false,"caa":false,"attack":false,"defend":false,"bonus":"0","plusTwo":"deprecated"},"Blue Blood":{"name":"Blue Blood","linked_skill":"Flair","description":"For details see page 133 of Dresden Files Accelerated","refresh_cost":"1","overcome":true,"caa":false,"attack":false,"defend":false,"bonus":"2","plusTwo":"deprecated"},"The Public Eye":{"name":"The Public Eye","linked_skill":"None","description":"For details see page 133 of Dresden Files Accelerated","refresh_cost":"1","overcome":false,"caa":true,"attack":false,"defend":false,"bonus":"0","plusTwo":"deprecated"},"Best Care Money Can Buy":{"name":"Best Care Money Can Buy","linked_skill":"None","description":"For details see page 133 of Dresden Files Accelerated","refresh_cost":"1","overcome":true,"caa":false,"attack":false,"defend":false,"bonus":"0","plusTwo":"deprecated"}}},"folder":"ZaiM4gf7dMAzHzly","sort":-125000,"flags":{},"token":{"flags":{},"name":"One-Percenter","displayName":0,"img":"icons/svg/mystery-man.svg","tint":null,"width":1,"height":1,"scale":1,"lockRotation":false,"rotation":0,"vision":false,"dimSight":0,"brightSight":0,"dimLight":0,"brightLight":0,"sightAngle":360,"lightAngle":360,"lightAlpha":1,"actorId":"t2BIiaif8CqaFa15","actorLink":false,"disposition":-1,"displayBars":0,"bar1":{},"bar2":{},"randomImg":false},"items":[{"_id":"Ejvp4271yEuPicpQ","flags":{},"name":"Scale","type":"Extra","img":"icons/svg/mystery-man.svg","data":{"description":{"value":"Mundane"},"permissions":"","costs":"","refresh":"0","actions":{"overcome":"","create":"","attack":"","defend":""}},"sort":100000}],"img":"icons/svg/mystery-man.svg"})
Actor.create({"_id":"ifwQG3q9B0ce0iH4","name":"Red Court Vampire","permission":{"default":0,"MjhJMR2Y2BH4smTj":3},"type":"fate-core-official","data":{"details":{"description":{"value":""},"biography":{"value":""},"fatePoints":{"current":"3","refresh":"3"}},"tracks":{"Stress":{"name":"Stress","category":"Combat","description":"For details see page 188 of Dresden Files Accelerated","universal":true,"unique":true,"recovery_type":"Fleeting","aspect":"No","when_marked":"","recovery_conditions":"","boxes":6,"harm_can_absorb":1,"paid":false,"label":"none","notes":"","box_values":[false,false,false,false,false,false],"enabled":true},"In Peril":{"name":"In Peril","category":"Combat","description":"For details see page 117 of Dresden Files Accelerated","universal":true,"unique":true,"recovery_type":"Sticky","aspect":{"name":"","when_marked":true,"as_name":false},"when_marked":"","recovery_conditions":"","boxes":1,"harm_can_absorb":4,"paid":false,"label":"none","notes":"","box_values":[false],"enabled":true},"Doomed":{"name":"Doomed","category":"Combat","description":"For details see page 117 of Dresden Files Accelerated","universal":true,"unique":true,"recovery_type":"Lasting","aspect":{"name":"","when_marked":true,"as_name":false},"when_marked":"","recovery_conditions":"","boxes":1,"harm_can_absorb":6,"paid":false,"label":"none","notes":"","box_values":[false],"enabled":true},"Indebted":{"name":"Indebted","category":"Other","description":"For details see page 117 of Dresden Files Accelerated","universal":true,"unique":true,"recovery_type":"Sticky","aspect":"No","when_marked":"","recovery_conditions":"","boxes":5,"harm_can_absorb":0,"paid":false,"label":"none","notes":"","box_values":[false,false,false,false,false],"enabled":true},"Hunger for Blood":{"name":"Hunger for Blood","category":"Vampire","description":"See Hungry on page 151 for Red Court Virgins, or Hungry on page 164 for full Red Court Vampires","universal":false,"unique":true,"recovery_type":"Sticky","aspect":"No","when_marked":"","recovery_conditions":"","boxes":5,"harm_can_absorb":0,"paid":false,"label":"none","enabled":true,"notes":"","box_values":[false,false,false,false,false]},"Sunburned":{"name":"Sunburned","category":"Vampire","description":"Red Court Vampire track. See page 164 of Dresden Files Accelerated","universal":false,"unique":true,"recovery_type":"Sticky","aspect":"No","when_marked":"","recovery_conditions":"","boxes":1,"harm_can_absorb":0,"paid":false,"label":"none","enabled":true,"notes":"","box_values":[false]}},"aspects":{"High Concept":{"name":"High Concept","description":"For details see page 92 of Dresden Files Accelerated","value":""},"Trouble":{"name":"Trouble","description":"For details see page 93 of Dresden Files Accelerated","value":""},"Third Aspect":{"name":"Third Aspect","description":"For details see page 93 of Dresden Files Accelerated","value":""},"Fourth Aspect":{"name":"Fourth Aspect","description":"For details see page 96 of Dresden Files Accelerated","value":""},"Fifth Aspect":{"name":"Fifth Aspect","description":"For details see page 96 of Dresden Files Accelerated","value":""}},"skills":{"Flair":{"name":"Flair","description":"For details see page 100 of Dresden Files Accelerated","overcome":"","caa":"","attack":"","defend":"","pc":true,"rank":0},"Focus":{"name":"Focus","description":"For details see page 100 of Dresden Files Accelerated","overcome":"","caa":"","attack":"","defend":"","pc":true,"rank":0},"Force":{"name":"Force","description":"For details see page 100 of Dresden Files Accelerated","overcome":"","caa":"","attack":"","defend":"","pc":true,"rank":0},"Guile":{"name":"Guile","description":"For details see page 100 of Dresden Files Accelerated","overcome":"","caa":"","attack":"","defend":"","pc":true,"rank":0},"Haste":{"name":"Haste","description":"For details see page 100 of Dresden Files Accelerated","overcome":"","caa":"","attack":"","defend":"","pc":true,"rank":0},"Intellect":{"name":"Intellect","description":"For details see page 100 of Dresden Files Accelerated","overcome":"","caa":"","attack":"","defend":"","pc":true,"rank":0}},"stunts":{"Flesh Mask (Core)":{"name":"Flesh Mask (Core)","linked_skill":"None","description":"See page 165 of Dresden Files Accelerated","refresh_cost":"0","overcome":true,"caa":true,"attack":true,"defend":true,"bonus":"1"},"Vampiric Toughness (Core)":{"name":"Vampiric Toughness (Core)","linked_skill":"None","description":"See page 165 of Dresden Files Accelerated","refresh_cost":"2","overcome":false,"caa":false,"attack":false,"defend":true,"bonus":"0"},"Vampiric Physique (Core)":{"name":"Vampiric Physique (Core)","linked_skill":"None","description":"See page 165 of Dresden Files Accelerated","refresh_cost":"0","overcome":true,"caa":true,"attack":true,"defend":true,"bonus":"0"},"The Kiss (Core)":{"name":"The Kiss (Core)","linked_skill":"None","description":"See page 165 of Dresden Files Accelerated","refresh_cost":"0","overcome":true,"caa":true,"attack":true,"defend":true,"bonus":"1"},"Vampiric Recovery":{"name":"Vampiric Recovery","linked_skill":"None","description":"See page 165 of Dresden Files Accelerated","refresh_cost":"1","overcome":false,"caa":false,"attack":false,"defend":false,"bonus":"0"},"Cloak of Shadows":{"name":"Cloak of Shadows","linked_skill":"None","description":"See page 159 of Dresden Files Accelerated","refresh_cost":"1","overcome":false,"caa":false,"attack":false,"defend":false,"bonus":"0"},"Pack Influence":{"name":"Pack Influence","linked_skill":"None","description":"See page 165 of Dresden Files Accelerated","refresh_cost":"1","overcome":false,"caa":false,"attack":false,"defend":false,"bonus":"0"}}},"folder":"Uqo78IUncgE71NQ1","sort":1225000,"flags":{},"token":{"flags":{},"name":"Red Court Vampire","displayName":0,"img":"icons/svg/mystery-man.svg","tint":null,"width":1,"height":1,"scale":1,"lockRotation":false,"rotation":0,"vision":false,"dimSight":0,"brightSight":0,"dimLight":0,"brightLight":0,"sightAngle":360,"lightAngle":360,"lightAlpha":1,"actorId":"ifwQG3q9B0ce0iH4","actorLink":false,"disposition":-1,"displayBars":0,"bar1":{},"bar2":{},"randomImg":false},"items":[{"_id":"rn507qkvEU3CvQ2J","flags":{},"name":"Scale","type":"Extra","img":"icons/svg/mystery-man.svg","data":{"description":{"value":"Supernatural"},"permissions":"","costs":"","refresh":"0","actions":{"overcome":"","create":"","attack":"","defend":""}},"sort":100000}],"img":"icons/svg/mystery-man.svg"})
Actor.create({"_id":"M38irDz7FhBuimkW","name":"Reporter","permission":{"default":0,"MjhJMR2Y2BH4smTj":3},"type":"fate-core-official","data":{"details":{"description":{"value":""},"biography":{"value":""},"fatePoints":{"current":"3","refresh":"3"}},"tracks":{"Stress":{"name":"Stress","category":"Combat","description":"For details see page 188 of Dresden Files Accelerated","universal":true,"unique":true,"recovery_type":"Fleeting","aspect":"No","when_marked":"","recovery_conditions":"","boxes":6,"harm_can_absorb":1,"paid":false,"label":"none","notes":"","box_values":[false,false,false,false,false,false],"enabled":true},"In Peril":{"name":"In Peril","category":"Combat","description":"For details see page 117 of Dresden Files Accelerated","universal":true,"unique":true,"recovery_type":"Sticky","aspect":{"name":"","when_marked":true,"as_name":false},"when_marked":"","recovery_conditions":"","boxes":1,"harm_can_absorb":4,"paid":false,"label":"none","notes":"","box_values":[false],"enabled":true},"Doomed":{"name":"Doomed","category":"Combat","description":"For details see page 117 of Dresden Files Accelerated","universal":true,"unique":true,"recovery_type":"Lasting","aspect":{"name":"","when_marked":true,"as_name":false},"when_marked":"","recovery_conditions":"","boxes":1,"harm_can_absorb":6,"paid":false,"label":"none","notes":"","box_values":[false],"enabled":true},"Indebted":{"name":"Indebted","category":"Other","description":"For details see page 117 of Dresden Files Accelerated","universal":true,"unique":true,"recovery_type":"Sticky","aspect":"No","when_marked":"","recovery_conditions":"","boxes":5,"harm_can_absorb":0,"paid":false,"label":"none","notes":"","box_values":[false,false,false,false,false],"enabled":true},"Press Credentials":{"name":"Press Credentials","category":"Reporter","description":"","universal":false,"unique":true,"recovery_type":"Lasting","aspect":"No","when_marked":"Always marked unless you're Off the Air","recovery_conditions":"","boxes":1,"harm_can_absorb":0,"paid":false,"label":"none","enabled":true,"notes":"","box_values":[true]},"Off The Air":{"name":"Off The Air","category":"Reporter","description":"For details see page 134 of Dresden Files Accelerated","universal":false,"unique":true,"recovery_type":"Sticky","aspect":"No","when_marked":"","recovery_conditions":"","boxes":1,"harm_can_absorb":0,"paid":false,"label":"none","enabled":true,"notes":"","box_values":[false]}},"aspects":{"High Concept":{"name":"High Concept","description":"For details see page 92 of Dresden Files Accelerated","value":""},"Trouble":{"name":"Trouble","description":"For details see page 93 of Dresden Files Accelerated","value":""},"Third Aspect":{"name":"Third Aspect","description":"For details see page 93 of Dresden Files Accelerated","value":""},"Fourth Aspect":{"name":"Fourth Aspect","description":"For details see page 96 of Dresden Files Accelerated","value":""},"Fifth Aspect":{"name":"Fifth Aspect","description":"For details see page 96 of Dresden Files Accelerated","value":""}},"skills":{"Flair":{"name":"Flair","description":"For details see page 100 of Dresden Files Accelerated","overcome":"","caa":"","attack":"","defend":"","pc":true,"rank":0},"Focus":{"name":"Focus","description":"For details see page 100 of Dresden Files Accelerated","overcome":"","caa":"","attack":"","defend":"","pc":true,"rank":0},"Force":{"name":"Force","description":"For details see page 100 of Dresden Files Accelerated","overcome":"","caa":"","attack":"","defend":"","pc":true,"rank":0},"Guile":{"name":"Guile","description":"For details see page 100 of Dresden Files Accelerated","overcome":"","caa":"","attack":"","defend":"","pc":true,"rank":0},"Haste":{"name":"Haste","description":"For details see page 100 of Dresden Files Accelerated","overcome":"","caa":"","attack":"","defend":"","pc":true,"rank":0},"Intellect":{"name":"Intellect","description":"For details see page 100 of Dresden Files Accelerated","overcome":"","caa":"","attack":"","defend":"","pc":true,"rank":0}},"stunts":{"Journalist Favors (Core)":{"name":"Journalist Favors (Core)","linked_skill":"None","description":"For details see page 135 of Dresden Files Accelerated","refresh_cost":"0","overcome":true,"caa":false,"attack":false,"defend":false,"bonus":"0","plusTwo":"deprecated"},"Word on the Street (Core)":{"name":"Word on the Street (Core)","linked_skill":"Intellect","description":"For details see page 135 of Dresden Files Accelerated","refresh_cost":"0","overcome":false,"caa":true,"attack":false,"defend":false,"bonus":"0","plusTwo":"deprecated"},"Media Frenzy (Core)":{"name":"Media Frenzy (Core)","linked_skill":"None","description":"For details see page 135 of Dresden Files Accelerated","refresh_cost":"0","overcome":false,"caa":false,"attack":false,"defend":false,"bonus":"0","plusTwo":"deprecated"},"Talk to the Suits":{"name":"Talk to the Suits","linked_skill":"None","description":"For details see page 135 of Dresden Files Accelerated","refresh_cost":"1","overcome":false,"caa":false,"attack":false,"defend":false,"bonus":"0","plusTwo":"deprecated"},"Yellow Rag":{"name":"Yellow Rag","linked_skill":"Intellect","description":"For details see page 135 of Dresden Files Accelerated","refresh_cost":"1","overcome":true,"caa":false,"attack":false,"defend":false,"bonus":"2","plusTwo":"deprecated"},"Friends in High Places":{"name":"Friends in High Places","linked_skill":"None","description":"For details see page 135 of Dresden Files Accelerated","refresh_cost":"1","overcome":false,"caa":false,"attack":false,"defend":false,"bonus":"0","plusTwo":"deprecated"},"Smile for the Camera":{"name":"Smile for the Camera","linked_skill":"Flair","description":"For details see page 135 of Dresden Files Accelerated","refresh_cost":"1","overcome":false,"caa":false,"attack":false,"defend":false,"bonus":"2","plusTwo":"deprecated"},"Rumormonger":{"name":"Rumormonger","linked_skill":"None","description":"For details see page 135 of Dresden Files Accelerated","refresh_cost":"1","overcome":false,"caa":true,"attack":false,"defend":false,"bonus":"0","plusTwo":"deprecated"}}},"folder":"ZaiM4gf7dMAzHzly","sort":200000,"flags":{},"token":{"flags":{},"name":"Reporter","displayName":0,"img":"icons/svg/mystery-man.svg","tint":null,"width":1,"height":1,"scale":1,"lockRotation":false,"rotation":0,"vision":false,"dimSight":0,"brightSight":0,"dimLight":0,"brightLight":0,"sightAngle":360,"lightAngle":360,"lightAlpha":1,"actorId":"M38irDz7FhBuimkW","actorLink":false,"disposition":-1,"displayBars":0,"bar1":{},"bar2":{},"randomImg":false},"items":[{"_id":"MOK2WGHN3FdMwj9a","flags":{},"name":"Scale","type":"Extra","img":"icons/svg/mystery-man.svg","data":{"description":{"value":"Mundane"},"permissions":"","costs":"","refresh":"0","actions":{"overcome":"","create":"","attack":"","defend":""}},"sort":100000}],"img":"icons/svg/mystery-man.svg"})
Actor.create({"_id":"oOTLTflHWnGwvyea","name":"Summer Courtier","permission":{"default":0,"MjhJMR2Y2BH4smTj":3},"type":"fate-core-official","data":{"details":{"description":{"value":""},"biography":{"value":""},"fatePoints":{"current":"3","refresh":"3"}},"tracks":{"Stress":{"name":"Stress","category":"Combat","description":"For details see page 188 of Dresden Files Accelerated","universal":true,"unique":true,"recovery_type":"Fleeting","aspect":"No","when_marked":"","recovery_conditions":"","boxes":6,"harm_can_absorb":1,"paid":false,"label":"none","notes":"","box_values":[false,false,false,false,false,false],"enabled":true},"In Peril":{"name":"In Peril","category":"Combat","description":"For details see page 117 of Dresden Files Accelerated","universal":true,"unique":true,"recovery_type":"Sticky","aspect":{"name":"","when_marked":true,"as_name":false},"when_marked":"","recovery_conditions":"","boxes":1,"harm_can_absorb":4,"paid":false,"label":"none","notes":"","box_values":[false],"enabled":true},"Doomed":{"name":"Doomed","category":"Combat","description":"For details see page 117 of Dresden Files Accelerated","universal":true,"unique":true,"recovery_type":"Lasting","aspect":{"name":"","when_marked":true,"as_name":false},"when_marked":"","recovery_conditions":"","boxes":1,"harm_can_absorb":6,"paid":false,"label":"none","notes":"","box_values":[false],"enabled":true},"Indebted":{"name":"Indebted","category":"Other","description":"For details see page 117 of Dresden Files Accelerated","universal":true,"unique":true,"recovery_type":"Sticky","aspect":"No","when_marked":"","recovery_conditions":"","boxes":5,"harm_can_absorb":0,"paid":false,"label":"none","notes":"","box_values":[false,false,false,false,false],"enabled":true},"Truth Bound":{"name":"Truth Bound","category":"Fae","description":"True Fae track. For details see page 158 of Dresden Files Accelerated","universal":false,"unique":true,"recovery_type":"Lasting","aspect":"No","when_marked":"Always marked.","recovery_conditions":"","boxes":1,"harm_can_absorb":0,"paid":false,"label":"none","enabled":true,"notes":"","box_values":[true]},"Feroburned":{"name":"Feroburned","category":"Fae","description":"For details see page 158 of Dresden Files Accelerated","universal":false,"unique":true,"recovery_type":"Sticky","aspect":"No","when_marked":"","recovery_conditions":"","boxes":1,"harm_can_absorb":0,"paid":false,"label":"none","enabled":true,"notes":"","box_values":[false]},"Oathbreaker":{"name":"Oathbreaker","category":"Fae","description":"True Fae track. For details see page 158 of Dresden Files Accelerated","universal":false,"unique":true,"recovery_type":"Sticky","aspect":"No","when_marked":"","recovery_conditions":"","boxes":1,"harm_can_absorb":0,"paid":false,"label":"none","enabled":true,"notes":"","box_values":[false]},"Summer Courtier":{"name":"Summer Courtier","category":"Fae","description":"True Fae track. For details see page 160 of Dresden Files Accelerated","universal":false,"unique":true,"recovery_type":"Lasting","aspect":"No","when_marked":"Always Marked","recovery_conditions":"","boxes":1,"harm_can_absorb":0,"paid":false,"label":"none","enabled":true,"notes":"","box_values":[false]}},"aspects":{"High Concept":{"name":"High Concept","description":"For details see page 92 of Dresden Files Accelerated","value":""},"Trouble":{"name":"Trouble","description":"For details see page 93 of Dresden Files Accelerated","value":""},"Third Aspect":{"name":"Third Aspect","description":"For details see page 93 of Dresden Files Accelerated","value":""},"Fourth Aspect":{"name":"Fourth Aspect","description":"For details see page 96 of Dresden Files Accelerated","value":""},"Fifth Aspect":{"name":"Fifth Aspect","description":"For details see page 96 of Dresden Files Accelerated","value":""}},"skills":{"Flair":{"name":"Flair","description":"For details see page 100 of Dresden Files Accelerated","overcome":"","caa":"","attack":"","defend":"","pc":true,"rank":0},"Focus":{"name":"Focus","description":"For details see page 100 of Dresden Files Accelerated","overcome":"","caa":"","attack":"","defend":"","pc":true,"rank":0},"Force":{"name":"Force","description":"For details see page 100 of Dresden Files Accelerated","overcome":"","caa":"","attack":"","defend":"","pc":true,"rank":0},"Guile":{"name":"Guile","description":"For details see page 100 of Dresden Files Accelerated","overcome":"","caa":"","attack":"","defend":"","pc":true,"rank":0},"Haste":{"name":"Haste","description":"For details see page 100 of Dresden Files Accelerated","overcome":"","caa":"","attack":"","defend":"","pc":true,"rank":0},"Intellect":{"name":"Intellect","description":"For details see page 100 of Dresden Files Accelerated","overcome":"","caa":"","attack":"","defend":"","pc":true,"rank":0}},"stunts":{"Glamour (Core)":{"name":"Glamour (Core)","linked_skill":"Intellect","description":"See page 158 of Dresden Files Accelerated","refresh_cost":"0","overcome":true,"caa":true,"attack":false,"defend":false,"bonus":"0","plusTwo":"deprecated"},"Greater Glamour":{"name":"Greater Glamour","linked_skill":"Intellect","description":"Requires Glamour. See page 158 of Dresden Files Accelerated","refresh_cost":"1","overcome":false,"caa":false,"attack":false,"defend":false,"bonus":"2","plusTwo":"deprecated"},"Wings":{"name":"Wings","linked_skill":"None","description":"See page 158 of Dresden Files Accelerated","refresh_cost":"1","overcome":false,"caa":false,"attack":false,"defend":false,"bonus":"2","plusTwo":"deprecated"},"Natural Weapon":{"name":"Natural Weapon","linked_skill":"None","description":"See page 158 of Dresden Files Accelerated","refresh_cost":"1","overcome":false,"caa":false,"attack":true,"defend":false,"bonus":"0","plusTwo":"deprecated"},"Unusual Size":{"name":"Unusual Size","linked_skill":"None","description":"See page 159 of Dresden Files Accelerated","refresh_cost":"1","overcome":false,"caa":false,"attack":false,"defend":false,"bonus":"0","plusTwo":"deprecated"},"Superior Speed":{"name":"Superior Speed","linked_skill":"Haste","description":"See page 159 of Dresden Files Accelerated","refresh_cost":"1","overcome":false,"caa":true,"attack":false,"defend":true,"bonus":"2","plusTwo":"deprecated"},"Superior Recovery":{"name":"Superior Recovery","linked_skill":"None","description":"See page 159 of Dresden Files Accelerated","refresh_cost":"1","overcome":false,"caa":false,"attack":false,"defend":false,"bonus":"0","plusTwo":"deprecated"},"Echoes of the Beast":{"name":"Echoes of the Beast","linked_skill":"None","description":"See page 159 of Dresden Files Accelerated","refresh_cost":"1","overcome":false,"caa":false,"attack":false,"defend":false,"bonus":"2","plusTwo":"deprecated"},"Pathfinder":{"name":"Pathfinder","linked_skill":"None","description":"See page 159 of Dresden Files Accelerated","refresh_cost":"1","overcome":false,"caa":false,"attack":false,"defend":false,"bonus":"0","plusTwo":"deprecated"},"Skinchanger":{"name":"Skinchanger","linked_skill":"None","description":"See page 159 of Dresden Files Accelerated","refresh_cost":"1","overcome":false,"caa":false,"attack":false,"defend":false,"bonus":"0","plusTwo":"deprecated"},"Defender of Prey":{"name":"Defender of Prey","linked_skill":"None","description":"See Divine Defender, page 149 of Dresden Files Accelerated.","refresh_cost":"1","overcome":false,"caa":false,"attack":false,"defend":true,"bonus":"0","plusTwo":"deprecated"},"Brownie Housekeeper":{"name":"Brownie Housekeeper","linked_skill":"Focus","description":"See page 159 of Dresden Files Accelerated","refresh_cost":"1","overcome":true,"caa":true,"attack":false,"defend":false,"bonus":"2","plusTwo":"deprecated"},"Master Crafter":{"name":"Master Crafter","linked_skill":"None","description":"See page 159 of Dresden Files Accelerated","refresh_cost":"1","overcome":false,"caa":false,"attack":false,"defend":false,"bonus":"0","plusTwo":"deprecated"},"Cloak of Shadows":{"name":"Cloak of Shadows","linked_skill":"None","description":"See page 159 of Dresden Files Accelerated","refresh_cost":"1","overcome":false,"caa":false,"attack":false,"defend":false,"bonus":"0","plusTwo":"deprecated"},"Ghostbane":{"name":"Ghostbane","linked_skill":"None","description":"See page 159 of Dresden Files Accelerated","refresh_cost":"1","overcome":false,"caa":false,"attack":false,"defend":false,"bonus":"0","plusTwo":"deprecated"},"Summer Favors (Core)":{"name":"Summer Favors (Core)","linked_skill":"None","description":"See page 161 of Dresden Files Accelerated","refresh_cost":"0","overcome":false,"caa":false,"attack":false,"defend":false,"bonus":"0"},"A Check on Winter's Power (Core)":{"name":"A Check on Winter's Power (Core)","linked_skill":"None","description":"See page 161 of Dresden Files Accelerated","refresh_cost":"0","overcome":false,"caa":false,"attack":true,"defend":true,"bonus":"2"},"Seelie Magic":{"name":"Seelie Magic","linked_skill":"None","description":"See page 161 of Dresden Files Accelerated","refresh_cost":"1","overcome":true,"caa":true,"attack":true,"defend":true,"bonus":"0"},"Inspiration":{"name":"Inspiration","linked_skill":"None","description":"See page 161 of Dresden Files Accelerated","refresh_cost":"1","overcome":false,"caa":false,"attack":false,"defend":false,"bonus":"0"},"Ars Gratia Artis":{"name":"Ars Gratia Artis","linked_skill":"None","description":"See page 161 of Dresden Files Accelerated","refresh_cost":"1","overcome":false,"caa":true,"attack":false,"defend":false,"bonus":"0"}}},"folder":"Uqo78IUncgE71NQ1","sort":250000,"flags":{},"img":"icons/svg/mystery-man.svg","token":{"flags":{},"name":"Wyldfae","displayName":0,"img":"icons/svg/mystery-man.svg","tint":null,"width":1,"height":1,"scale":1,"lockRotation":false,"rotation":0,"vision":false,"dimSight":0,"brightSight":0,"dimLight":0,"brightLight":0,"sightAngle":360,"lightAngle":360,"lightAlpha":1,"actorId":"oOTLTflHWnGwvyea","actorLink":false,"disposition":-1,"displayBars":0,"bar1":{},"bar2":{},"randomImg":false},"items":[{"_id":"m16ugF19ZojQ2jlk","flags":{},"name":"Scale","type":"Extra","img":"icons/svg/mystery-man.svg","data":{"description":{"value":"Otherworldly"},"permissions":"","costs":"","refresh":"0","actions":{"overcome":"","create":"","attack":"","defend":""}},"sort":100000}]})
Actor.create({"_id":"whSziBCxJc7cZRV6","name":"Summer Knight","permission":{"default":0,"MjhJMR2Y2BH4smTj":3},"type":"fate-core-official","data":{"details":{"description":{"value":""},"biography":{"value":""},"fatePoints":{"current":"3","refresh":"3"}},"tracks":{"Stress":{"name":"Stress","category":"Combat","description":"For details see page 188 of Dresden Files Accelerated","universal":true,"unique":true,"recovery_type":"Fleeting","aspect":"No","when_marked":"","recovery_conditions":"","boxes":6,"harm_can_absorb":1,"paid":false,"label":"none","notes":"","box_values":[false,false,false,false,false,false],"enabled":true},"In Peril":{"name":"In Peril","category":"Combat","description":"For details see page 117 of Dresden Files Accelerated","universal":true,"unique":true,"recovery_type":"Sticky","aspect":{"name":"","when_marked":true,"as_name":false},"when_marked":"","recovery_conditions":"","boxes":1,"harm_can_absorb":4,"paid":false,"label":"none","notes":"","box_values":[false],"enabled":true},"Doomed":{"name":"Doomed","category":"Combat","description":"For details see page 117 of Dresden Files Accelerated","universal":true,"unique":true,"recovery_type":"Lasting","aspect":{"name":"","when_marked":true,"as_name":false},"when_marked":"","recovery_conditions":"","boxes":1,"harm_can_absorb":6,"paid":false,"label":"none","notes":"","box_values":[false],"enabled":true},"Indebted":{"name":"Indebted","category":"Other","description":"For details see page 117 of Dresden Files Accelerated","universal":true,"unique":true,"recovery_type":"Sticky","aspect":"No","when_marked":"","recovery_conditions":"","boxes":5,"harm_can_absorb":0,"paid":false,"label":"none","notes":"","box_values":[false,false,false,false,false],"enabled":true},"Impaled by Cold Iron":{"name":"Impaled by Cold Iron","category":"Fae","description":"For details see page 144 of Dresden Files Accelerated","universal":false,"unique":true,"recovery_type":"Sticky","aspect":"No","when_marked":"","recovery_conditions":"","boxes":1,"harm_can_absorb":0,"paid":false,"label":"none","enabled":true,"notes":"","box_values":[false]},"Summer Power":{"name":"Summer Power","category":"Knight of a Faerie Court","description":"For details see page 146 of Dresden Files Accelerated","universal":false,"unique":true,"recovery_type":"Fleeting","aspect":"No","when_marked":"","recovery_conditions":"","boxes":5,"harm_can_absorb":0,"paid":false,"label":"none","enabled":true,"notes":"","box_values":[false,false,false,false,false]},"Summer's Disfavor":{"name":"Summer's Disfavor","category":"Knight of a Faerie Court","description":"For details see Disfavored, page 146 of Dresden Files Accelerated","universal":false,"unique":true,"recovery_type":"Sticky","aspect":"No","when_marked":"","recovery_conditions":"","boxes":1,"harm_can_absorb":0,"paid":false,"label":"none","enabled":true,"notes":"","box_values":[false]}},"aspects":{"High Concept":{"name":"High Concept","description":"For details see page 92 of Dresden Files Accelerated","value":""},"Trouble":{"name":"Trouble","description":"For details see page 93 of Dresden Files Accelerated","value":""},"Third Aspect":{"name":"Third Aspect","description":"For details see page 93 of Dresden Files Accelerated","value":""},"Fourth Aspect":{"name":"Fourth Aspect","description":"For details see page 96 of Dresden Files Accelerated","value":""},"Fifth Aspect":{"name":"Fifth Aspect","description":"For details see page 96 of Dresden Files Accelerated","value":""}},"skills":{"Flair":{"name":"Flair","description":"For details see page 100 of Dresden Files Accelerated","overcome":"","caa":"","attack":"","defend":"","pc":true,"rank":0},"Focus":{"name":"Focus","description":"For details see page 100 of Dresden Files Accelerated","overcome":"","caa":"","attack":"","defend":"","pc":true,"rank":0},"Force":{"name":"Force","description":"For details see page 100 of Dresden Files Accelerated","overcome":"","caa":"","attack":"","defend":"","pc":true,"rank":0},"Guile":{"name":"Guile","description":"For details see page 100 of Dresden Files Accelerated","overcome":"","caa":"","attack":"","defend":"","pc":true,"rank":0},"Haste":{"name":"Haste","description":"For details see page 100 of Dresden Files Accelerated","overcome":"","caa":"","attack":"","defend":"","pc":true,"rank":0},"Intellect":{"name":"Intellect","description":"For details see page 100 of Dresden Files Accelerated","overcome":"","caa":"","attack":"","defend":"","pc":true,"rank":0}},"stunts":{"Faster, Stronger, Tougher (Core)":{"name":"Faster, Stronger, Tougher (Core)","linked_skill":"None","description":"For details see page 146 of Dresden Files Accelerated","refresh_cost":"0","overcome":true,"caa":true,"attack":true,"defend":true,"bonus":"1"},"Seelie Magic (Core)":{"name":"Seelie Magic (Core)","linked_skill":"None","description":"For details see page 161 of Dresden Files Accelerated","refresh_cost":"0","overcome":true,"caa":true,"attack":true,"defend":true,"bonus":"0"},"Superior Recovery":{"name":"Superior Recovery","linked_skill":"None","description":"For details see page 146 of Dresden Files Accelerated","refresh_cost":"1","overcome":false,"caa":false,"attack":false,"defend":false,"bonus":"0"},"The Perfect Foil":{"name":"The Perfect Foil","linked_skill":"None","description":"For details see page 146 of Dresden Files Accelerated","refresh_cost":"1","overcome":true,"caa":true,"attack":true,"defend":true,"bonus":"1"}}},"folder":"Uqo78IUncgE71NQ1","sort":700000,"flags":{},"token":{"flags":{},"name":"Summer Knight","displayName":0,"img":"icons/svg/mystery-man.svg","tint":null,"width":1,"height":1,"scale":1,"lockRotation":false,"rotation":0,"vision":false,"dimSight":0,"brightSight":0,"dimLight":0,"brightLight":0,"sightAngle":360,"lightAngle":360,"lightAlpha":1,"actorId":"whSziBCxJc7cZRV6","actorLink":false,"disposition":-1,"displayBars":0,"bar1":{},"bar2":{},"randomImg":false},"items":[{"_id":"rn507qkvEU3CvQ2J","flags":{},"name":"Scale","type":"Extra","img":"icons/svg/mystery-man.svg","data":{"description":{"value":"Otherworldly"},"permissions":"","costs":"","refresh":"0","actions":{"overcome":"","create":"","attack":"","defend":""}},"sort":100000}],"img":"icons/svg/mystery-man.svg"})
Actor.create({"_id":"DK6Z6Te2XsvVWOaJ","name":"Valkyrie","permission":{"default":0,"MjhJMR2Y2BH4smTj":3},"type":"fate-core-official","data":{"details":{"description":{"value":""},"biography":{"value":""},"fatePoints":{"current":"3","refresh":"3"}},"tracks":{"Stress":{"name":"Stress","category":"Combat","description":"For details see page 188 of Dresden Files Accelerated","universal":true,"unique":true,"recovery_type":"Fleeting","aspect":"No","when_marked":"","recovery_conditions":"","boxes":6,"harm_can_absorb":1,"paid":false,"label":"none","notes":"","box_values":[false,false,false,false,false,false],"enabled":true},"In Peril":{"name":"In Peril","category":"Combat","description":"For details see page 117 of Dresden Files Accelerated","universal":true,"unique":true,"recovery_type":"Sticky","aspect":{"name":"","when_marked":true,"as_name":false},"when_marked":"","recovery_conditions":"","boxes":1,"harm_can_absorb":4,"paid":false,"label":"none","notes":"","box_values":[false],"enabled":true},"Doomed":{"name":"Doomed","category":"Combat","description":"For details see page 117 of Dresden Files Accelerated","universal":true,"unique":true,"recovery_type":"Lasting","aspect":{"name":"","when_marked":true,"as_name":false},"when_marked":"","recovery_conditions":"","boxes":1,"harm_can_absorb":6,"paid":false,"label":"none","notes":"","box_values":[false],"enabled":true},"Hurt":{"name":"Hurt","category":"Combat","description":"Valkyrie track - see page 152 of Dresden Files Accelerated","universal":false,"unique":true,"recovery_type":"Sticky","aspect":"No","when_marked":"","recovery_conditions":"","boxes":1,"harm_can_absorb":4,"paid":false,"label":"none","enabled":true,"notes":"","box_values":[false]},"Injured":{"name":"Injured","category":"Combat","description":"Valkyrie track - see page 152 of Dresden Files Accelerated","universal":false,"unique":true,"recovery_type":"Lasting","aspect":"No","when_marked":"","recovery_conditions":"","boxes":1,"harm_can_absorb":6,"paid":false,"label":"none","enabled":true,"notes":"","box_values":[false]},"Indebted":{"name":"Indebted","category":"Other","description":"For details see page 117 of Dresden Files Accelerated","universal":true,"unique":true,"recovery_type":"Sticky","aspect":"No","when_marked":"","recovery_conditions":"","boxes":5,"harm_can_absorb":0,"paid":false,"label":"none","notes":"","box_values":[false,false,false,false,false],"enabled":true}},"aspects":{"High Concept":{"name":"High Concept","description":"For details see page 92 of Dresden Files Accelerated","value":""},"Trouble":{"name":"Trouble","description":"For details see page 93 of Dresden Files Accelerated","value":""},"Third Aspect":{"name":"Third Aspect","description":"For details see page 93 of Dresden Files Accelerated","value":""},"Fourth Aspect":{"name":"Fourth Aspect","description":"For details see page 96 of Dresden Files Accelerated","value":""},"Fifth Aspect":{"name":"Fifth Aspect","description":"For details see page 96 of Dresden Files Accelerated","value":""}},"skills":{"Flair":{"name":"Flair","description":"For details see page 100 of Dresden Files Accelerated","overcome":"","caa":"","attack":"","defend":"","pc":true,"rank":0},"Focus":{"name":"Focus","description":"For details see page 100 of Dresden Files Accelerated","overcome":"","caa":"","attack":"","defend":"","pc":true,"rank":0},"Force":{"name":"Force","description":"For details see page 100 of Dresden Files Accelerated","overcome":"","caa":"","attack":"","defend":"","pc":true,"rank":0},"Guile":{"name":"Guile","description":"For details see page 100 of Dresden Files Accelerated","overcome":"","caa":"","attack":"","defend":"","pc":true,"rank":0},"Haste":{"name":"Haste","description":"For details see page 100 of Dresden Files Accelerated","overcome":"","caa":"","attack":"","defend":"","pc":true,"rank":0},"Intellect":{"name":"Intellect","description":"For details see page 100 of Dresden Files Accelerated","overcome":"","caa":"","attack":"","defend":"","pc":true,"rank":0}},"stunts":{"Rune Magic (Core)":{"name":"Rune Magic (Core)","linked_skill":"None","description":"For details see page 153 of Dresden Files Accelerated","refresh_cost":"0","overcome":false,"caa":false,"attack":false,"defend":false,"bonus":"2","plusTwo":"deprecated"},"Chooser of the Slain (Core)":{"name":"Chooser of the Slain (Core)","linked_skill":"None","description":"For details see page 153 of Dresden Files Accelerated","refresh_cost":"0","overcome":false,"caa":false,"attack":false,"defend":false,"bonus":"0","plusTwo":"deprecated"},"More Runes":{"name":"More Runes","linked_skill":"None","description":"For details see page 153 of Dresden Files Accelerated","refresh_cost":"1","overcome":false,"caa":false,"attack":false,"defend":false,"bonus":"0"},"Einherjar Reinforcements":{"name":"Einherjar Reinforcements","linked_skill":"None","description":"For details see page 153 of Dresden Files Accelerated","refresh_cost":"1","overcome":false,"caa":false,"attack":false,"defend":false,"bonus":"0"},"Perfect Memory":{"name":"Perfect Memory","linked_skill":"None","description":"For details see page 153 of Dresden Files Accelerated","refresh_cost":"1","overcome":true,"caa":false,"attack":false,"defend":false,"bonus":"0"},"Monoc Securities Files":{"name":"Monoc Securities Files","linked_skill":"None","description":"For details see page 153 of Dresden Files Accelerated","refresh_cost":"1","overcome":false,"caa":false,"attack":false,"defend":false,"bonus":"0"},"Raven-Kin":{"name":"Raven-Kin","linked_skill":"None","description":"For details see page 153 of Dresden Files Accelerated","refresh_cost":"1","overcome":true,"caa":false,"attack":false,"defend":false,"bonus":"0"},"Baroness of Beer":{"name":"Baroness of Beer","linked_skill":"None","description":"For details see page 153 of Dresden Files Accelerated","refresh_cost":"1","overcome":true,"caa":false,"attack":false,"defend":false,"bonus":"2"}}},"folder":"Uqo78IUncgE71NQ1","sort":1400000,"flags":{},"token":{"flags":{},"name":"Valkyrie","displayName":0,"img":"icons/svg/mystery-man.svg","tint":null,"width":1,"height":1,"scale":1,"lockRotation":false,"rotation":0,"vision":false,"dimSight":0,"brightSight":0,"dimLight":0,"brightLight":0,"sightAngle":360,"lightAngle":360,"lightAlpha":1,"actorId":"DK6Z6Te2XsvVWOaJ","actorLink":false,"disposition":-1,"displayBars":0,"bar1":{},"bar2":{},"randomImg":false},"items":[{"_id":"T6OOXCGMcJfRSwRx","flags":{},"name":"Scale","type":"Extra","data":{"description":{"value":"Supernatural"},"permissions":"","costs":"","refresh":"0","actions":{"overcome":"","create":"","attack":"","defend":""}},"sort":100000,"img":"icons/svg/mystery-man.svg"}],"img":"icons/svg/mystery-man.svg"})
Actor.create({"_id":"qowL8caRnd0mQeU2","name":"White Court Vampire","permission":{"default":0,"MjhJMR2Y2BH4smTj":3},"type":"fate-core-official","data":{"details":{"description":{"value":""},"biography":{"value":""},"fatePoints":{"current":"3","refresh":"3"}},"tracks":{"Stress":{"name":"Stress","category":"Combat","description":"For details see page 188 of Dresden Files Accelerated","universal":true,"unique":true,"recovery_type":"Fleeting","aspect":"No","when_marked":"","recovery_conditions":"","boxes":6,"harm_can_absorb":1,"paid":false,"label":"none","notes":"","box_values":[false,false,false,false,false,false],"enabled":true},"In Peril":{"name":"In Peril","category":"Combat","description":"For details see page 117 of Dresden Files Accelerated","universal":true,"unique":true,"recovery_type":"Sticky","aspect":{"name":"","when_marked":true,"as_name":false},"when_marked":"","recovery_conditions":"","boxes":1,"harm_can_absorb":4,"paid":false,"label":"none","notes":"","box_values":[false],"enabled":true},"Doomed":{"name":"Doomed","category":"Combat","description":"For details see page 117 of Dresden Files Accelerated","universal":true,"unique":true,"recovery_type":"Lasting","aspect":{"name":"","when_marked":true,"as_name":false},"when_marked":"","recovery_conditions":"","boxes":1,"harm_can_absorb":6,"paid":false,"label":"none","notes":"","box_values":[false],"enabled":true},"Indebted":{"name":"Indebted","category":"Other","description":"For details see page 117 of Dresden Files Accelerated","universal":true,"unique":true,"recovery_type":"Sticky","aspect":"No","when_marked":"","recovery_conditions":"","boxes":5,"harm_can_absorb":0,"paid":false,"label":"none","notes":"","box_values":[false,false,false,false,false],"enabled":true},"Hunger for Emotion":{"name":"Hunger for Emotion","category":"Vampire","description":"See Hungry on page 156 for White Court Virgins or Hungry on page 166 for full White Court Vampires","universal":false,"unique":true,"recovery_type":"Sticky","aspect":"No","when_marked":"","recovery_conditions":"","boxes":5,"harm_can_absorb":0,"paid":false,"label":"none","enabled":true,"notes":"","box_values":[false,false,false,false,false]},"Vampire Heritage":{"name":"Vampire Heritage","category":"Vampire","description":"White Court track. See page Dresden Files Accelerated 156 for White Court Virgins and page 166 for full White Court Vampires.","universal":false,"unique":true,"recovery_type":"Lasting","aspect":"No","when_marked":"Always marked.","recovery_conditions":"","boxes":1,"harm_can_absorb":0,"paid":false,"label":"none","enabled":true,"notes":"","box_values":[false]},"Burned by True Emotion":{"name":"Burned by True Emotion","category":"Vampire","description":"White Court track. For details see page 166 of Dresden Files Accelerated","universal":false,"unique":true,"recovery_type":"Sticky","aspect":"No","when_marked":"","recovery_conditions":"","boxes":1,"harm_can_absorb":0,"paid":false,"label":"none","enabled":true,"notes":"","box_values":[false]}},"aspects":{"High Concept":{"name":"High Concept","description":"For details see page 92 of Dresden Files Accelerated","value":""},"Trouble":{"name":"Trouble","description":"For details see page 93 of Dresden Files Accelerated","value":""},"Third Aspect":{"name":"Third Aspect","description":"For details see page 93 of Dresden Files Accelerated","value":""},"Fourth Aspect":{"name":"Fourth Aspect","description":"For details see page 96 of Dresden Files Accelerated","value":""},"Fifth Aspect":{"name":"Fifth Aspect","description":"For details see page 96 of Dresden Files Accelerated","value":""}},"skills":{"Flair":{"name":"Flair","description":"For details see page 100 of Dresden Files Accelerated","overcome":"","caa":"","attack":"","defend":"","pc":true,"rank":0},"Focus":{"name":"Focus","description":"For details see page 100 of Dresden Files Accelerated","overcome":"","caa":"","attack":"","defend":"","pc":true,"rank":0},"Force":{"name":"Force","description":"For details see page 100 of Dresden Files Accelerated","overcome":"","caa":"","attack":"","defend":"","pc":true,"rank":0},"Guile":{"name":"Guile","description":"For details see page 100 of Dresden Files Accelerated","overcome":"","caa":"","attack":"","defend":"","pc":true,"rank":0},"Haste":{"name":"Haste","description":"For details see page 100 of Dresden Files Accelerated","overcome":"","caa":"","attack":"","defend":"","pc":true,"rank":0},"Intellect":{"name":"Intellect","description":"For details see page 100 of Dresden Files Accelerated","overcome":"","caa":"","attack":"","defend":"","pc":true,"rank":0}},"stunts":{"Vampiric Toughness (Core)":{"name":"Vampiric Toughness (Core)","linked_skill":"None","description":"See page 165 of Dresden Files Accelerated","refresh_cost":"0","overcome":false,"caa":false,"attack":false,"defend":true,"bonus":"0","plusTwo":"deprecated"},"Family Favors (Core)":{"name":"Family Favors (Core)","linked_skill":"None","description":"See page 167 of Dresden Files Accelerated","refresh_cost":"0","overcome":false,"caa":false,"attack":false,"defend":false,"bonus":"0"},"Emotional Aura (Core)":{"name":"Emotional Aura (Core)","linked_skill":"None","description":"See page 167 of Dresden Files Accelerated","refresh_cost":"0","overcome":true,"caa":true,"attack":true,"defend":true,"bonus":"1"},"Vampiric Recovery (Core)":{"name":"Vampiric Recovery (Core)","linked_skill":"None","description":"See page 165 of Dresden Files Accelerated","refresh_cost":"0","overcome":false,"caa":false,"attack":false,"defend":false,"bonus":"0","plusTwo":"deprecated"},"Emotional Vampire (Core)":{"name":"Emotional Vampire (Core)","linked_skill":"None","description":"See page 167 of Dresden Files Accelerated","refresh_cost":"0","overcome":false,"caa":true,"attack":false,"defend":false,"bonus":"0"},"Vampiric Physique":{"name":"Vampiric Physique","linked_skill":"None","description":"See page 165 of Dresden Files Accelerated","refresh_cost":"1","overcome":true,"caa":true,"attack":true,"defend":true,"bonus":"0","plusTwo":"deprecated"},"Incite Emotion":{"name":"Incite Emotion","linked_skill":"None","description":"See page 167 of Dresden Files Accelerated","refresh_cost":"1","overcome":false,"caa":true,"attack":false,"defend":false,"bonus":"0"}}},"folder":"Uqo78IUncgE71NQ1","sort":650000,"flags":{},"img":"icons/svg/mystery-man.svg","token":{"flags":{},"name":"Red Court Vampire","displayName":0,"img":"icons/svg/mystery-man.svg","tint":null,"width":1,"height":1,"scale":1,"lockRotation":false,"rotation":0,"vision":false,"dimSight":0,"brightSight":0,"dimLight":0,"brightLight":0,"sightAngle":360,"lightAngle":360,"lightAlpha":1,"actorId":"qowL8caRnd0mQeU2","actorLink":false,"disposition":-1,"displayBars":0,"bar1":{},"bar2":{},"randomImg":false},"items":[{"_id":"rn507qkvEU3CvQ2J","flags":{},"name":"Scale","type":"Extra","img":"icons/svg/mystery-man.svg","data":{"description":{"value":"Supernatural"},"permissions":"","costs":"","refresh":"0","actions":{"overcome":"","create":"","attack":"","defend":""}},"sort":100000}]})
Actor.create({"_id":"s3WnyC8WYZbq3StV","name":"Winter Courtier","permission":{"default":0,"MjhJMR2Y2BH4smTj":3},"type":"fate-core-official","data":{"details":{"description":{"value":""},"biography":{"value":""},"fatePoints":{"current":"3","refresh":"3"}},"tracks":{"Stress":{"name":"Stress","category":"Combat","description":"For details see page 188 of Dresden Files Accelerated","universal":true,"unique":true,"recovery_type":"Fleeting","aspect":"No","when_marked":"","recovery_conditions":"","boxes":6,"harm_can_absorb":1,"paid":false,"label":"none","notes":"","box_values":[false,false,false,false,false,false],"enabled":true},"In Peril":{"name":"In Peril","category":"Combat","description":"For details see page 117 of Dresden Files Accelerated","universal":true,"unique":true,"recovery_type":"Sticky","aspect":{"name":"","when_marked":true,"as_name":false},"when_marked":"","recovery_conditions":"","boxes":1,"harm_can_absorb":4,"paid":false,"label":"none","notes":"","box_values":[false],"enabled":true},"Doomed":{"name":"Doomed","category":"Combat","description":"For details see page 117 of Dresden Files Accelerated","universal":true,"unique":true,"recovery_type":"Lasting","aspect":{"name":"","when_marked":true,"as_name":false},"when_marked":"","recovery_conditions":"","boxes":1,"harm_can_absorb":6,"paid":false,"label":"none","notes":"","box_values":[false],"enabled":true},"Indebted":{"name":"Indebted","category":"Other","description":"For details see page 117 of Dresden Files Accelerated","universal":true,"unique":true,"recovery_type":"Sticky","aspect":"No","when_marked":"","recovery_conditions":"","boxes":5,"harm_can_absorb":0,"paid":false,"label":"none","notes":"","box_values":[false,false,false,false,false],"enabled":true},"Truth Bound":{"name":"Truth Bound","category":"Fae","description":"True Fae track. For details see page 158 of Dresden Files Accelerated","universal":false,"unique":true,"recovery_type":"Lasting","aspect":"No","when_marked":"Always marked.","recovery_conditions":"","boxes":1,"harm_can_absorb":0,"paid":false,"label":"none","enabled":true,"notes":"","box_values":[true]},"Feroburned":{"name":"Feroburned","category":"Fae","description":"For details see page 158 of Dresden Files Accelerated","universal":false,"unique":true,"recovery_type":"Sticky","aspect":"No","when_marked":"","recovery_conditions":"","boxes":1,"harm_can_absorb":0,"paid":false,"label":"none","enabled":true,"notes":"","box_values":[false]},"Oathbreaker":{"name":"Oathbreaker","category":"Fae","description":"True Fae track. For details see page 158 of Dresden Files Accelerated","universal":false,"unique":true,"recovery_type":"Sticky","aspect":"No","when_marked":"","recovery_conditions":"","boxes":1,"harm_can_absorb":0,"paid":false,"label":"none","enabled":true,"notes":"","box_values":[false]},"Winter Courtier":{"name":"Winter Courtier","category":"Fae","description":"True Fae track. For details see page 160 of Dresden Files Accelerated","universal":false,"unique":true,"recovery_type":"Lasting","aspect":"No","when_marked":"Always Marked","recovery_conditions":"","boxes":1,"harm_can_absorb":0,"paid":false,"label":"none","enabled":true,"notes":"","box_values":[false]}},"aspects":{"High Concept":{"name":"High Concept","description":"For details see page 92 of Dresden Files Accelerated","value":""},"Trouble":{"name":"Trouble","description":"For details see page 93 of Dresden Files Accelerated","value":""},"Third Aspect":{"name":"Third Aspect","description":"For details see page 93 of Dresden Files Accelerated","value":""},"Fourth Aspect":{"name":"Fourth Aspect","description":"For details see page 96 of Dresden Files Accelerated","value":""},"Fifth Aspect":{"name":"Fifth Aspect","description":"For details see page 96 of Dresden Files Accelerated","value":""}},"skills":{"Flair":{"name":"Flair","description":"For details see page 100 of Dresden Files Accelerated","overcome":"","caa":"","attack":"","defend":"","pc":true,"rank":0},"Focus":{"name":"Focus","description":"For details see page 100 of Dresden Files Accelerated","overcome":"","caa":"","attack":"","defend":"","pc":true,"rank":0},"Force":{"name":"Force","description":"For details see page 100 of Dresden Files Accelerated","overcome":"","caa":"","attack":"","defend":"","pc":true,"rank":0},"Guile":{"name":"Guile","description":"For details see page 100 of Dresden Files Accelerated","overcome":"","caa":"","attack":"","defend":"","pc":true,"rank":0},"Haste":{"name":"Haste","description":"For details see page 100 of Dresden Files Accelerated","overcome":"","caa":"","attack":"","defend":"","pc":true,"rank":0},"Intellect":{"name":"Intellect","description":"For details see page 100 of Dresden Files Accelerated","overcome":"","caa":"","attack":"","defend":"","pc":true,"rank":0}},"stunts":{"Glamour (Core)":{"name":"Glamour (Core)","linked_skill":"Intellect","description":"See page 158 of Dresden Files Accelerated","refresh_cost":"0","overcome":true,"caa":true,"attack":false,"defend":false,"bonus":"0","plusTwo":"deprecated"},"Greater Glamour":{"name":"Greater Glamour","linked_skill":"Intellect","description":"Requires Glamour. See page 158 of Dresden Files Accelerated","refresh_cost":"1","overcome":false,"caa":false,"attack":false,"defend":false,"bonus":"2","plusTwo":"deprecated"},"Wings":{"name":"Wings","linked_skill":"None","description":"See page 158 of Dresden Files Accelerated","refresh_cost":"1","overcome":false,"caa":false,"attack":false,"defend":false,"bonus":"2","plusTwo":"deprecated"},"Natural Weapon":{"name":"Natural Weapon","linked_skill":"None","description":"See page 158 of Dresden Files Accelerated","refresh_cost":"1","overcome":false,"caa":false,"attack":true,"defend":false,"bonus":"0","plusTwo":"deprecated"},"Unusual Size":{"name":"Unusual Size","linked_skill":"None","description":"See page 159 of Dresden Files Accelerated","refresh_cost":"1","overcome":false,"caa":false,"attack":false,"defend":false,"bonus":"0","plusTwo":"deprecated"},"Superior Speed":{"name":"Superior Speed","linked_skill":"Haste","description":"See page 159 of Dresden Files Accelerated","refresh_cost":"1","overcome":false,"caa":true,"attack":false,"defend":true,"bonus":"2","plusTwo":"deprecated"},"Superior Recovery":{"name":"Superior Recovery","linked_skill":"None","description":"See page 159 of Dresden Files Accelerated","refresh_cost":"1","overcome":false,"caa":false,"attack":false,"defend":false,"bonus":"0","plusTwo":"deprecated"},"Echoes of the Beast":{"name":"Echoes of the Beast","linked_skill":"None","description":"See page 159 of Dresden Files Accelerated","refresh_cost":"1","overcome":false,"caa":false,"attack":false,"defend":false,"bonus":"2","plusTwo":"deprecated"},"Pathfinder":{"name":"Pathfinder","linked_skill":"None","description":"See page 159 of Dresden Files Accelerated","refresh_cost":"1","overcome":false,"caa":false,"attack":false,"defend":false,"bonus":"0","plusTwo":"deprecated"},"Skinchanger":{"name":"Skinchanger","linked_skill":"None","description":"See page 159 of Dresden Files Accelerated","refresh_cost":"1","overcome":false,"caa":false,"attack":false,"defend":false,"bonus":"0","plusTwo":"deprecated"},"Defender of Prey":{"name":"Defender of Prey","linked_skill":"None","description":"See Divine Defender, page 149 of Dresden Files Accelerated.","refresh_cost":"1","overcome":false,"caa":false,"attack":false,"defend":true,"bonus":"0","plusTwo":"deprecated"},"Brownie Housekeeper":{"name":"Brownie Housekeeper","linked_skill":"Focus","description":"See page 159 of Dresden Files Accelerated","refresh_cost":"1","overcome":true,"caa":true,"attack":false,"defend":false,"bonus":"2","plusTwo":"deprecated"},"Master Crafter":{"name":"Master Crafter","linked_skill":"None","description":"See page 159 of Dresden Files Accelerated","refresh_cost":"1","overcome":false,"caa":false,"attack":false,"defend":false,"bonus":"0","plusTwo":"deprecated"},"Cloak of Shadows":{"name":"Cloak of Shadows","linked_skill":"None","description":"See page 159 of Dresden Files Accelerated","refresh_cost":"1","overcome":false,"caa":false,"attack":false,"defend":false,"bonus":"0","plusTwo":"deprecated"},"Ghostbane":{"name":"Ghostbane","linked_skill":"None","description":"See page 159 of Dresden Files Accelerated","refresh_cost":"1","overcome":false,"caa":false,"attack":false,"defend":false,"bonus":"0","plusTwo":"deprecated"},"Winter Favors (Core)":{"name":"Winter Favors (Core)","linked_skill":"None","description":"See page 163 of Dresden Files Accelerated","refresh_cost":"0","overcome":false,"caa":false,"attack":false,"defend":false,"bonus":"0","plusTwo":"deprecated"},"Mortals' Darkest Defender (Core)":{"name":"Mortals' Darkest Defender (Core)","linked_skill":"None","description":"See page 163 of Dresden Files Accelerated","refresh_cost":"0","overcome":false,"caa":false,"attack":true,"defend":true,"bonus":"2","plusTwo":"deprecated"},"Unseelie Magic":{"name":"Unseelie Magic","linked_skill":"None","description":"See page 163 of Dresden Files Accelerated","refresh_cost":"1","overcome":true,"caa":true,"attack":true,"defend":true,"bonus":"0","plusTwo":"deprecated"},"Unseelie Immunity":{"name":"Unseelie Immunity","linked_skill":"None","description":"See page 163 of Dresden Files Accelerated","refresh_cost":"1","overcome":false,"caa":false,"attack":false,"defend":false,"bonus":"0","plusTwo":"deprecated"},"Phobophage":{"name":"Phobophage","linked_skill":"None","description":"See page 163 of Dresden Files Accelerated","refresh_cost":"1","overcome":false,"caa":false,"attack":false,"defend":false,"bonus":"0","plusTwo":"deprecated"},"Hunter's Guide":{"name":"Hunter's Guide","linked_skill":"None","description":"See page 145 of Dresden Files Accelerated","refresh_cost":"1","overcome":false,"caa":true,"attack":false,"defend":false,"bonus":"0","plusTwo":"deprecated"}}},"folder":"Uqo78IUncgE71NQ1","sort":250000,"flags":{},"img":"icons/svg/mystery-man.svg","token":{"flags":{},"name":"Wyldfae","displayName":0,"img":"icons/svg/mystery-man.svg","tint":null,"width":1,"height":1,"scale":1,"lockRotation":false,"rotation":0,"vision":false,"dimSight":0,"brightSight":0,"dimLight":0,"brightLight":0,"sightAngle":360,"lightAngle":360,"lightAlpha":1,"actorId":"s3WnyC8WYZbq3StV","actorLink":false,"disposition":-1,"displayBars":0,"bar1":{},"bar2":{},"randomImg":false},"items":[{"_id":"m16ugF19ZojQ2jlk","flags":{},"name":"Scale","type":"Extra","img":"icons/svg/mystery-man.svg","data":{"description":{"value":"Otherworldly"},"permissions":"","costs":"","refresh":"0","actions":{"overcome":"","create":"","attack":"","defend":""}},"sort":100000}]})
Actor.create({"_id":"VcXkScLNMBRUa9oW","name":"Winter Knight","permission":{"default":0,"MjhJMR2Y2BH4smTj":3},"type":"fate-core-official","data":{"details":{"description":{"value":""},"biography":{"value":""},"fatePoints":{"current":"3","refresh":"3"}},"tracks":{"Stress":{"name":"Stress","category":"Combat","description":"For details see page 188 of Dresden Files Accelerated","universal":true,"unique":true,"recovery_type":"Fleeting","aspect":"No","when_marked":"","recovery_conditions":"","boxes":6,"harm_can_absorb":1,"paid":false,"label":"none","notes":"","box_values":[false,false,false,false,false,false],"enabled":true},"In Peril":{"name":"In Peril","category":"Combat","description":"For details see page 117 of Dresden Files Accelerated","universal":true,"unique":true,"recovery_type":"Sticky","aspect":{"name":"","when_marked":true,"as_name":false},"when_marked":"","recovery_conditions":"","boxes":1,"harm_can_absorb":4,"paid":false,"label":"none","notes":"","box_values":[false],"enabled":true},"Doomed":{"name":"Doomed","category":"Combat","description":"For details see page 117 of Dresden Files Accelerated","universal":true,"unique":true,"recovery_type":"Lasting","aspect":{"name":"","when_marked":true,"as_name":false},"when_marked":"","recovery_conditions":"","boxes":1,"harm_can_absorb":6,"paid":false,"label":"none","notes":"","box_values":[false],"enabled":true},"Indebted":{"name":"Indebted","category":"Other","description":"For details see page 117 of Dresden Files Accelerated","universal":true,"unique":true,"recovery_type":"Sticky","aspect":"No","when_marked":"","recovery_conditions":"","boxes":5,"harm_can_absorb":0,"paid":false,"label":"none","notes":"","box_values":[false,false,false,false,false],"enabled":true},"Impaled by Cold Iron":{"name":"Impaled by Cold Iron","category":"Fae","description":"For details see page 144 of Dresden Files Accelerated","universal":false,"unique":true,"recovery_type":"Sticky","aspect":"No","when_marked":"","recovery_conditions":"","boxes":1,"harm_can_absorb":0,"paid":false,"label":"none","enabled":true,"notes":"","box_values":[false]},"Summer Power":{"name":"Summer Power","category":"Knight of a Faerie Court","description":"For details see page 146 of Dresden Files Accelerated","universal":false,"unique":true,"recovery_type":"Fleeting","aspect":"No","when_marked":"","recovery_conditions":"","boxes":5,"harm_can_absorb":0,"paid":false,"label":"none","enabled":true,"notes":"","box_values":[false,false,false,false,false]},"Summer's Disfavor":{"name":"Summer's Disfavor","category":"Knight of a Faerie Court","description":"For details see Disfavored, page 146 of Dresden Files Accelerated","universal":false,"unique":true,"recovery_type":"Sticky","aspect":"No","when_marked":"","recovery_conditions":"","boxes":1,"harm_can_absorb":0,"paid":false,"label":"none","enabled":true,"notes":"","box_values":[false]}},"aspects":{"High Concept":{"name":"High Concept","description":"For details see page 92 of Dresden Files Accelerated","value":""},"Trouble":{"name":"Trouble","description":"For details see page 93 of Dresden Files Accelerated","value":""},"Third Aspect":{"name":"Third Aspect","description":"For details see page 93 of Dresden Files Accelerated","value":""},"Fourth Aspect":{"name":"Fourth Aspect","description":"For details see page 96 of Dresden Files Accelerated","value":""},"Fifth Aspect":{"name":"Fifth Aspect","description":"For details see page 96 of Dresden Files Accelerated","value":""}},"skills":{"Flair":{"name":"Flair","description":"For details see page 100 of Dresden Files Accelerated","overcome":"","caa":"","attack":"","defend":"","pc":true,"rank":0},"Focus":{"name":"Focus","description":"For details see page 100 of Dresden Files Accelerated","overcome":"","caa":"","attack":"","defend":"","pc":true,"rank":0},"Force":{"name":"Force","description":"For details see page 100 of Dresden Files Accelerated","overcome":"","caa":"","attack":"","defend":"","pc":true,"rank":0},"Guile":{"name":"Guile","description":"For details see page 100 of Dresden Files Accelerated","overcome":"","caa":"","attack":"","defend":"","pc":true,"rank":0},"Haste":{"name":"Haste","description":"For details see page 100 of Dresden Files Accelerated","overcome":"","caa":"","attack":"","defend":"","pc":true,"rank":0},"Intellect":{"name":"Intellect","description":"For details see page 100 of Dresden Files Accelerated","overcome":"","caa":"","attack":"","defend":"","pc":true,"rank":0}},"stunts":{"Faster, Stronger, Tougher (Core)":{"name":"Faster, Stronger, Tougher (Core)","linked_skill":"None","description":"For details see page 146 of Dresden Files Accelerated","refresh_cost":"0","overcome":true,"caa":true,"attack":true,"defend":true,"bonus":"1","plusTwo":"deprecated"},"Superior Recovery":{"name":"Superior Recovery","linked_skill":"None","description":"For details see page 146 of Dresden Files Accelerated","refresh_cost":"1","overcome":false,"caa":false,"attack":false,"defend":false,"bonus":"0","plusTwo":"deprecated"},"The Perfect Foil":{"name":"The Perfect Foil","linked_skill":"None","description":"For details see page 146 of Dresden Files Accelerated","refresh_cost":"1","overcome":true,"caa":true,"attack":true,"defend":true,"bonus":"1","plusTwo":"deprecated"},"Unseelie Magic (Core)":{"name":"Unseelie Magic (Core)","linked_skill":"None","description":"For details see page 161 of Dresden Files Accelerated","refresh_cost":"0","overcome":true,"caa":true,"attack":true,"defend":true,"bonus":"0","plusTwo":"deprecated"}}},"folder":"Uqo78IUncgE71NQ1","sort":700000,"flags":{},"img":"icons/svg/mystery-man.svg","token":{"flags":{},"name":"Summer Knight","displayName":0,"img":"icons/svg/mystery-man.svg","tint":null,"width":1,"height":1,"scale":1,"lockRotation":false,"rotation":0,"vision":false,"dimSight":0,"brightSight":0,"dimLight":0,"brightLight":0,"sightAngle":360,"lightAngle":360,"lightAlpha":1,"actorId":"VcXkScLNMBRUa9oW","actorLink":false,"disposition":-1,"displayBars":0,"bar1":{},"bar2":{},"randomImg":false},"items":[{"_id":"rn507qkvEU3CvQ2J","flags":{},"name":"Scale","type":"Extra","img":"icons/svg/mystery-man.svg","data":{"description":{"value":"Otherworldly"},"permissions":"","costs":"","refresh":"0","actions":{"overcome":"","create":"","attack":"","defend":""}},"sort":100000}]})
Actor.create({"_id":"M2qoBDeOJMFmPRA0","name":"Wyldfae","permission":{"default":0,"MjhJMR2Y2BH4smTj":3},"type":"fate-core-official","data":{"details":{"description":{"value":""},"biography":{"value":""},"fatePoints":{"current":"3","refresh":"3"}},"tracks":{"Stress":{"name":"Stress","category":"Combat","description":"For details see page 188 of Dresden Files Accelerated","universal":true,"unique":true,"recovery_type":"Fleeting","aspect":"No","when_marked":"","recovery_conditions":"","boxes":6,"harm_can_absorb":1,"paid":false,"label":"none","notes":"","box_values":[false,false,false,false,false,false],"enabled":true},"In Peril":{"name":"In Peril","category":"Combat","description":"For details see page 117 of Dresden Files Accelerated","universal":true,"unique":true,"recovery_type":"Sticky","aspect":{"name":"","when_marked":true,"as_name":false},"when_marked":"","recovery_conditions":"","boxes":1,"harm_can_absorb":4,"paid":false,"label":"none","notes":"","box_values":[false],"enabled":true},"Doomed":{"name":"Doomed","category":"Combat","description":"For details see page 117 of Dresden Files Accelerated","universal":true,"unique":true,"recovery_type":"Lasting","aspect":{"name":"","when_marked":true,"as_name":false},"when_marked":"","recovery_conditions":"","boxes":1,"harm_can_absorb":6,"paid":false,"label":"none","notes":"","box_values":[false],"enabled":true},"Indebted":{"name":"Indebted","category":"Other","description":"For details see page 117 of Dresden Files Accelerated","universal":true,"unique":true,"recovery_type":"Sticky","aspect":"No","when_marked":"","recovery_conditions":"","boxes":5,"harm_can_absorb":0,"paid":false,"label":"none","notes":"","box_values":[false,false,false,false,false],"enabled":true},"Truth Bound":{"name":"Truth Bound","category":"Fae","description":"True Fae track. For details see page 158 of Dresden Files Accelerated","universal":false,"unique":true,"recovery_type":"Lasting","aspect":"No","when_marked":"Always marked.","recovery_conditions":"","boxes":1,"harm_can_absorb":0,"paid":false,"label":"none","enabled":true,"notes":"","box_values":[false]},"Feroburned":{"name":"Feroburned","category":"Fae","description":"For details see page 158 of Dresden Files Accelerated","universal":false,"unique":true,"recovery_type":"Sticky","aspect":"No","when_marked":"","recovery_conditions":"","boxes":1,"harm_can_absorb":0,"paid":false,"label":"none","enabled":true,"notes":"","box_values":[false]},"Oathbreaker":{"name":"Oathbreaker","category":"Fae","description":"True Fae track. For details see page 158 of Dresden Files Accelerated","universal":false,"unique":true,"recovery_type":"Sticky","aspect":"No","when_marked":"","recovery_conditions":"","boxes":1,"harm_can_absorb":0,"paid":false,"label":"none","enabled":true,"notes":"","box_values":[false]}},"aspects":{"High Concept":{"name":"High Concept","description":"For details see page 92 of Dresden Files Accelerated","value":""},"Trouble":{"name":"Trouble","description":"For details see page 93 of Dresden Files Accelerated","value":""},"Third Aspect":{"name":"Third Aspect","description":"For details see page 93 of Dresden Files Accelerated","value":""},"Fourth Aspect":{"name":"Fourth Aspect","description":"For details see page 96 of Dresden Files Accelerated","value":""},"Fifth Aspect":{"name":"Fifth Aspect","description":"For details see page 96 of Dresden Files Accelerated","value":""}},"skills":{"Flair":{"name":"Flair","description":"For details see page 100 of Dresden Files Accelerated","overcome":"","caa":"","attack":"","defend":"","pc":true,"rank":0},"Focus":{"name":"Focus","description":"For details see page 100 of Dresden Files Accelerated","overcome":"","caa":"","attack":"","defend":"","pc":true,"rank":0},"Force":{"name":"Force","description":"For details see page 100 of Dresden Files Accelerated","overcome":"","caa":"","attack":"","defend":"","pc":true,"rank":0},"Guile":{"name":"Guile","description":"For details see page 100 of Dresden Files Accelerated","overcome":"","caa":"","attack":"","defend":"","pc":true,"rank":0},"Haste":{"name":"Haste","description":"For details see page 100 of Dresden Files Accelerated","overcome":"","caa":"","attack":"","defend":"","pc":true,"rank":0},"Intellect":{"name":"Intellect","description":"For details see page 100 of Dresden Files Accelerated","overcome":"","caa":"","attack":"","defend":"","pc":true,"rank":0}},"stunts":{"Glamour (Core)":{"name":"Glamour (Core)","linked_skill":"Intellect","description":"See page 158 of Dresden Files Accelerated","refresh_cost":"0","overcome":true,"caa":true,"attack":false,"defend":false,"bonus":"0","plusTwo":"deprecated"},"Greater Glamour":{"name":"Greater Glamour","linked_skill":"Intellect","description":"Requires Glamour. See page 158 of Dresden Files Accelerated","refresh_cost":"1","overcome":false,"caa":false,"attack":false,"defend":false,"bonus":"2","plusTwo":"deprecated"},"Wings":{"name":"Wings","linked_skill":"None","description":"See page 158 of Dresden Files Accelerated","refresh_cost":"1","overcome":false,"caa":false,"attack":false,"defend":false,"bonus":"2","plusTwo":"deprecated"},"Natural Weapon":{"name":"Natural Weapon","linked_skill":"None","description":"See page 158 of Dresden Files Accelerated","refresh_cost":"1","overcome":false,"caa":false,"attack":true,"defend":false,"bonus":"0","plusTwo":"deprecated"},"Unusual Size":{"name":"Unusual Size","linked_skill":"None","description":"See page 159 of Dresden Files Accelerated","refresh_cost":"1","overcome":false,"caa":false,"attack":false,"defend":false,"bonus":"0"},"Superior Speed":{"name":"Superior Speed","linked_skill":"Haste","description":"See page 159 of Dresden Files Accelerated","refresh_cost":"1","overcome":false,"caa":true,"attack":false,"defend":true,"bonus":"2"},"Superior Recovery":{"name":"Superior Recovery","linked_skill":"None","description":"See page 159 of Dresden Files Accelerated","refresh_cost":"1","overcome":false,"caa":false,"attack":false,"defend":false,"bonus":"0"},"Echoes of the Beast":{"name":"Echoes of the Beast","linked_skill":"None","description":"See page 159 of Dresden Files Accelerated","refresh_cost":"1","overcome":false,"caa":false,"attack":false,"defend":false,"bonus":"2"},"Pathfinder":{"name":"Pathfinder","linked_skill":"None","description":"See page 159 of Dresden Files Accelerated","refresh_cost":"1","overcome":false,"caa":false,"attack":false,"defend":false,"bonus":"0"},"Skinchanger":{"name":"Skinchanger","linked_skill":"None","description":"See page 159 of Dresden Files Accelerated","refresh_cost":"1","overcome":false,"caa":false,"attack":false,"defend":false,"bonus":"0"},"Defender of Prey":{"name":"Defender of Prey","linked_skill":"None","description":"See Divine Defender, page 149 of Dresden Files Accelerated.","refresh_cost":"1","overcome":false,"caa":false,"attack":false,"defend":true,"bonus":"0"},"Brownie Housekeeper":{"name":"Brownie Housekeeper","linked_skill":"Focus","description":"See page 159 of Dresden Files Accelerated","refresh_cost":"1","overcome":true,"caa":true,"attack":false,"defend":false,"bonus":"2"},"Master Crafter":{"name":"Master Crafter","linked_skill":"None","description":"See page 159 of Dresden Files Accelerated","refresh_cost":"1","overcome":false,"caa":false,"attack":false,"defend":false,"bonus":"0"},"Cloak of Shadows":{"name":"Cloak of Shadows","linked_skill":"None","description":"See page 159 of Dresden Files Accelerated","refresh_cost":"1","overcome":false,"caa":false,"attack":false,"defend":false,"bonus":"0"},"Ghostbane":{"name":"Ghostbane","linked_skill":"None","description":"See page 159 of Dresden Files Accelerated","refresh_cost":"1","overcome":false,"caa":false,"attack":false,"defend":false,"bonus":"0"}}},"folder":"Uqo78IUncgE71NQ1","sort":250000,"flags":{},"token":{"flags":{},"name":"Wyldfae","displayName":0,"img":"icons/svg/mystery-man.svg","tint":null,"width":1,"height":1,"scale":1,"lockRotation":false,"rotation":0,"vision":false,"dimSight":0,"brightSight":0,"dimLight":0,"brightLight":0,"sightAngle":360,"lightAngle":360,"lightAlpha":1,"actorId":"M2qoBDeOJMFmPRA0","actorLink":false,"disposition":-1,"displayBars":0,"bar1":{},"bar2":{},"randomImg":false},"items":[{"_id":"m16ugF19ZojQ2jlk","flags":{},"name":"Scale","type":"Extra","img":"icons/svg/mystery-man.svg","data":{"description":{"value":"Otherworldly"},"permissions":"","costs":"","refresh":"0","actions":{"overcome":"","create":"","attack":"","defend":""}},"sort":100000}],"img":"icons/svg/mystery-man.svg"})

# Version 1.3.2
  Bug fix; editing tracks was not quite working correctly.

# Version 1.3.1
  Minor bug fixes; combat tracker now sizes automatically. Improved code on mass addition or deletion of tokens to avoid the need for a hard-coded timeout.

# Version 1.3.0
  Added a utility for GMs who prefer to keep their NPCs under wraps (that is, with the players denied even Limited permissions)
  Click on the new binoculars item in the Tokens tool bar to the left of the screen and you can select a character or token to display, player(s) to show it to, and which parts of the character you want to display.
  Please note that this is a snapshot of the character at that time and the tracks and other data won't be updated. If the player closes this window you'll have to share it with them again using the SHow Character tool for them to get another look.

# Version 1.2.11
  Bug fix: Creating a track, aspect, or skill in the system menu options with a trailing space in the name caused the item to be uneditable.
  This has now been rectified.

# Version 1.2.10
  Bug fix: Consequences written on characters in FateUtilities weren't being stored properly. This has now been corrected.

# Version 1.2.9
  1. Stunt bonus is now a number rather than a boolean for +2/no +2. This allows for stunts costing multiple refresh that give a bonus of +4, or more broad stunts that give +1, etc. Any character with a +2 stunt will have this converted to a bonus of 2 when their character sheet is opened for the first time following this update.
  2. A modified roll dialog is now available. To use it, shift-click on a skill name on the character sheet, or shift click on the dice button in Fate Utilities after selecting a skill. The modified roll dialog lets you apply a specified bonus (for example, from full defence or teamwork), one or more stunts relevant to the chosen skill, or a second skill to be added to the roll. This last feature allows fate-core-official to support two-column skill implementations of Fate Core with somewhat automated rolling. Standard rolls are still available by clicking on a skill or the dice icon on a stunt.

# Version 1.2.8
Very minor update:
  1. Added track and actor name to the track notes dialog.
  2. Changed theming of track notes to be the same as other user interfaces.
